Karta Główny

Karta Główny umożliwia wprowadzanie podstawowej konfiguracji drukowania odpowiednio do typu nośnika. O ile nie są potrzebne specjalne rodzaje drukowania, większość zwykłych zadań drukowania można zrealizować, wprowadzając ustawienia na tej karcie.

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone dopiskiem <Dotyczy tylko niektórych modeli> lub symbolem * są niedostępne w niektórych modelach drukarek.

Typ nośnika

Służy do określania typu papieru.
Należy wybrać typ nośnika zgodny z typem papieru załadowanego do drukarki. Zapewnia to poprawne drukowanie na określonym typie papieru.

Źródło papieru

Wyświetla źródło, z którego jest podawany papier.

W zależności od modelu możliwe może być przełączenie źródła papieru za pomocą sterownika drukarki.

Wybór automatyczny*

Drukarka automatycznie ustawia źródło papieru zwykłego na kasetę, a źródło papieru dla typu nośnika innego niż papier zwykły na tylną tacę.

Tylna taca*

Papier jest zawsze podawany z tylnej tacy.

Przednia taca*

Papier jest zawsze podawany z przedniej tacy.

Kaseta*

Papier zwykły jest zawsze podawany z kasety.

Podawanie ręczne*

Papier zwykły jest podawany ze szczeliny podawania ręcznego w przedniej tacy.

Ciągłe podawanie automatycznie*

Jeśli w danym źródle skończy się papier zwykły, drukarka automatycznie określi źródło papieru.

Przypisanie papieru*

Jeśli rodzaj nośnika dla danych wydruku to papier zwykły i rozmiar papieru zgadza się z ustawieniami przypisania papieru, drukarka automatycznie rozpocznie podawanie papieru z kasety. W przeciwnym razie papier będzie pobierany z tylnej tacy.
Przypisanie papieru... jest włączone i można otworzyć okno dialogowe Przypisanie papieru, aby określić rozmiar papieru zwykłego ładowanego do kasety.

Ważne

W zależności od rodzaju i rozmiaru papieru dostępne ustawienia opcji Źródło papieru mogą być różne.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.

Jakość wydruku

Umożliwia wybranie wymaganej jakości wydruku.
Należy wybrać jedną z poniższych opcji, aby ustawić jakość wydruku odpowiednią do danego celu.

Wysoki

Jakość wydruku ma wyższy priorytet niż szybkość drukowania.

Standardowa

Drukowanie odbywa się ze średnią jakością i szybkością.

Szybka*

Nadanie priorytetu szybkości drukowania nad jakością.

Niska*

Drukowanie odbywa się z niską rozdzielczością. To ustawienie jest odpowiednie dla wydruków testowych.

Niestandardowe

Umożliwia oddzielną zmianę ustawienia jakości wydruku i metody drukowania półcieni*.
Dostępny jest przycisk Ustaw..., dzięki któremu użytkownik może otworzyć okno dialogowe Niestandardowe, aby wprowadzić ustawienia niestandardowe.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.

Kolor/Intensywność

Umożliwia wybranie metody dopasowywania kolorów.

Automatyczne

Ustawienia Błękitny, Amarantowy, Żółty, Jasność, Intensywność i Kontrast są dobierane automatycznie.

Ręczne

Tę opcję należy wybrać, aby określić odpowiednie ustawienie opcji Korekcja kolorów oraz ustawienia indywidualne, takie jak Błękitny, Amarantowy, Żółty, Jasność, Intensywność, Kontrast itd.
Dostępny jest przycisk Ustaw... i użytkownik może otworzyć kartę Dopasowywanie kolorów oraz kartę Dopasowanie w oknie dialogowym Ręczne dopasowywanie kolorów, aby określić odpowiednie ustawienia.

Wydruk w odcieniach szarości

Funkcja drukowania w odcieniach szarości przekształca dane drukowanego dokumentu do trybu monochromatycznego.

To pole wyboru należy zaznaczyć, aby wydrukować kolorowy dokument w trybie monochromatycznym.
Aby wydrukować kolorowy dokument w trybie kolorowym, należy usunąć zaznaczenie tego pola wyboru.

Ważne

W zależności od ustawienia Typ nośnika, wyniki wydruku mogą być takie same nawet po zmianie ustawienia Jakość wydruku.

Wyświetl podgląd przed rozpoczęciem drukowania

Pokazuje, jak dane będą wyglądały po wydrukowaniu.

To pole wyboru należy zaznaczyć, aby wyświetlić podgląd przed rozpoczęciem drukowania.
Jeśli podgląd nie ma być wyświetlany, należy usunąć zaznaczenie tego pola wyboru.

Przycisk Instrukcje

Wyświetla podręcznik ekranowy.

Ten przycisk należy kliknąć, aby uzyskać dodatkowe informacje o obsłudze drukarki.

Porada

Jeśli przycisk Instrukcje nie jest wyświetlany, należy zainstalować podręcznik ekranowy.


Karta Ustawienia strony

Karta Ustawienia strony umożliwia określenie układu dokumentu na papierze. Na karcie tej można również określić liczbę kopii i kolejność drukowania. Jeśli aplikacja, za której pomocą utworzono dokument, udostępnia podobną funkcję, należy określić te ustawienia w aplikacji.

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone dopiskiem <Dotyczy tylko niektórych modeli> lub symbolem * są niedostępne w niektórych modelach drukarek.
Przycisk Stempel/Tło... (Stempel...) może być niedostępny, gdy są używane pewne sterowniki drukarek lub w określonych środowiskach eksploatacji.

Rozmiar strony

Umożliwia określenie formatu strony.
Należy wybrać ten sam format strony, który jest ustawiony w aplikacji.

Orientacja

Służy do wybierania orientacji wydruku.
Jeśli w aplikacji, w której utworzono dokument, dostępna jest podobna funkcja, należy ustawić taką samą orientację, jaką wybrano w aplikacji.

Pionowa

Dokument jest drukowany w taki sposób, że położenie jego górnej i dolnej części pozostaje niezmienione w stosunku do kierunku podawania papieru. Jest to ustawienie domyślne.

Pozioma

Drukowany dokument jest obracany o 90 stopni w stosunku do kierunku podawania papieru.

Aby zmienić kierunek rotacji, przejdź do karty Ustawienia strony, otwórz okno dialogowe Opcje wydruku, a następnie skorzystaj z pola wyboru Obróć o 90 stopni w lewo, gdy orientacja jest [Pozioma].
Aby obrócić dokument przy drukowaniu o 90 stopni w lewo, zaznacz pole wyboru Obróć o 90 stopni w lewo, gdy orientacja jest [Pozioma].
Aby obrócić dokument przy drukowaniu o 90 stopni w prawo, usuń zaznaczenie pola wyboru Obróć o 90 stopni w lewo, gdy orientacja jest [Pozioma].

Obróć o 180 stopni

Drukowany dokument jest obracany o 180 stopni w stosunku do kierunku podawania papieru.
Skonfigurowane w innych aplikacjach ustawienia szerokości obszaru wydruku i szerokości rozszerzenia będą odwrócone w pionie i poziomie.

Rozmiar papieru drukarki

Umożliwia wybranie rzeczywistego formatu papieru załadowanego do drukarki.
Domyślne ustawienia Tak, jak Rozmiar strony pozwalają drukować strony w normalnym rozmiarze.

Rozmiar papieru w drukarce można określić po wybraniu z listy Układ strony pozycji Z dopasowaniem do strony, Ze skalowaniem, Układ strony, Sąsiadująco/plakat lub Broszura.

W przypadku wybrania dla papieru formatu, który jest mniejszy niż format określony w ustawieniu Rozmiar strony, rozmiar dokumentu zostanie pomniejszony. W przypadku wybrania dla papieru formatu, który jest większy niż format określony w ustawieniu Rozmiar strony, rozmiar dokumentu zostanie powiększony.

Układ strony

Umożliwia wybranie formatu i typu drukowanego dokumentu.

Rozmiar normalny

Jest to normalna metoda drukowania. Tę opcję należy wybrać w przypadku, gdy określanie układu strony nie jest konieczne.

Bez obramowania

Umożliwia wybór między drukowaniem całej strony bez marginesów a drukowaniem z widocznymi marginesami.
W przypadku drukowania bez obramowania oryginały są powiększane, aby dokument w niewielkim stopniu wykraczał poza krawędzie papieru. Dlatego możliwe jest wydrukowanie dokumentu bez marginesów (obramowania).
Ustawienie Szerokość rozszerzenia służy do określenia rozszerzenia dokumentu podczas wydruku bez obramowań.

Z dopasowaniem do strony

Ta funkcja umożliwia automatyczne powiększanie lub zmniejszanie dokumentów w celu dopasowania ich do formatu papieru ustawionego w drukarce bez konieczności modyfikowania ustawienia formatu papieru w używanej aplikacji.

Ze skalowaniem

Dokumenty mogą być powiększane lub zmniejszane podczas drukowania.
Określ odpowiedni format w polu Rozmiar papieru drukarki lub wprowadź współczynnik skalowania w polu Skalowanie.

Układ strony

Na jednym arkuszu papieru można wydrukować wiele stron dokumentu.
Kliknij opcję Określ..., aby wyświetlić okno dialogowe Drukowanie układu strony, a następnie określ metodę rozłożenia stron.

Sąsiadująco/plakat

Ta funkcja umożliwia powiększenie danych obrazu i podzielenie powiększonych danych do wydrukowania na kilku stronach. Wydrukowane arkusze można również ze sobą skleić, aby uzyskać wydruk o dużych rozmiarach, np. plakat.
Kliknij opcję Określ..., aby wyświetlić okno dialogowe Drukowanie sąsiadująco/plakatu, a następnie określ liczbę stron, na których obraz ma zostać wydrukowany.

Broszura

Drukowanie broszury to funkcja przydatna do tworzenia broszur. Dane drukowane są na obu stronach arkuszy papieru. Ten rodzaj wydruku zapewnia, że wydrukowane strony zachowują właściwą kolejność po złożeniu i zszyciu pośrodku.
Kliknij opcję Określ..., aby wyświetlić okno dialogowe Drukowanie broszury, a następnie określ metodę składania arkuszy.

Automatycznie zmniejszaj duże dokumenty, których drukarka nie może wydrukować

Jeśli drukarka nie może wydrukować dokumentu o danym rozmiarze strony, potrafi automatycznie zmniejszyć jego rozmiar w celu wydrukowania.

Zaznaczenie tego pola wyboru powoduje zmniejszenie rozmiaru dokumentu podczas drukowania.
Aby wydrukować dokument w oryginalnym rozmiarze, należy usunąć zaznaczenie tego pola wyboru.

Drukowanie dwustronne <Dotyczy tylko niektórych modeli>

Umożliwia wybranie, czy dokument ma być drukowany na jednej, czy automatycznie na obu stronach arkusza papieru.

Zaznaczenie tego pola wyboru spowoduje wydrukowanie dokumentu na obu stronach.
Aby wydrukować dokument tylko na jednej stronie, należy usunąć zaznaczenie tego pola wyboru.

Z tej funkcji można korzystać tylko wtedy, gdy dla opcji Typ nośnika wybrano ustawienie Papier zwykły, a ponadto wybrana jest jedna z następujących opcji: Rozmiar normalny, Z dopasowaniem do strony, Ze skalowaniem lub Układ strony.

Automatyczne <Dotyczy tylko niektórych modeli>

Określa, czy drukowanie dwustronne ma być wykonywane automatycznie, czy ręcznie.
To pole wyboru będzie dostępne wtedy, gdy z listy Układ strony wybrana zostanie opcja Broszura lub zaznaczone zostanie pole wyboru Drukowanie dwustronne.

Jeśli drukowanie dwustronne ma być wykonywane automatycznie, należy zaznaczyć to pole.
Jeśli drukowanie dwustronne ma być wykonywane ręcznie, należy usunąć zaznaczenie tego pola.

Ważne

Jeśli przycisk Automatyczne nie jest wyświetlany w przypadku użytkowanego modelu, wybranie opcji Drukowanie dwustronne spowoduje automatyczne włączenie drukowania dwustronnego.

Drukowanie dwustronne (Ręczne) <Dotyczy tylko niektórych modeli>

Umożliwia wybranie, czy dokument ma być drukowany na jednej, czy po obu stronach arkusza papieru.

Zaznaczenie tego pola wyboru spowoduje wydrukowanie dokumentu na obu stronach.
Aby wydrukować dokument tylko na jednej stronie, należy usunąć zaznaczenie tego pola wyboru.

Z tej funkcji można korzystać tylko wtedy, gdy dla opcji Typ nośnika wybrano ustawienie Papier zwykły, a ponadto wybrana jest jedna z następujących opcji: Rozmiar normalny, Z dopasowaniem do strony, Ze skalowaniem lub Układ strony.

Przycisk Konfigurowanie obszaru wydruku... <Dotyczy tylko niektórych modeli>

Otwiera okno dialogowe Konfigurowanie obszaru wydruku, w którym można określić obszar wydruku dla automatycznego drukowania dwustronnego.
Przycisk ten będzie dostępny w przypadku wybrania drukowania dwustronnego i niezaznaczenia opcji Bez obramowania.

Zszywany bok

Umożliwia określenie położenia marginesu na zszycie.
Drukarka analizuje ustawienia opcji Orientacja oraz Układ strony i automatycznie dobiera najlepsze położenie marginesu na zszycie. Należy zaznaczyć pole wyboru Zszywany bok i wybrać z listy odpowiednią pozycję, aby zmienić to ustawienie.

W zależności od modelu, w oknie dialogowym Określ margines możliwe jest określenie szerokości marginesu na zszycie. Okno to można otworzyć, klikając przycisk Określ margines....

Kopie

Umożliwia określenie liczby kopii do wydrukowania. Można wybrać wartość z zakresu od 1 do 999.

Ważne

Jeśli w aplikacji, w której utworzono dokument, dostępna jest podobna funkcja, należy określić liczbę kopii w aplikacji, nie podając jej w tym miejscu.

Drukuj od ostatniej strony/Sortuj

Określa kolejność drukowania stron dokumentu.

Drukuj od ostatniej strony

Należy zaznaczyć to pole wyboru, aby drukować od ostatniej strony. W takim przypadku nie trzeba sortować stron po wydrukowaniu.
Aby wydruk dokumentu rozpoczynał się od pierwszej strony, należy usunąć zaznaczenie tego pola wyboru.

Sortuj

Należy zaznaczyć to pole wyboru, aby podczas drukowania wielu kopii pogrupować razem wszystkie strony każdej z nich.
Jeśli to pole wyboru nie jest zaznaczone, najpierw wydrukowane zostaną wszystkie kopie danej strony, po czym rozpocznie się drukowanie kolejnej strony.

Ważne

Jeśli aplikacja użyta do przygotowania dokumentu ma identyczną funkcję, należy traktować priorytetowo ustawienia w sterowniku drukarki. Jeśli jednak efekty drukowania są niezadowalające, należy wprowadzić ustawienia tej funkcji w aplikacji. Jeśli liczba kopii i kolejność drukowania zostaną określone zarówno w aplikacji, jak też w sterowniku drukarki, liczba kopii może być sumą tych dwóch ustawień lub może nie być zastosowana określona kolejność drukowania.

Przycisk Opcje wydruku...

Otwiera okno dialogowe Opcje wydruku.

Umożliwia ono zmiany ustawień sterownika drukarki dla danych wydruku wysyłanych z aplikacji.

Przycisk Stempel/Tło...

Otwiera okno dialogowe Stempel/Tło.

Razem z oryginalnymi danymi można wydrukować stempel lub obraz tła. Oprócz udostępnionych stempli i obrazów tła użytkownik może użyć własnych stempli i obrazów tła.

Przycisk Stempel...

Powoduje otwarcie okna dialogowego Stempel.

Razem z oryginalnymi danymi można wydrukować stempel. Oprócz udostępnionych stempli użytkownik może też stosować własne stemple.

Porada

W przypadku sterownika drukarki XPS przycisk Stempel/Tło... nosi nazwę Stempel... i pozwala na korzystanie wyłącznie z funkcji stempla.


Karta Efekty

Na karcie Efekty można wybrać funkcje kompensacji danych obrazu, takich jak fotografie. Nawet jeśli obrys lub kolory pierwotnego obrazu są niezbyt dobrej jakości, można uzyskać dobrą jakość wydruku, korzystając z funkcji korekcji.
Dzięki specjalnym funkcjom przetwarzania obrazu można również wykorzystywać efekty wizualne, takie jak rysunek i sepia.

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone dopiskiem <Dotyczy tylko niektórych modeli> lub symbolem * są niedostępne w niektórych modelach drukarek.
Ta karta jest niedostępna, gdy używany jest sterownik drukarki XPS.

Symulacja rysunku

Funkcja symulacji rysunku umożliwia przekształcenie obrazu w pełnej skali kolorów lub obrazu o palecie 256 kolorów w obraz symulujący rysunek.

To pole wyboru należy zaznaczyć, aby włączyć funkcję symulacji rysunku.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.

Kontrast

Umożliwia dostosowanie kontrastu obrazu.
Aby ustawić kontrast, należy zaznaczyć pole wyboru Symulacja rysunku.

Przesunięcie suwaka w prawo rozjaśnia obraz, a przesunięcie w lewo przyciemnia go.

Efekty monochromatyczne

Funkcja Efekty monochromatyczne umożliwia stosowanie efektów barwnych zmieniających wygląd fotografii, np. zastosowanie koloru sepii.

Cała strona zostanie wówczas wydrukowana w trybie monochromatycznym.

Aby włączyć funkcję efektów monochromatycznych, należy zaznaczyć to pole wyboru i wybrać jeden z następujących kolorów: Sepia, Niebieski, Różowy, Zielony lub funkcję Wybierz kolor.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.

Vivid Photo

Funkcja Vivid Photo umożliwia drukowanie danych obrazu w żywych kolorach.
Funkcja Vivid Photo powoduje zwiększenie intensywności kolorów tła, zachowując naturalne odcienie skóry osób występujących na zdjęciach. Użycie tej funkcji powoduje, że żywe kolory stają się na wydrukach jeszcze bardziej wyraziste.

To pole wyboru należy zaznaczyć, aby włączyć funkcję Vivid Photo.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.

Image Optimizer

Przy rozszerzaniu przez aplikację obrazów, takich jak fotografie czy grafika, mogą powstawać postrzępione krawędzie. Funkcja optymalizacji obrazu służy do ich wygładzania. Funkcja ta jest szczególnie przydatna w przypadku danych obrazu o niskiej rozdzielczości.

To pole wyboru należy zaznaczyć, aby włączyć funkcję optymalizacji obrazu.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.

Ważne

Wydajność funkcji Image Optimizer zależy od rozdzielczości danych obrazu i używanej aplikacji.

Włączenie tej funkcji może wydłużyć czas potrzebny do wydrukowania dokumentu.

Photo Optimizer PRO

Funkcja Photo Optimizer umożliwia korekcję kolorów i jasności obrazów wykonanych za pomocą cyfrowego aparatu fotograficznego lub skanera. Jest ona szczególnie przydatna do kompensowania przesunięć barw oraz niedostatecznego lub nadmiernego oświetlenia w danych obrazu.

To pole wyboru należy zaznaczyć, aby włączyć funkcję Photo Optimizer PRO.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.

Zastosuj na całej stronie

Umożliwia wybranie metody optymalizacji fotografii, jeśli strona zawiera kilka elementów danych obrazu.
Należy zaznaczyć pole wyboru Photo Optimizer PRO, aby włączyć tę opcję.

Aby umożliwić indywidualną korektę wielu obrazów na stronie zależnie od stanu każdego obrazu, należy usunąć zaznaczenie tego pola wyboru. Jest to ustawienie domyślne.
Należy zaznaczyć to pole wyboru, aby umożliwić jednoczesną korektę wszystkich obrazów znajdujących się na stronie. Metoda ta jest skuteczna, gdy nie ma zauważalnych efektów korekty danych obrazu, który został przycięty lub obrócony za pomocą używanej aplikacji.

Redukcja zakłóceń

W przypadku fotografowania aparatem cyfrowym błękitnego nieba lub ciemnego otoczenia na obrazie mogą pojawić się smugi lub plamy. Funkcja redukcji zakłóceń pozwala zredukować zakłócenia występujące w przypadku określonych aparatów cyfrowych.
W większości przypadków należy wybrać ustawienie Normalny. Jeśli jednak zakłócenia obrazu są nadal zbyt duże, można wybrać ustawienie Duża.

To pole wyboru należy zaznaczyć, aby włączyć funkcję redukcji zakłóceń obrazu.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.


Karta Profile

Karta Profile umożliwia nadawanie nazw profilom drukowania i ich zapisywanie lub pobieranie zapisanego profilu. Zapisywanie często używanych ustawień drukowania w postaci profilu ułatwia pracę.

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone dopiskiem <Dotyczy tylko niektórych modeli> lub symbolem * są niedostępne w niektórych modelach drukarek.
Ta karta nie jest dostępna w niektórych modelach drukarek.

Profile drukowania

Powoduje wyświetlenie listy wszystkich profili drukowania oraz ich ikon.

Profil Ustawienia bieżące zawiera bieżące ustawienia opcji na kartach Główny, Ustawienia strony i Efekty.

Opcja Ustawienia domyślne odnosi się do ustawień wprowadzonych przez producenta.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.

Szczegóły

Wyświetla poszczególne elementy profilu drukowania wybranego na liście Profile drukowania.

Opis

Opisuje przeznaczenie lub funkcję profilu drukowania określonego na liście Profile drukowania.
Jest to opis wprowadzany przez użytkownika podczas dodawania profilu drukowania do listy Profile drukowania.

Przycisk Dodaj do profili...

Otwiera okno dialogowe Dodaj do profili.
Kliknij ten przycisk, aby ustawienia wprowadzone na kartach Główny, Ustawienia strony i Efekty dodać do listy Profile drukowania.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.

Przycisk Pobierz z profili

Umożliwia pobranie istniejącego już profilu drukowania.

Aby użyć innego profilu drukowania, na liście Profile drukowania należy zaznaczyć profil, który ma zostać pobrany, a następnie kliknąć ten przycisk. Po wyświetleniu monitu o potwierdzenie należy kliknąć przycisk OK. Ustawienia na kartach Główny, Ustawienia strony i Efekty zostaną zaktualizowane do wartości odpowiadających temu profilowi drukowania.

Ważne

Ten przycisk jest nieaktywny, jeśli na liście Profile drukowania wybrana jest opcja Ustawienia bieżące.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.

Przycisk Usuń

Umożliwia usunięcie istniejącego profilu drukowania.

Z listy Profile drukowania należy wybrać profil, który ma zostać usunięty, a następnie należy kliknąć ten przycisk. Po wyświetleniu monitu o potwierdzenie należy kliknąć przycisk OK, aby zakończyć usuwanie.

Porada

Profili Ustawienia bieżące i Ustawienia domyślne nie można usunąć.


Karta Obsługa

Karta Obsługa umożliwia przeprowadzanie obsługi drukarki lub zmianę ustawień drukarki.

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone dopiskiem <Dotyczy tylko niektórych modeli> lub symbolem * są niedostępne w niektórych modelach drukarek.

Czyszczenie

Umożliwia uruchomienie funkcji czyszczenia głowic drukujących.
Czyszczenie głowic drukujących powoduje usunięcie wszelkich zabrudzeń blokujących dysze głowic.

Czyszczenie należy wykonywać, gdy wydruk jest słabo widoczny lub gdy jeden z kolorów nie jest drukowany, mimo że poziom atramentu wszystkich kolorów jest wystarczający.

Dokładne czyszczenie

Służy do wykonania operacji dokładnego czyszczenia.
Jeśli dwie próby użycia funkcji czyszczenia nie wyeliminują problemu z głowicą drukującą, należy przeprowadzić dokładne czyszczenie.

Funkcja Dokładne czyszczenie zużywa więcej atramentu niż funkcja Czyszczenie.
Częste czyszczenie głowicy drukującej spowoduje szybkie wyczerpanie zasobów atramentu w drukarce. Dlatego należy wykonywać czyszczenie tylko wtedy, gdy jest ono niezbędne.

Wyrównywanie głowic drukujących

Funkcja wyrównywania głowic drukujących koryguje ustawienie głowicy drukującej i poprawia błędy w drukowaniu kolorów i linii.

Głowicę drukującą należy wyrównać natychmiast po jej zainstalowaniu.

Sprawdzanie dysz

Umożliwia drukowanie testu deseniu dysz głowicy drukującej.
Funkcji tej należy użyć, jeśli wydruk jest słabo widoczny lub jeden z kolorów nie jest drukowany. Należy wydrukować wzór testu dysz, a następnie sprawdzić, czy głowica działa prawidłowo. Jeśli jeden z kolorów jest słabo widoczny na wydruku lub występują niezadrukowane obszary, kliknij przycisk Czyszczenie, aby wyczyścić głowicę.

Aby wyświetlić listę elementów, które należy sprawdzić przed wydrukowaniem testu deseniu dysz, kliknij przycisk Elementy testu początkowego.

Ustawienie źródła zwykłego papieru <Dotyczy tylko niektórych modeli>

Ustawia źródło papieru zwykłego.
Istnieje możliwość zmiany źródła papieru na papier zwykły po wybraniu ustawienia Wybór automatyczny dla opcji Źródło papieru.
Normalnie źródło papieru ustawione jest na Kaseta.

Porada

Jeśli drukarka jest wyłączona lub komunikacja dwukierunkowa jest nieaktywna, prawdopodobnie zostanie wyświetlony komunikat, ponieważ komputer nie może pobrać informacji o stanie drukarki.
W takiej sytuacji należy kliknąć przycisk OK, aby wyświetlić najnowsze ustawienia określone na komputerze.

Ustawienia kasety z atramentem <Dotyczy tylko niektórych modeli>

Otwiera okno dialogowe Ustawienia kasety z atramentem.
Ta funkcja pozwala określić, która kaseta z atramentem ma zostać użyta.

Konserwacja atramentu <Dotyczy tylko niektórych modeli>

W modelach obsługujących tę funkcję powoduje ona automatyczne mieszanie atramentu w ustalonych odstępach czasu, aby zachować jego równomierną gęstość.

Jeżeli opcja Przeprowadź konserwację atramentu automatycznie w oknie dialogowym Ustawienia niestandardowe nie została zaznaczona, należy wykonać konserwację atramentu ręcznie, klikając ten przycisk w odstępach mniej więcej tygodniowych.

Czyszczenie arkuszem <Dotyczy tylko niektórych modeli>

Przeprowadza czyszczenie rolek transportowych.
Operacja czyszczenia wykorzystuje specjalny arkusz czyszczący i poprawia wyniki drukowania, eliminując zbędne linie.

Czyszczenie staje się niezbędne po wydrukowaniu ustalonej liczby stron.
Zwykle czyszczenie arkuszem należy przeprowadzić wtedy, gdy w monitorze stanu lub na panelu operacyjnym drukarki zostanie wyświetlony odpowiedni komunikat o błędzie.

Czyszczenie przy użyciu płyty dolnej

Służy do wykonania czyszczenia płyty dolnej drukarki.
Aby zapobiec występowaniu smug na tylnej stronie arkusza papieru, przed wykonaniem drukowania dwustronnego należy uruchomić funkcję Czyszczenie przy użyciu płyty dolnej.
Z funkcji Czyszczenie przy użyciu płyty dolnej można też skorzystać, jeśli na wydrukowanej stronie pojawiają się smugi atramentu spowodowane czynnikami innymi niż drukowanie danych.

Czyszczenie rolek

Oczyszcza rolki podajnika papieru.

Jeśli kurz oblepi rolki podajnika, mogą wystąpić problemy z podawaniem papieru. Należy wówczas je oczyścić, aby poprawić jakość wydruku.

Wyłączanie <Dotyczy tylko niektórych modeli>

Wyłącz drukarkę za pomocą jej sterownika.
Ta funkcja służy do wyłączenia drukarki, gdy nie można nacisnąć przycisku WŁ. (przycisk ZASILANIA) na drukarce, ponieważ drukarka znajduje się poza zasięgiem.

Aby po kliknięciu tego przycisku ponownie włączyć drukarkę, należy nacisnąć przycisk WŁ. (przycisk ZASILANIA) na drukarce. W przypadku korzystania z tej funkcji nie można włączyć drukarki za pomocą jej sterownika.

Automatyczne włączanie/wyłączanie <Dotyczy tylko niektórych modeli>

Otwiera okno dialogowe Ustawienia automatycznego włączanie/wyłączanie.
Określa ustawienia automatycznego włączania i wyłączania drukarki. W tej funkcji można zmienić ustawienia automatycznego włączania/wyłączania.

Porada

Jeśli drukarka jest wyłączona lub komunikacja dwukierunkowa jest nieaktywna, może zostać wyświetlony komunikat, ponieważ komputer nie może pobrać informacji o stanie drukarki.
W takiej sytuacji należy kliknąć przycisk OK, aby wyświetlić najnowsze ustawienia określone na komputerze.

Ustawienia ciche (Tryb cichy)

Otwiera okno dialogowe Ustawienia ciche (Tryb cichy).
W oknie dialogowym Ustawienia ciche (Tryb cichy) można wprowadzić ustawienie, które służy do zmniejszania poziomu hałasu podczas pracy drukarki. Tryb ten może być przydatny, gdy hałas powodowany pracą drukarki jest problemem, np. w nocy. Wykonaj tę czynność, gdy chcesz zmienić ustawienia cichego trybu pracy.

Ustawienia niestandardowe

Otwiera okno dialogowe Ustawienia niestandardowe.
Tej funkcji należy użyć, aby zmienić ustawienia drukarki.

Porada

Jeśli drukarka jest wyłączona lub komunikacja dwukierunkowa jest nieaktywna, prawdopodobnie zostanie wyświetlony komunikat, ponieważ komputer nie może pobrać informacji o stanie drukarki.
W takiej sytuacji należy kliknąć przycisk OK, aby wyświetlić najnowsze ustawienia określone na komputerze.

Przycisk Instrukcje

Wyświetla opis na karcie Obsługa w podręczniku ekranowym.

Kliknij, aby uzyskać informacje o funkcjach na karcie Obsługa.

Porada

Jeśli przycisk Instrukcje nie jest wyświetlany, należy zainstalować podręcznik ekranowy.

Przycisk Wyświetl stan drukarki...

Uruchamia Monitor stanu Canon IJ.
Tej funkcji należy użyć, aby sprawdzić stan drukarki i uzyskać informacje o postępie realizacji zadania drukowania.

Porada

W przypadku korzystania ze sterownika drukarki XPS program "Monitor stanu Canon IJ" nosi nazwę "Monitor stanu Canon IJ XPS".

Przycisk Informacje...

Otwiera okno dialogowe Informacje.
Można tu sprawdzić wersję sterownika drukarki oraz informacje o prawach autorskich.
Ponadto można zmienić język interfejsu użytkownika.


Karta Szybki start

Na karcie Szybki start znajdują się zarejestrowane, często używane profile drukowania. Po wybraniu profilu drukowania zgodnego z przeznaczeniem dokumentu wprowadzane jest ustawienie odpowiadające temu zastosowaniu.
Ponadto funkcje, które mogą być przydatne dla wybranego profilu drukowania, są wyświetlane w opcji Funkcje dodatkowe. W miarę potrzeb można zmieniać ustawienia opcji Funkcje dodatkowe oraz inne ustawienia podstawowe.
Zapisywanie często używanych ustawień drukowania w postaci profilu ułatwia pracę.

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone dopiskiem <Dotyczy tylko niektórych modeli> lub symbolem * są niedostępne w niektórych modelach drukarek.
Ta karta nie jest dostępna w niektórych modelach drukarek.

Najczęściej używane ustawienia

Nazwy najczęściej używanych profili drukowania oraz ich ikony są rejestrowane. Po wybraniu profilu drukowania zgodnego z przeznaczeniem dokumentu wprowadzane są ustawienia odpowiadające temu zastosowaniu.
Ponadto funkcje, które mogą być przydatne dla wybranego profilu drukowania, są wyświetlane w opcji Funkcje dodatkowe.

Można także zmienić nazwę i dodać zmodyfikowany profil drukowania. Dodane profile drukowania można usunąć.

Układ profili można zmienić, przeciągając je lub używając klawiszy strzałki w górę/w dół przy naciśniętym klawiszu Ctrl.

Standardowa

Są to ustawienia fabryczne.
Ustawienia Rozmiar strony, Orientacja i Kopie określone przy użyciu aplikacji mają wyższy priorytet.

Drukowanie fotografii

Jeśli ta opcja zostanie wybrana w celu wydrukowania fotografii, ustawiony zostanie zazwyczaj użytkowany rodzaj i rozmiar papieru fotograficznego. Pole wyboru Drukowanie bez obramowania jest zaznaczane automatycznie.
Ustawienia Rozmiar strony i Kopie określone przy użyciu aplikacji mają wyższy priorytet.

Dokument biznesowy

To ustawienie służy do drukowania typowych dokumentów. Pola wyboru Drukuj od ostatniej strony i Sortuj* są zaznaczane automatycznie.
Ustawienia Rozmiar strony, Orientacja i Kopie określone przy użyciu aplikacji mają wyższy priorytet.

Oszczędzanie papieru

Ustawienie to służy do oszczędzania papieru przy drukowaniu typowych dokumentów. Pola wyboru Drukowanie 2 stron na 1, Drukowanie dwustronne*, Drukowanie dwustronne (Ręczne)*, Drukuj od ostatniej strony i Sortuj* są zaznaczane automatycznie.
Ustawienia Rozmiar strony, Orientacja i Kopie określone przy użyciu aplikacji mają wyższy priorytet.

Koperta*

Jeśli to ustawienie zostanie wybrane do wydrukowania koperty, dla opcji Typ nośnika zostanie automatycznie wybrane ustawienie Koperta. W oknie dialogowym Ustawienie rozmiaru koperty należy wybrać rozmiar stosowanej koperty.

Porada

Zestaw Funkcje dodatkowe, które były wyświetlane dla profilu drukowania wybranego podczas zapisywania profilu dodanego, jest wyświetlany także po wybraniu tego profilu dodanego.

Przycisk Zapisz...

Służy do wyświetlenia okna dialogowego Zapisywanie najczęściej używanych ustawień.

Kliknij ten przycisk, aby zapisać bieżące zmiany na kartach Szybki start, Główny, Ustawienia strony i Efekty w menu Najczęściej używane ustawienia.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.

Przycisk Usuń

Umożliwia usunięcie zarejestrowanego profilu drukowania.

Wybierz nazwę ustawienia, które ma zostać usunięte z Najczęściej używane ustawienia, a następnie kliknij ten przycisk. Po wyświetleniu monitu o potwierdzenie należy kliknąć przycisk OK, aby usunąć określony profil drukowania.

Porada

Profilów drukowania zarejestrowanych w ustawieniach początkowych nie można usuwać.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.

Podgląd ustawień

Na tej ilustracji pokazano ułożenie oryginalnego obrazu na wydrukowanym arkuszu papieru.
Użytkownik może sprawdzić ogólny układ wydrukowanego obrazu.

Wyświetl podgląd przed rozpoczęciem drukowania

Pokazuje, jak dane będą wyglądały po wydrukowaniu.

To pole wyboru należy zaznaczyć, aby wyświetlić podgląd przed rozpoczęciem drukowania.
Jeśli podgląd nie ma być wyświetlany, należy usunąć zaznaczenie tego pola wyboru.

Funkcje dodatkowe

Wyświetla często używane, wygodne funkcje profilu drukowania, wybrane w opcji Najczęściej używane ustawienia na karcie Szybki start.
Podczas przesuwania wskaźnika myszy w pobliżu funkcji, którą można zmienić, wyświetlany jest opis tej funkcji.

Aby włączyć daną funkcję, należy zaznaczyć odpowiadające jej pole wyboru. Aby wyłączyć funkcję, należy usunąć zaznaczenie jej pola wyboru.
W przypadku niektórych funkcji szczegółowe ustawienia można wprowadzić na kartach Główny i Ustawienia strony.

Drukowanie 2 stron na 1

Służy do drukowania dwóch stron dokumentu obok siebie na jednym arkuszu papieru.
Aby zmienić kolejność stron, należy kliknąć kartę Ustawienia strony, wybrać opcję Układ strony w celu wyświetlenia okna Układ strony, a następnie kliknąć przycisk Określ.... W wyświetlonym oknie dialogowym Drukowanie układu strony należy określić Kolejność stron.

Drukowanie 4 stron na 1

Służy do drukowania czterech stron dokumentu obok siebie na jednym arkuszu papieru.
Aby zmienić kolejność stron, należy kliknąć kartę Ustawienia strony, wybrać opcję Układ strony w celu wyświetlenia okna Układ strony, a następnie kliknąć przycisk Określ.... W wyświetlonym oknie dialogowym Drukowanie układu strony należy określić Kolejność stron.

Drukowanie dwustronne*

Umożliwia wybranie, czy dokument ma być drukowany na jednej, czy na obu stronach arkusza papieru.
Aby zmienić zszywany bok lub marginesy, należy wprowadzić nowe wartości na karcie Ustawienia strony.

Drukowanie dwustronne (Ręczne)*

Umożliwia wybranie, czy dokument ma być drukowany na jednej, czy po obu stronach arkusza papieru.
Aby zmienić zszywany bok lub marginesy, należy wprowadzić nowe wartości na karcie Ustawienia strony.

Drukuj od ostatniej strony

Należy zaznaczyć to pole wyboru, aby drukować od ostatniej strony. W takim przypadku nie trzeba sortować stron po wydrukowaniu.
Aby wydruk dokumentu rozpoczynał się od pierwszej strony, należy usunąć zaznaczenie tego pola wyboru.

Sortuj*

Należy zaznaczyć to pole wyboru, aby podczas drukowania wielu kopii pogrupować razem wszystkie strony każdej z nich.
Jeśli to pole wyboru nie jest zaznaczone, najpierw wydrukowane zostaną wszystkie kopie danej strony, po czym rozpocznie się drukowanie kolejnej strony.

Drukowanie bez obramowania

Wydruk wykonywany jest bez obramowania (marginesów).
Funkcja drukowania bez obramowania powoduje powiększenie dokumentu w taki sposób, że nieco wykracza on poza krawędzie papieru. Oznacza to, że dokument jest drukowany bez marginesów.
W celu określenia, jaka część dokumentu ma wykraczać poza krawędzie papieru, należy kliknąć kartę Ustawienia strony, wybrać opcję Bez obramowania, a następnie wprowadzić wartość w opcji Szerokość rozszerzenia.

Vivid Photo

Drukowanie danych obrazu w żywych kolorach.
Funkcja Vivid Photo powoduje zwiększenie intensywności kolorów tła, zachowując naturalne odcienie skóry osób występujących na zdjęciach. Użycie tej funkcji powoduje, że żywe kolory stają się na wydrukach jeszcze bardziej wyraziste.

Porada

Z funkcji Vivid Photo nie można korzystać w przypadku sterownika drukarki XPS.

Wydruk w odcieniach szarości

Ta funkcja przekształca dane drukowanego dokumentu do trybu monochromatycznego.

Szybka (priorytet szybkości)

Nadanie priorytetu szybkości drukowania nad jakością.

Drukowanie broszury*

Ten typ drukowania powoduje rozmieszczanie stron i wydruków po obu stronach arkuszy, dzięki czemu po ich złożeniu i zszyciu pośrodku powstaje broszura.

Obróć o 180 stopni*

Drukowany dokument jest obracany o 180 stopni w stosunku do kierunku podawania papieru.
Skonfigurowane w innych aplikacjach ustawienia szerokości obszaru wydruku i szerokości rozszerzenia będą odwrócone w pionie i poziomie.

Ręczne dostosowanie koloru/intensywności

Tę opcję należy wybrać, gdy ustawiono metodę Korekcja kolorów oraz wybrano ustawienia indywidualne, takie jak Błękitny, Amarantowy, Żółty, Tonowanie*, Jasność, Intensywność, Kontrast itd.

Tonowanie liniowe*

Dane będą drukowane z uwydatnieniem delikatnych różnic w kolorze między ciemnymi (czarny) i jasnymi (biały) obszarami. Najciemniejsze i najjaśniejsze obszary pozostaną zachowane bez zmian.
Podczas drukowania urządzenie zastosuje wyniki precyzyjnej regulacji, takiej jak dostosowanie jasności w aplikacji.

Ważne

W zależności od profilu drukowania wybranego w opcji Najczęściej używane ustawienia niektóre funkcje mogą być wyszarzone i nie będzie możliwości ich zmiany.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.

Typ nośnika

Służy do określania typu papieru.
Należy wybrać typ nośnika zgodny z typem papieru załadowanego do drukarki. Zapewnia to poprawne drukowanie na określonym typie papieru.

Rozmiar papieru drukarki

Umożliwia wybranie rzeczywistego formatu papieru załadowanego do drukarki.
Zwykle rozmiar papieru jest ustawiany automatycznie zgodnie z ustawieniem rozmiaru papieru do wydruku, a dokument jest drukowany bez skalowania.
Po włączeniu opcji Drukowanie 2 stron na 1 lub Drukowanie 4 stron na 1 w obszarze Funkcje dodatkowe można ręcznie ustawić rozmiar papieru, używając opcji Rozmiar strony na karcie Ustawienia strony.

W przypadku wybrania dla papieru formatu, który jest mniejszy niż format określony w ustawieniu Rozmiar strony, obraz strony zostanie pomniejszony.
W przypadku wybrania dla papieru formatu, który jest większy niż format określony w ustawieniu Rozmiar strony, obraz strony zostanie powiększony.

Orientacja

Służy do wybierania orientacji wydruku.
Jeśli w aplikacji, w której utworzono dokument, dostępna jest podobna funkcja, należy ustawić taką samą orientację, jaką wybrano w aplikacji.

Pionowa

Dokument jest drukowany w taki sposób, że położenie jego górnej i dolnej części pozostaje niezmienione w stosunku do kierunku podawania papieru. Jest to ustawienie domyślne.

Pozioma

Drukowany dokument jest obracany o 90 stopni w stosunku do kierunku podawania papieru.

Aby zmienić kierunek rotacji, przejdź do karty Ustawienia strony, otwórz okno dialogowe Opcje wydruku, a następnie skorzystaj z pola wyboru Obróć o 90 stopni w lewo, gdy orientacja jest [Pozioma].
Aby obrócić dokument przy drukowaniu o 90 stopni w lewo, zaznacz pole wyboru Obróć o 90 stopni w lewo, gdy orientacja jest [Pozioma].
Aby obrócić dokument przy drukowaniu o 90 stopni w prawo, usuń zaznaczenie pola wyboru Obróć o 90 stopni w lewo, gdy orientacja jest [Pozioma].

Jakość wydruku

Umożliwia wybranie wymaganej jakości wydruku.
Należy wybrać jedną z poniższych opcji, aby ustawić jakość wydruku odpowiednią do danego celu.

Aby ustawić oddzielnie poziom jakości i metodę drukowania półcieni*, należy kliknąć kartę Główny i dla opcji Jakość wydruku wybrać ustawienie Niestandardowe. Przycisk Ustaw... stanie się aktywny. Kliknięcie przycisku Ustaw... spowoduje otwarcie okna dialogowego Niestandardowe, w którym można wprowadzić żądane ustawienia.

Wysoki

Jakość wydruku ma wyższy priorytet niż szybkość drukowania.

Standardowa

Drukowanie odbywa się ze średnią jakością i szybkością.

Szybka

Nadanie priorytetu szybkości drukowania nad jakością.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.

Źródło papieru

Wyświetla źródło, z którego jest podawany papier.

W zależności od modelu możliwe może być przełączenie źródła papieru za pomocą sterownika drukarki.

Wybór automatyczny*

Drukarka automatycznie ustawia źródło papieru zwykłego na kasetę, a źródło papieru dla typu nośnika innego niż papier zwykły na tylną tacę.

Tylna taca*

Papier jest zawsze podawany z tylnej tacy.

Przednia taca*

Papier jest zawsze podawany z przedniej tacy.

Kaseta*

Papier zwykły jest zawsze podawany z kasety.

Podawanie ręczne*

Papier zwykły jest podawany ze szczeliny podawania ręcznego w przedniej tacy.

Ciągłe podawanie automatycznie*

Jeśli w danym źródle skończy się papier zwykły, drukarka automatycznie określi źródło papieru.

Przypisanie papieru*

Jeśli rodzaj nośnika dla danych wydruku to papier zwykły i rozmiar papieru zgadza się z ustawieniami przypisania papieru, drukarka automatycznie rozpocznie podawanie papieru z kasety. W przeciwnym razie papier będzie pobierany z tylnej tacy.

Ważne

W zależności od rodzaju i rozmiaru papieru dostępne ustawienia opcji Źródło papieru mogą być różne.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.

Kopie

Umożliwia określenie liczby kopii do wydrukowania. Można wybrać wartość z zakresu od 1 do 999.

Ważne

Jeśli w aplikacji, w której utworzono dokument, dostępna jest podobna funkcja, należy określić liczbę kopii w aplikacji, nie podając jej w tym miejscu.

Zawsze drukuj z użyciem bieżących ustawień

Powoduje drukowanie dokumentów z użyciem bieżących ustawień, począwszy od następnej operacji drukowania.
W przypadku wybrania tej funkcji a następnie zamknięcia okna ustawień sterownika drukarki wszystkie ustawienia na kartach Szybki start, Główny, Ustawienia strony i Efekty zostaną zapisane. Drukowanie z takimi samymi ustawieniami jest możliwe od następnego wydruku.

Ważne

Po zalogowaniu się przy użyciu innej nazwy użytkownika ustawienia wprowadzone w chwili włączania tej funkcji nie będą uwzględnione w ustawieniach drukowania.

Jeśli ustawienie zostało określone w używanej aplikacji, ma ono wyższy priorytet.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.

Przycisk Instrukcje

Wyświetla podręcznik ekranowy.

Ten przycisk należy kliknąć, aby uzyskać dodatkowe informacje o obsłudze drukarki.

Porada

Jeśli przycisk Instrukcje nie jest wyświetlany, należy zainstalować podręcznik ekranowy.

Przycisk Domyślne

Przywraca wszystkim zmienionym ustawieniom ich wartości domyślne.
Kliknij ten przycisk, aby przywrócić wartości domyślne (fabryczne) ustawień na kartach Szybki start, Główny, Ustawienia strony i Efekty.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.


Wydruk w odcieniach szarości

Funkcja drukowania w odcieniach szarości przekształca dane drukowanego dokumentu do trybu monochromatycznego.

To pole wyboru należy zaznaczyć, aby wydrukować kolorowy dokument w trybie monochromatycznym.
Aby wydrukować kolorowy dokument w trybie kolorowym, należy usunąć zaznaczenie tego pola wyboru.

Ważne

W zależności od ustawienia Typ nośnika, wyniki wydruku mogą być takie same nawet po zmianie ustawienia Jakość wydruku.


Typ nośnika

Służy do określania typu papieru.
Należy wybrać typ nośnika zgodny z typem papieru załadowanego do drukarki. Zapewnia to poprawne drukowanie na określonym typie papieru.


Źródło papieru

Wyświetla źródło, z którego jest podawany papier.

W zależności od modelu możliwe może być przełączenie źródła papieru za pomocą sterownika drukarki.

Wybór automatyczny*

Drukarka automatycznie ustawia źródło papieru zwykłego na kasetę, a źródło papieru dla typu nośnika innego niż papier zwykły na tylną tacę.

Tylna taca*

Papier jest zawsze podawany z tylnej tacy.

Przednia taca*

Papier jest zawsze podawany z przedniej tacy.

Kaseta*

Papier zwykły jest zawsze podawany z kasety.

Podawanie ręczne*

Papier zwykły jest podawany ze szczeliny podawania ręcznego w przedniej tacy.

Ciągłe podawanie automatycznie*

Jeśli w danym źródle skończy się papier zwykły, drukarka automatycznie określi źródło papieru.

Przypisanie papieru*

Jeśli rodzaj nośnika dla danych wydruku to papier zwykły i rozmiar papieru zgadza się z ustawieniami przypisania papieru, drukarka automatycznie rozpocznie podawanie papieru z kasety. W przeciwnym razie papier będzie pobierany z tylnej tacy.
Przypisanie papieru... jest włączone i można otworzyć okno dialogowe Przypisanie papieru, aby określić rozmiar papieru zwykłego ładowanego do kasety.

Ważne

W zależności od rodzaju i rozmiaru papieru dostępne ustawienia opcji Źródło papieru mogą być różne.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.


Jakość wydruku

Umożliwia wybranie wymaganej jakości wydruku.
Należy wybrać jedną z poniższych opcji, aby ustawić jakość wydruku odpowiednią do danego celu.

Wysoki

Jakość wydruku ma wyższy priorytet niż szybkość drukowania.

Standardowa

Drukowanie odbywa się ze średnią jakością i szybkością.

Szybka*

Nadanie priorytetu szybkości drukowania nad jakością.

Niska*

Drukowanie odbywa się z niską rozdzielczością. To ustawienie jest odpowiednie dla wydruków testowych.

Niestandardowe

Umożliwia oddzielną zmianę ustawienia jakości wydruku i metody drukowania półcieni*.
Dostępny jest przycisk Ustaw..., dzięki któremu użytkownik może otworzyć okno dialogowe Niestandardowe, aby wprowadzić ustawienia niestandardowe.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.


Przycisk Ustaw...

Otwiera okno dialogowe Niestandardowe, w którym można oddzielnie określić poziom jakości wydruku i metodę drukowania półcieni*.
Aby ten przycisk był dostępny, dla opcji Jakość wydruku należy wybrać ustawienie Niestandardowe.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.


Kolor/Intensywność

Umożliwia wybranie metody dopasowywania kolorów.

Automatyczne

Ustawienia Błękitny, Amarantowy, Żółty, Jasność, Intensywność i Kontrast są dobierane automatycznie.

Ręczne

Tę opcję należy wybrać, aby określić odpowiednie ustawienie opcji Korekcja kolorów oraz ustawienia indywidualne, takie jak Błękitny, Amarantowy, Żółty, Jasność, Intensywność, Kontrast itd.
Dostępny jest przycisk Ustaw... i użytkownik może otworzyć kartę Dopasowywanie kolorów oraz kartę Dopasowanie w oknie dialogowym Ręczne dopasowywanie kolorów, aby określić odpowiednie ustawienia.


Przycisk Ustaw...

W oknie dialogowym Ręczne dopasowywanie kolorów można dopasować indywidualne ustawienia kolorów, takie jak Błękitny, Amarantowy, Żółty, Jasność, Intensywność i Kontrast na karcie Dopasowywanie kolorów oraz wybrać metodę Korekcja kolorów na karcie Dopasowanie.

Porada

W przypadku chęci skorzystania z profilu ICC w celu korekty kolorów należy wskazać odpowiedni profil w oknie dialogowym Ręczne dopasowywanie kolorów.


Przycisk Informacje...

Otwiera okno dialogowe Informacje.
Można tu sprawdzić wersję sterownika drukarki oraz informacje o prawach autorskich.
Ponadto można zmienić język interfejsu użytkownika.


Przycisk Domyślne

Przywraca wszystkim zmienionym ustawieniom ich wartości domyślne.
Kliknięcie tego przycisku przywraca wartości domyślne (ustawienia fabryczne) wszystkim ustawieniom na bieżącym ekranie.


Wyświetl podgląd przed rozpoczęciem drukowania

Pokazuje, jak dane będą wyglądały po wydrukowaniu.

To pole wyboru należy zaznaczyć, aby wyświetlić podgląd przed rozpoczęciem drukowania.
Jeśli podgląd nie ma być wyświetlany, należy usunąć zaznaczenie tego pola wyboru.


Przycisk Opcje wydruku...

Otwiera okno dialogowe Opcje wydruku.

Umożliwia ono zmiany ustawień sterownika drukarki dla danych wydruku wysyłanych z aplikacji.


Przycisk Przypisanie papieru...

Otwiera okno dialogowe Przypisanie papieru, w którym możliwe jest określenie rozmiaru papieru zwykłego, ładowanego do kasety.
Aby ten przycisk był dostępny, dla opcji Źródło papieru należy wybrać ustawienie Przypisanie papieru.


Przycisk Instrukcje

Wyświetla podręcznik ekranowy.

Ten przycisk należy kliknąć, aby uzyskać dodatkowe informacje o obsłudze drukarki.


Podgląd ustawień

Na tej ilustracji pokazano ułożenie oryginalnego obrazu na wydrukowanym arkuszu papieru.
Użytkownik może sprawdzić ogólny układ wydrukowanego obrazu.

Na rysunku przedstawiającym drukarkę pokazano sposób ładowania papieru zgodnie z ustawieniami sterownika drukarki.
Przed rozpoczęciem drukowania należy sprawdzić na rysunku, czy drukarka jest prawidłowo skonfigurowana.


Rozmiar strony

Umożliwia określenie formatu strony.
Należy wybrać ten sam format strony, który jest ustawiony w aplikacji.


Orientacja

Służy do wybierania orientacji wydruku.
Jeśli w aplikacji, w której utworzono dokument, dostępna jest podobna funkcja, należy ustawić taką samą orientację, jaką wybrano w aplikacji.

Pionowa

Dokument jest drukowany w taki sposób, że położenie jego górnej i dolnej części pozostaje niezmienione w stosunku do kierunku podawania papieru. Jest to ustawienie domyślne.

Pozioma

Drukowany dokument jest obracany o 90 stopni w stosunku do kierunku podawania papieru.

Aby zmienić kierunek rotacji, przejdź do karty Ustawienia strony, otwórz okno dialogowe Opcje wydruku, a następnie skorzystaj z pola wyboru Obróć o 90 stopni w lewo, gdy orientacja jest [Pozioma].
Aby obrócić dokument przy drukowaniu o 90 stopni w lewo, zaznacz pole wyboru Obróć o 90 stopni w lewo, gdy orientacja jest [Pozioma].
Aby obrócić dokument przy drukowaniu o 90 stopni w prawo, usuń zaznaczenie pola wyboru Obróć o 90 stopni w lewo, gdy orientacja jest [Pozioma].


Rozmiar papieru drukarki

Umożliwia wybranie rzeczywistego formatu papieru załadowanego do drukarki.
Domyślne ustawienia Tak, jak Rozmiar strony pozwalają drukować strony w normalnym rozmiarze.

Rozmiar papieru w drukarce można określić po wybraniu z listy Układ strony pozycji Z dopasowaniem do strony, Ze skalowaniem, Układ strony, Sąsiadująco/plakat lub Broszura.

W przypadku wybrania dla papieru formatu, który jest mniejszy niż format określony w ustawieniu Rozmiar strony, rozmiar dokumentu zostanie pomniejszony. W przypadku wybrania dla papieru formatu, który jest większy niż format określony w ustawieniu Rozmiar strony, rozmiar dokumentu zostanie powiększony.


Układ strony

Umożliwia wybranie formatu i typu drukowanego dokumentu.

Rozmiar normalny

Jest to normalna metoda drukowania. Tę opcję należy wybrać w przypadku, gdy określanie układu strony nie jest konieczne.

Bez obramowania

Umożliwia wybór między drukowaniem całej strony bez marginesów a drukowaniem z widocznymi marginesami.
W przypadku drukowania bez obramowania oryginały są powiększane, aby dokument w niewielkim stopniu wykraczał poza krawędzie papieru. Dlatego możliwe jest wydrukowanie dokumentu bez marginesów (obramowania).
Ustawienie Szerokość rozszerzenia służy do określenia rozszerzenia dokumentu podczas wydruku bez obramowań.

Z dopasowaniem do strony

Ta funkcja umożliwia automatyczne powiększanie lub zmniejszanie dokumentów w celu dopasowania ich do formatu papieru ustawionego w drukarce bez konieczności modyfikowania ustawienia formatu papieru w używanej aplikacji.

Ze skalowaniem

Dokumenty mogą być powiększane lub zmniejszane podczas drukowania.
Określ odpowiedni format w polu Rozmiar papieru drukarki lub wprowadź współczynnik skalowania w polu Skalowanie.

Układ strony

Na jednym arkuszu papieru można wydrukować wiele stron dokumentu.
Kliknij opcję Określ..., aby wyświetlić okno dialogowe Drukowanie układu strony, a następnie określ metodę rozłożenia stron.

Sąsiadująco/plakat

Ta funkcja umożliwia powiększenie danych obrazu i podzielenie powiększonych danych do wydrukowania na kilku stronach. Wydrukowane arkusze można również ze sobą skleić, aby uzyskać wydruk o dużych rozmiarach, np. plakat.
Kliknij opcję Określ..., aby wyświetlić okno dialogowe Drukowanie sąsiadująco/plakatu, a następnie określ liczbę stron, na których obraz ma zostać wydrukowany.

Broszura

Drukowanie broszury to funkcja przydatna do tworzenia broszur. Dane drukowane są na obu stronach arkuszy papieru. Ten rodzaj wydruku zapewnia, że wydrukowane strony zachowują właściwą kolejność po złożeniu i zszyciu pośrodku.
Kliknij opcję Określ..., aby wyświetlić okno dialogowe Drukowanie broszury, a następnie określ metodę składania arkuszy.


Przycisk Określ...

Otwiera okno dialogowe Drukowanie układu strony.
Kliknięcie tego przycisku umożliwia wprowadzenie szczegółowych ustawień dotyczących drukowania układu strony.


Przycisk Określ...

Otwiera okno dialogowe Drukowanie sąsiadująco/plakatu.
Kliknięcie tego przycisku umożliwia wprowadzenie szczegółowych ustawień dotyczących drukowania sąsiadującego/plakatu.


Przycisk Określ...

Otwiera okno dialogowe Drukowanie broszury.
Kliknięcie tego przycisku umożliwia wprowadzenie szczegółowych ustawień dotyczących drukowania broszury.


Skalowanie

Umożliwia określenie współczynnika powiększenia lub pomniejszenia dokumentu, który ma zostać wydrukowany.


Drukowanie dwustronne

Drukowanie dwustronne <Dotyczy tylko niektórych modeli>

Umożliwia wybranie, czy dokument ma być drukowany na jednej, czy automatycznie na obu stronach arkusza papieru.

Zaznaczenie tego pola wyboru spowoduje wydrukowanie dokumentu na obu stronach.
Aby wydrukować dokument tylko na jednej stronie, należy usunąć zaznaczenie tego pola wyboru.

Z tej funkcji można korzystać tylko wtedy, gdy dla opcji Typ nośnika wybrano ustawienie Papier zwykły, a ponadto wybrana jest jedna z następujących opcji: Rozmiar normalny, Z dopasowaniem do strony, Ze skalowaniem lub Układ strony.


Kopie

Umożliwia określenie liczby kopii do wydrukowania. Można wybrać wartość z zakresu od 1 do 999.

Ważne

Jeśli w aplikacji, w której utworzono dokument, dostępna jest podobna funkcja, należy określić liczbę kopii w aplikacji, nie podając jej w tym miejscu.


Drukuj od ostatniej strony/Sortuj

Określa kolejność drukowania stron dokumentu.

Drukuj od ostatniej strony

Należy zaznaczyć to pole wyboru, aby drukować od ostatniej strony. W takim przypadku nie trzeba sortować stron po wydrukowaniu.
Aby wydruk dokumentu rozpoczynał się od pierwszej strony, należy usunąć zaznaczenie tego pola wyboru.

Sortuj

Należy zaznaczyć to pole wyboru, aby podczas drukowania wielu kopii pogrupować razem wszystkie strony każdej z nich.
Jeśli to pole wyboru nie jest zaznaczone, najpierw wydrukowane zostaną wszystkie kopie danej strony, po czym rozpocznie się drukowanie kolejnej strony.

Ważne

Jeśli aplikacja użyta do przygotowania dokumentu ma identyczną funkcję, należy traktować priorytetowo ustawienia w sterowniku drukarki. Jeśli jednak efekty drukowania są niezadowalające, należy wprowadzić ustawienia tej funkcji w aplikacji. Jeśli liczba kopii i kolejność drukowania zostaną określone zarówno w aplikacji, jak też w sterowniku drukarki, liczba kopii może być sumą tych dwóch ustawień lub może nie być zastosowana określona kolejność drukowania.


Szerokość rozszerzenia

Umożliwia określenie, jak duża część dokumentu będzie wykraczać poza obszar papieru podczas drukowania bez obramowania.

Przesunięcie suwaka w prawo zwiększa szerokość rozszerzenia, co umożliwia pomyślne wydrukowanie dokumentu bez obramowania.
Przesunięcie suwaka w lewo redukuje szerokość rozszerzenia i powiększa zakres wydruku dokumentu.


Automatyczne

Automatyczne <Dotyczy tylko niektórych modeli>

Określa, czy drukowanie dwustronne ma być wykonywane automatycznie, czy ręcznie.
To pole wyboru będzie dostępne wtedy, gdy z listy Układ strony wybrana zostanie opcja Broszura lub zaznaczone zostanie pole wyboru Drukowanie dwustronne.

Jeśli drukowanie dwustronne ma być wykonywane automatycznie, należy zaznaczyć to pole.
Jeśli drukowanie dwustronne ma być wykonywane ręcznie, należy usunąć zaznaczenie tego pola.


Przycisk Konfigurowanie obszaru wydruku...

Przycisk Konfigurowanie obszaru wydruku... <Dotyczy tylko niektórych modeli>

Otwiera okno dialogowe Konfigurowanie obszaru wydruku, w którym można określić obszar wydruku dla automatycznego drukowania dwustronnego.
Przycisk ten będzie dostępny w przypadku wybrania drukowania dwustronnego i niezaznaczenia opcji Bez obramowania.


Zszywany bok

Umożliwia określenie położenia marginesu na zszycie.
Drukarka analizuje ustawienia opcji Orientacja oraz Układ strony i automatycznie dobiera najlepsze położenie marginesu na zszycie. Należy zaznaczyć pole wyboru Zszywany bok i wybrać z listy odpowiednią pozycję, aby zmienić to ustawienie.

W zależności od modelu, w oknie dialogowym Określ margines możliwe jest określenie szerokości marginesu na zszycie. Okno to można otworzyć, klikając przycisk Określ margines....


Przycisk Określ margines...

Otwiera okno dialogowe Określ margines.
Można tu określić szerokość marginesu.


Obróć o 180 stopni

Drukowany dokument jest obracany o 180 stopni w stosunku do kierunku podawania papieru.
Skonfigurowane w innych aplikacjach ustawienia szerokości obszaru wydruku i szerokości rozszerzenia będą odwrócone w pionie i poziomie.


Przycisk Stempel/Tło...

Otwiera okno dialogowe Stempel/Tło.

Razem z oryginalnymi danymi można wydrukować stempel lub obraz tła. Oprócz udostępnionych stempli i obrazów tła użytkownik może użyć własnych stempli i obrazów tła.


Automatycznie zmniejszaj duże dokumenty, których drukarka nie może wydrukować

Jeśli drukarka nie może wydrukować dokumentu o danym rozmiarze strony, potrafi automatycznie zmniejszyć jego rozmiar w celu wydrukowania.

Zaznaczenie tego pola wyboru powoduje zmniejszenie rozmiaru dokumentu podczas drukowania.
Aby wydrukować dokument w oryginalnym rozmiarze, należy usunąć zaznaczenie tego pola wyboru.


Drukowanie dwustronne (Ręczne)

Drukowanie dwustronne (Ręczne) <Dotyczy tylko niektórych modeli>

Umożliwia wybranie, czy dokument ma być drukowany na jednej, czy po obu stronach arkusza papieru.

Zaznaczenie tego pola wyboru spowoduje wydrukowanie dokumentu na obu stronach.
Aby wydrukować dokument tylko na jednej stronie, należy usunąć zaznaczenie tego pola wyboru.

Z tej funkcji można korzystać tylko wtedy, gdy dla opcji Typ nośnika wybrano ustawienie Papier zwykły, a ponadto wybrana jest jedna z następujących opcji: Rozmiar normalny, Z dopasowaniem do strony, Ze skalowaniem lub Układ strony.


Stempel

Drukowanie stempli jest funkcją, która służy do drukowania stempli na dokumencie.

Należy zaznaczyć to pole wyboru i wybrać nazwę z listy, aby stempel był drukowany.
Kliknij przycisk Definiuj stempel..., aby otworzyć okno dialogowe Ustawienia stempla, a następnie skonfiguruj szczegółowe opcje dotyczące stempla.

Jeśli stempel nie ma być drukowany, należy usunąć zaznaczenie tego pola wyboru.


Przycisk Definiuj stempel...

Otwiera okno dialogowe Ustawienia stempla.
Można tu sprawdzić szczegóły dotyczące wybranego stempla lub zapisać nowy stempel.


Umieść stempel na tekście

Umożliwia określenie sposobu, w jaki stempel ma być drukowany na dokumencie.
Należy zaznaczyć pole wyboru Stempel, aby włączyć tę opcję.

To pole wyboru należy zaznaczyć, aby wydrukować stempel na wierzchu drukowanego dokumentu. Drukowane dane mogą być zakrywane przez stempel.
Aby dane dokumentu były drukowane ponad stemplem, należy usunąć zaznaczenie tego pola wyboru. Drukowane dane nie będą zakrywane przez stempel.

Porada

W niektórych aplikacjach podczas przetwarzania danych wydruku stempel może być zakrywany przez wypełnione na biało elementy. W takich przypadkach należy zaznaczyć to pole wyboru, co umożliwia drukowanie stempla bez wypełnienia.


Stempel jedynie na pierwszej stronie

Umożliwia określenie, czy stempel ma być drukowany tylko na pierwszej stronie, czy na wszystkich stronach, gdy dokument ma dwie lub więcej stron.
Należy zaznaczyć pole wyboru Stempel, aby włączyć tę opcję.

To pole wyboru należy zaznaczyć, aby drukować stempel jedynie na pierwszej stronie.
Aby drukować stempel na wszystkich stronach, należy usunąć zaznaczenie tego pola wyboru.


Tło

Drukowanie tła to funkcja umożliwiająca drukowanie rysunku lub podobnego obiektu (mapy bitowej itp.) w tle dokumentu.

Należy zaznaczyć to pole wyboru i wybrać nazwę z listy, aby tło było drukowane.
Kliknij przycisk Wybierz tło..., aby otworzyć okno dialogowe Ustawienia tła, a następnie skonfiguruj szczegółowe opcje dotyczące tła.

Jeśli tło nie ma być drukowane, należy usunąć zaznaczenie tego pola wyboru.


Przycisk Wybierz tło...

Otwiera okno dialogowe Ustawienia tła.
Można tu zarejestrować mapę bitową jako tło oraz zmienić metodę rozkładu i intensywność koloru wybranego tła.


Tło jedynie na pierwszej stronie

Ponieważ dokument ma dwie lub więcej stron, należy określić, czy tło ma być drukowane tylko na pierwszej stronie, czy na wszystkich stronach.
Należy zaznaczyć pole wyboru Tło, aby włączyć tę opcję.

To pole wyboru należy zaznaczyć, aby drukować tło jedynie na pierwszej stronie.
Aby drukować tło na wszystkich stronach, należy usunąć zaznaczenie tego pola wyboru.


Image Optimizer

Przy rozszerzaniu przez aplikację obrazów, takich jak fotografie czy grafika, mogą powstawać postrzępione krawędzie. Funkcja optymalizacji obrazu służy do ich wygładzania. Funkcja ta jest szczególnie przydatna w przypadku danych obrazu o niskiej rozdzielczości.

To pole wyboru należy zaznaczyć, aby włączyć funkcję optymalizacji obrazu.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.

Ważne

Wydajność funkcji Image Optimizer zależy od rozdzielczości danych obrazu i używanej aplikacji.

Włączenie tej funkcji może wydłużyć czas potrzebny do wydrukowania dokumentu.


Zastosuj na całej stronie

Umożliwia wybranie metody optymalizacji fotografii, jeśli strona zawiera kilka elementów danych obrazu.
Należy zaznaczyć pole wyboru Photo Optimizer, aby włączyć tę opcję.

Aby umożliwić indywidualną korektę wielu obrazów na stronie zależnie od stanu każdego obrazu, należy usunąć zaznaczenie tego pola wyboru. Jest to ustawienie domyślne.
Należy zaznaczyć to pole wyboru, aby umożliwić jednoczesną korektę wszystkich obrazów znajdujących się na stronie. Metoda ta jest skuteczna, gdy nie ma zauważalnych efektów korekty danych obrazu, który został przycięty lub obrócony za pomocą używanej aplikacji.


Symulacja rysunku

Funkcja symulacji rysunku umożliwia przekształcenie obrazu w pełnej skali kolorów lub obrazu o palecie 256 kolorów w obraz symulujący rysunek.

To pole wyboru należy zaznaczyć, aby włączyć funkcję symulacji rysunku.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.


Kontrast

Umożliwia dostosowanie kontrastu obrazu.
Aby ustawić kontrast, należy zaznaczyć pole wyboru Symulacja rysunku.

Przesunięcie suwaka w prawo rozjaśnia obraz, a przesunięcie w lewo przyciemnia go.


Efekty monochromatyczne

Funkcja Efekty monochromatyczne umożliwia stosowanie efektów barwnych zmieniających wygląd fotografii, np. zastosowanie koloru sepii.

Cała strona zostanie wówczas wydrukowana w trybie monochromatycznym.

Aby włączyć funkcję efektów monochromatycznych, należy zaznaczyć to pole wyboru i wybrać jeden z następujących kolorów: Sepia, Niebieski, Różowy, Zielony lub funkcję Wybierz kolor.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.


Sepia

Przedstawia dane obrazu w kolorze sepii. Kolor ten odpowiada kolorowi 49 wybranemu przy użyciu opcji Wybierz kolor.
Aby włączyć tę opcję, należy zaznaczyć pole wyboru Efekty monochromatyczne.


Niebieski

Przedstawia dane obrazu w kolorze niebieskim. Kolor ten odpowiada kolorowi 98 wybranemu przy użyciu opcji Wybierz kolor.
Aby włączyć tę opcję, należy zaznaczyć pole wyboru Efekty monochromatyczne.


Różowy

Przedstawia dane obrazu w kolorze różowym. Kolor ten odpowiada kolorowi 15 wybranemu przy użyciu opcji Wybierz kolor.
Aby włączyć tę opcję, należy zaznaczyć pole wyboru Efekty monochromatyczne.


Zielony

Przedstawia dane obrazu w kolorze zielonym. Kolor ten odpowiada kolorowi 75 wybranemu przy użyciu opcji Wybierz kolor.
Aby włączyć tę opcję, należy zaznaczyć pole wyboru Efekty monochromatyczne.


Wybierz kolor

Przedstawia dane obrazu w kolorze wybranym przez użytkownika. Należy wybrać kolor, zmieniając pozycję suwaka Kolor.
Aby włączyć tę opcję, należy zaznaczyć pole wyboru Efekty monochromatyczne.


Photo Optimizer PRO

Funkcja Photo Optimizer umożliwia korekcję kolorów i jasności obrazów wykonanych za pomocą cyfrowego aparatu fotograficznego lub skanera. Jest ona szczególnie przydatna do kompensowania przesunięć barw oraz niedostatecznego lub nadmiernego oświetlenia w danych obrazu.

To pole wyboru należy zaznaczyć, aby włączyć funkcję Photo Optimizer PRO.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.


Zastosuj na całej stronie

Umożliwia wybranie metody optymalizacji fotografii, jeśli strona zawiera kilka elementów danych obrazu.
Należy zaznaczyć pole wyboru Photo Optimizer PRO, aby włączyć tę opcję.

Aby umożliwić indywidualną korektę wielu obrazów na stronie zależnie od stanu każdego obrazu, należy usunąć zaznaczenie tego pola wyboru. Jest to ustawienie domyślne.
Należy zaznaczyć to pole wyboru, aby umożliwić jednoczesną korektę wszystkich obrazów znajdujących się na stronie. Metoda ta jest skuteczna, gdy nie ma zauważalnych efektów korekty danych obrazu, który został przycięty lub obrócony za pomocą używanej aplikacji.


Vivid Photo

Funkcja Vivid Photo umożliwia drukowanie danych obrazu w żywych kolorach.
Funkcja Vivid Photo powoduje zwiększenie intensywności kolorów tła, zachowując naturalne odcienie skóry osób występujących na zdjęciach. Użycie tej funkcji powoduje, że żywe kolory stają się na wydrukach jeszcze bardziej wyraziste.

To pole wyboru należy zaznaczyć, aby włączyć funkcję Vivid Photo.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.


Redukcja zakłóceń

W przypadku fotografowania aparatem cyfrowym błękitnego nieba lub ciemnego otoczenia na obrazie mogą pojawić się smugi lub plamy. Funkcja redukcji zakłóceń pozwala zredukować zakłócenia występujące w przypadku określonych aparatów cyfrowych.
W większości przypadków należy wybrać ustawienie Normalny. Jeśli jednak zakłócenia obrazu są nadal zbyt duże, można wybrać ustawienie Duża.

To pole wyboru należy zaznaczyć, aby włączyć funkcję redukcji zakłóceń obrazu.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.


Podgląd ustawień

Włączenie funkcji Symulacja rysunku, Efekty monochromatyczne lub Vivid Photo powoduje zmodyfikowanie wyświetlonego ekranu.
Ułatwia to śledzenie zmian danych obrazu.

Na tej ilustracji pokazano ułożenie oryginalnego obrazu na wydrukowanym arkuszu papieru.
Użytkownik może sprawdzić ogólny układ wydrukowanego obrazu.


Profile drukowania

Powoduje wyświetlenie listy wszystkich profili drukowania oraz ich ikon.

Profil Ustawienia bieżące zawiera bieżące ustawienia opcji na kartach Główny, Ustawienia strony i Efekty.

Opcja Ustawienia domyślne odnosi się do ustawień wprowadzonych przez producenta.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.


Szczegóły

Wyświetla poszczególne elementy profilu drukowania wybranego na liście Profile drukowania.


Opis

Opisuje przeznaczenie lub funkcję profilu drukowania określonego na liście Profile drukowania.
Jest to opis wprowadzany przez użytkownika podczas dodawania profilu drukowania do listy Profile drukowania.


Przycisk Usuń

Umożliwia usunięcie istniejącego profilu drukowania.

Z listy Profile drukowania należy wybrać profil, który ma zostać usunięty, a następnie należy kliknąć ten przycisk. Po wyświetleniu monitu o potwierdzenie należy kliknąć przycisk OK, aby zakończyć usuwanie.

Porada

Profili Ustawienia bieżące i Ustawienia domyślne nie można usunąć.


Przycisk Pobierz z profili

Umożliwia pobranie istniejącego już profilu drukowania.

Aby użyć innego profilu drukowania, na liście Profile drukowania należy zaznaczyć profil, który ma zostać pobrany, a następnie kliknąć ten przycisk. Po wyświetleniu monitu o potwierdzenie należy kliknąć przycisk OK. Ustawienia na kartach Główny, Ustawienia strony i Efekty zostaną zaktualizowane do wartości odpowiadających temu profilowi drukowania.

Ważne

Ten przycisk jest nieaktywny, jeśli na liście Profile drukowania wybrana jest opcja Ustawienia bieżące.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.


Przycisk Dodaj do profili...

Otwiera okno dialogowe Dodaj do profili.
Kliknij ten przycisk, aby ustawienia wprowadzone na kartach Główny, Ustawienia strony i Efekty dodać do listy Profile drukowania.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.


Nazwa

Należy wprowadzić nazwę profilu drukowania, który ma zostać zapisany.

Maksymalna długość nazwy to 32 znaki.

Wprowadzona nazwa wraz ze skojarzoną z nią ikoną zostanie wyświetlona na liście Profile drukowania na karcie Profile.


Ikona

Należy wybrać ikonę profilu drukowania, który ma zostać zapisany.
Wybrana ikona będzie wyświetlana wraz z jej nazwą na liście Profile drukowania na karcie Profile.


Opis

Należy wprowadzić opis profilu drukowania, który ma zostać zapisany.

Maksymalna długość opisu to 254 znaki.

Opis ten będzie wyświetlany w polu Opis na karcie Profile.


Okno dialogowe Dodaj do profili

To okno dialogowe umożliwia zapisanie ustawień wprowadzonych na kartach Główny, Ustawienia strony i Efekty oraz dodanie tych ustawień do listy Profile drukowania na karcie Profile.

Nazwa

Należy wprowadzić nazwę profilu drukowania, który ma zostać zapisany.

Maksymalna długość nazwy to 32 znaki.

Wprowadzona nazwa wraz ze skojarzoną z nią ikoną zostanie wyświetlona na liście Profile drukowania na karcie Profile.

Ikona

Należy wybrać ikonę profilu drukowania, który ma zostać zapisany.
Wybrana ikona będzie wyświetlana wraz z jej nazwą na liście Profile drukowania na karcie Profile.

Opis

Należy wprowadzić opis profilu drukowania, który ma zostać zapisany.

Maksymalna długość opisu to 254 znaki.

Opis ten będzie wyświetlany w polu Opis na karcie Profile.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.


Czyszczenie

Umożliwia uruchomienie funkcji czyszczenia głowic drukujących.
Czyszczenie głowic drukujących powoduje usunięcie wszelkich zabrudzeń blokujących dysze głowic.

Czyszczenie należy wykonywać, gdy wydruk jest słabo widoczny lub gdy jeden z kolorów nie jest drukowany, mimo że poziom atramentu wszystkich kolorów jest wystarczający.


Dokładne czyszczenie

Służy do wykonania operacji dokładnego czyszczenia.
Jeśli dwie próby użycia funkcji czyszczenia nie wyeliminują problemu z głowicą drukującą, należy przeprowadzić dokładne czyszczenie.

Funkcja Dokładne czyszczenie zużywa więcej atramentu niż funkcja Czyszczenie.
Częste czyszczenie głowicy drukującej spowoduje szybkie wyczerpanie zasobów atramentu w drukarce. Dlatego należy wykonywać czyszczenie tylko wtedy, gdy jest ono niezbędne.


Czyszczenie rolek

Oczyszcza rolki podajnika papieru.

Jeśli kurz oblepi rolki podajnika, mogą wystąpić problemy z podawaniem papieru. Należy wówczas je oczyścić, aby poprawić jakość wydruku.


Sprawdzanie dysz

Umożliwia drukowanie testu deseniu dysz głowicy drukującej.
Funkcji tej należy użyć, jeśli wydruk jest słabo widoczny lub jeden z kolorów nie jest drukowany. Należy wydrukować wzór testu dysz, a następnie sprawdzić, czy głowica działa prawidłowo. Jeśli jeden z kolorów jest słabo widoczny na wydruku lub występują niezadrukowane obszary, kliknij przycisk Czyszczenie, aby wyczyścić głowicę.

Aby wyświetlić listę elementów, które należy sprawdzić przed wydrukowaniem testu deseniu dysz, kliknij przycisk Elementy testu początkowego.


Wyłączanie

Wyłączanie <Dotyczy tylko niektórych modeli>

Wyłącz drukarkę za pomocą jej sterownika.
Ta funkcja służy do wyłączenia drukarki, gdy nie można nacisnąć przycisku WŁ. (przycisk ZASILANIA) na drukarce, ponieważ drukarka znajduje się poza zasięgiem.

Aby po kliknięciu tego przycisku ponownie włączyć drukarkę, należy nacisnąć przycisk WŁ. (przycisk WŁ./WYŁ.) na drukarce. W przypadku korzystania z tej funkcji nie można włączyć drukarki za pomocą jej sterownika.


Automatyczne włączanie/wyłączanie

Automatyczne włączanie/wyłączanie <Dotyczy tylko niektórych modeli>

Otwiera okno dialogowe Ustawienia automatycznego włączanie/wyłączanie.
Określa ustawienia automatycznego włączania i wyłączania drukarki. W tej funkcji można zmienić ustawienia automatycznego włączania/wyłączania.

Porada

Jeśli drukarka jest wyłączona lub komunikacja dwukierunkowa jest nieaktywna, może zostać wyświetlony komunikat, ponieważ komputer nie może pobrać informacji o stanie drukarki.
W takiej sytuacji należy kliknąć przycisk OK, aby wyświetlić najnowsze ustawienia określone na komputerze.


Wyrównywanie głowic drukujących

Funkcja wyrównywania głowic drukujących koryguje ustawienie głowicy drukującej i poprawia błędy w drukowaniu kolorów i linii.

Głowicę drukującą należy wyrównać natychmiast po jej zainstalowaniu.


Ustawienia niestandardowe

Otwiera okno dialogowe Ustawienia niestandardowe.
Tej funkcji należy użyć, aby zmienić ustawienia drukarki.

Porada

Jeśli drukarka jest wyłączona lub komunikacja dwukierunkowa jest nieaktywna, prawdopodobnie zostanie wyświetlony komunikat, ponieważ komputer nie może pobrać informacji o stanie drukarki.
W takiej sytuacji należy kliknąć przycisk OK, aby wyświetlić najnowsze ustawienia określone na komputerze.


Ustawienia ciche (Tryb cichy)

Otwiera okno dialogowe Ustawienia ciche (Tryb cichy).
W oknie dialogowym Ustawienia ciche (Tryb cichy) można wprowadzić ustawienie, które służy do zmniejszania poziomu hałasu podczas pracy drukarki. Tryb ten może być przydatny, gdy hałas powodowany pracą drukarki jest problemem, np. w nocy. Wykonaj tę czynność, gdy chcesz zmienić ustawienia cichego trybu pracy.


Czyszczenie przy użyciu płyty dolnej

Służy do wykonania czyszczenia płyty dolnej drukarki.
Aby zapobiec występowaniu smug na tylnej stronie arkusza papieru, przed wykonaniem drukowania dwustronnego należy uruchomić funkcję Czyszczenie przy użyciu płyty dolnej.
Z funkcji Czyszczenie przy użyciu płyty dolnej można też skorzystać, jeśli na wydrukowanej stronie pojawiają się smugi atramentu spowodowane czynnikami innymi niż drukowanie danych.


Ustawienia kasety z atramentem

Ustawienia kasety z atramentem <Dotyczy tylko niektórych modeli>

Otwiera okno dialogowe Ustawienia kasety z atramentem.
Ta funkcja pozwala określić, która kaseta z atramentem ma zostać użyta.


Konserwacja atramentu

Konserwacja atramentu <Dotyczy tylko niektórych modeli>

W modelach obsługujących tę funkcję powoduje ona automatyczne mieszanie atramentu w ustalonych odstępach czasu, aby zachować jego równomierną gęstość.

Jeżeli opcja Przeprowadź konserwację atramentu automatycznie w oknie dialogowym Ustawienia niestandardowe nie została zaznaczona, należy wykonać konserwację atramentu ręcznie, klikając ten przycisk w odstępach mniej więcej tygodniowych.


Czyszczenie arkuszem

Czyszczenie arkuszem <Dotyczy tylko niektórych modeli>

Przeprowadza czyszczenie rolek transportowych.
Operacja czyszczenia wykorzystuje specjalny arkusz czyszczący i poprawia wyniki drukowania, eliminując zbędne linie.

Czyszczenie staje się niezbędne po wydrukowaniu ustalonej liczby stron.
Zwykle czyszczenie arkuszem należy przeprowadzić wtedy, gdy w monitorze stanu lub na panelu operacyjnym drukarki zostanie wyświetlony odpowiedni komunikat o błędzie.


Ustawienie źródła zwykłego papieru

Ustawienie źródła zwykłego papieru <Dotyczy tylko niektórych modeli>

Ustawia źródło papieru zwykłego.
Istnieje możliwość zmiany źródła papieru na papier zwykły po wybraniu ustawienia Wybór automatyczny dla opcji Źródło papieru.
Normalnie źródło papieru ustawione jest na Kaseta.

Porada

Jeśli drukarka jest wyłączona lub komunikacja dwukierunkowa jest nieaktywna, prawdopodobnie zostanie wyświetlony komunikat, ponieważ komputer nie może pobrać informacji o stanie drukarki.
W takiej sytuacji należy kliknąć przycisk OK, aby wyświetlić najnowsze ustawienia określone na komputerze.


Przycisk Wyświetl stan drukarki...

Uruchamia Monitor stanu Canon IJ.
Tej funkcji należy użyć, aby sprawdzić stan drukarki i uzyskać informacje o postępie realizacji zadania drukowania.

Porada

W przypadku korzystania ze sterownika drukarki XPS program "Monitor stanu Canon IJ" nosi nazwę "Monitor stanu Canon IJ XPS".


Przycisk Instrukcje

Wyświetla opis na karcie Obsługa w podręczniku ekranowym.

Kliknij, aby uzyskać informacje o funkcjach na karcie Obsługa.

Porada

Jeśli przycisk Instrukcje nie jest wyświetlany, należy zainstalować podręcznik ekranowy.


Najczęściej używane ustawienia

Nazwy najczęściej używanych profili drukowania oraz ich ikony są rejestrowane. Po wybraniu profilu drukowania zgodnego z przeznaczeniem dokumentu wprowadzane są ustawienia odpowiadające temu zastosowaniu.
Ponadto funkcje, które mogą być przydatne dla wybranego profilu drukowania, są wyświetlane w opcji Funkcje dodatkowe.

Można także zmienić nazwę i dodać zmodyfikowany profil drukowania. Dodane profile drukowania można usunąć.

Układ profili można zmienić, przeciągając je lub używając klawiszy strzałki w górę/w dół przy naciśniętym klawiszu Ctrl.

Standardowa

Są to ustawienia fabryczne.
Ustawienia Rozmiar strony, Orientacja i Kopie określone przy użyciu aplikacji mają wyższy priorytet.

Drukowanie fotografii

Jeśli ta opcja zostanie wybrana w celu wydrukowania fotografii, ustawiony zostanie zazwyczaj użytkowany rodzaj i rozmiar papieru fotograficznego. Pole wyboru Drukowanie bez obramowania jest zaznaczane automatycznie.
Ustawienia Rozmiar strony i Kopie określone przy użyciu aplikacji mają wyższy priorytet.

Dokument biznesowy

To ustawienie służy do drukowania typowych dokumentów. Pola wyboru Drukuj od ostatniej strony i Sortuj* są zaznaczane automatycznie.
Ustawienia Rozmiar strony, Orientacja i Kopie określone przy użyciu aplikacji mają wyższy priorytet.

Oszczędzanie papieru

Ustawienie to służy do oszczędzania papieru przy drukowaniu typowych dokumentów. Pola wyboru Drukowanie 2 stron na 1, Drukowanie dwustronne*, Drukowanie dwustronne (Ręczne)*, Drukuj od ostatniej strony i Sortuj* są zaznaczane automatycznie.
Ustawienia Rozmiar strony, Orientacja i Kopie określone przy użyciu aplikacji mają wyższy priorytet.

Koperta*

Jeśli to ustawienie zostanie wybrane do wydrukowania koperty, dla opcji Typ nośnika zostanie automatycznie wybrane ustawienie Koperta. W oknie dialogowym Ustawienie rozmiaru koperty należy wybrać rozmiar stosowanej koperty.

Porada

Zestaw Funkcje dodatkowe, które były wyświetlane dla profilu drukowania wybranego podczas zapisywania profilu dodanego, jest wyświetlany także po wybraniu tego profilu dodanego.

Przycisk Zapisz...

Służy do wyświetlenia okna dialogowego Zapisywanie najczęściej używanych ustawień.

Kliknij ten przycisk, aby zapisać bieżące zmiany na kartach Szybki start, Główny, Ustawienia strony i Efekty w menu Najczęściej używane ustawienia.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.

Przycisk Usuń

Umożliwia usunięcie zarejestrowanego profilu drukowania.

Wybierz nazwę ustawienia, które ma zostać usunięte z Najczęściej używane ustawienia, a następnie kliknij ten przycisk. Po wyświetleniu monitu o potwierdzenie należy kliknąć przycisk OK, aby usunąć określony profil drukowania.

Porada

Profilów drukowania zarejestrowanych w ustawieniach początkowych nie można usuwać.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.


Podgląd ustawień

Na tej ilustracji pokazano ułożenie oryginalnego obrazu na wydrukowanym arkuszu papieru.
Użytkownik może sprawdzić ogólny układ wydrukowanego obrazu.


Funkcje dodatkowe

Wyświetla często używane, wygodne funkcje profilu drukowania, wybrane w opcji Najczęściej używane ustawienia na karcie Szybki start.
Podczas przesuwania wskaźnika myszy w pobliżu funkcji, którą można zmienić, wyświetlany jest opis tej funkcji.

Aby włączyć daną funkcję, należy zaznaczyć odpowiadające jej pole wyboru. Aby wyłączyć funkcję, należy usunąć zaznaczenie jej pola wyboru.
W przypadku niektórych funkcji szczegółowe ustawienia można wprowadzić na kartach Główny i Ustawienia strony.

Drukowanie 2 stron na 1

Służy do drukowania dwóch stron dokumentu obok siebie na jednym arkuszu papieru.
Aby zmienić kolejność stron, należy kliknąć kartę Ustawienia strony, wybrać opcję Układ strony w celu wyświetlenia okna Układ strony, a następnie kliknąć przycisk Określ.... W wyświetlonym oknie dialogowym Drukowanie układu strony należy określić Kolejność stron.

Drukowanie 4 stron na 1

Służy do drukowania czterech stron dokumentu obok siebie na jednym arkuszu papieru.
Aby zmienić kolejność stron, należy kliknąć kartę Ustawienia strony, wybrać opcję Układ strony w celu wyświetlenia okna Układ strony, a następnie kliknąć przycisk Określ.... W wyświetlonym oknie dialogowym Drukowanie układu strony należy określić Kolejność stron.

Drukowanie dwustronne*

Umożliwia wybranie, czy dokument ma być drukowany na jednej, czy na obu stronach arkusza papieru.
Aby zmienić zszywany bok lub marginesy, należy wprowadzić nowe wartości na karcie Ustawienia strony.

Drukowanie dwustronne (Ręczne)*

Umożliwia wybranie, czy dokument ma być drukowany na jednej, czy po obu stronach arkusza papieru.
Aby zmienić zszywany bok lub marginesy, należy wprowadzić nowe wartości na karcie Ustawienia strony.

Drukuj od ostatniej strony

Należy zaznaczyć to pole wyboru, aby drukować od ostatniej strony. W takim przypadku nie trzeba sortować stron po wydrukowaniu.
Aby wydruk dokumentu rozpoczynał się od pierwszej strony, należy usunąć zaznaczenie tego pola wyboru.

Sortuj*

Należy zaznaczyć to pole wyboru, aby podczas drukowania wielu kopii pogrupować razem wszystkie strony każdej z nich.
Jeśli to pole wyboru nie jest zaznaczone, najpierw wydrukowane zostaną wszystkie kopie danej strony, po czym rozpocznie się drukowanie kolejnej strony.

Drukowanie bez obramowania

Wydruk wykonywany jest bez obramowania (marginesów).
Funkcja drukowania bez obramowania powoduje powiększenie dokumentu w taki sposób, że nieco wykracza on poza krawędzie papieru. Oznacza to, że dokument jest drukowany bez marginesów.
W celu określenia, jaka część dokumentu ma wykraczać poza krawędzie papieru, należy kliknąć kartę Ustawienia strony, wybrać opcję Bez obramowania, a następnie wprowadzić wartość w opcji Szerokość rozszerzenia.

Vivid Photo

Drukowanie danych obrazu w żywych kolorach.
Funkcja Vivid Photo powoduje zwiększenie intensywności kolorów tła, zachowując naturalne odcienie skóry osób występujących na zdjęciach. Użycie tej funkcji powoduje, że żywe kolory stają się na wydrukach jeszcze bardziej wyraziste.

Porada

Z funkcji Vivid Photo nie można korzystać w przypadku sterownika drukarki XPS.

Wydruk w odcieniach szarości

Ta funkcja przekształca dane drukowanego dokumentu do trybu monochromatycznego.

Szybka (priorytet szybkości)

Nadanie priorytetu szybkości drukowania nad jakością.

Drukowanie broszury*

Ten typ drukowania powoduje rozmieszczanie stron i wydruków po obu stronach arkuszy, dzięki czemu po ich złożeniu i zszyciu pośrodku powstaje broszura.

Obróć o 180 stopni*

Drukowany dokument jest obracany o 180 stopni w stosunku do kierunku podawania papieru.
Skonfigurowane w innych aplikacjach ustawienia szerokości obszaru wydruku i szerokości rozszerzenia będą odwrócone w pionie i poziomie.

Ręczne dostosowanie koloru/intensywności

Tę opcję należy wybrać, gdy ustawiono metodę Korekcja kolorów oraz wybrano ustawienia indywidualne, takie jak Błękitny, Amarantowy, Żółty, Tonowanie*, Jasność, Intensywność, Kontrast itd.

Tonowanie liniowe*

Dane będą drukowane z uwydatnieniem delikatnych różnic w kolorze między ciemnymi (czarny) i jasnymi (biały) obszarami. Najciemniejsze i najjaśniejsze obszary pozostaną zachowane bez zmian.
Podczas drukowania urządzenie zastosuje wyniki precyzyjnej regulacji, takiej jak dostosowanie jasności w aplikacji.

Ważne

W zależności od profilu drukowania wybranego w opcji Najczęściej używane ustawienia niektóre funkcje mogą być wyszarzone i nie będzie możliwości ich zmiany.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.


Zawsze drukuj z użyciem bieżących ustawień

Powoduje drukowanie dokumentów z użyciem bieżących ustawień, począwszy od następnej operacji drukowania.
W przypadku wybrania tej funkcji a następnie zamknięcia okna ustawień sterownika drukarki wszystkie ustawienia na kartach Szybki start, Główny, Ustawienia strony i Efekty zostaną zapisane. Drukowanie z takimi samymi ustawieniami jest możliwe od następnego wydruku.

Ważne

Po zalogowaniu się przy użyciu innej nazwy użytkownika ustawienia wprowadzone w chwili włączania tej funkcji nie będą uwzględnione w ustawieniach drukowania.

Jeśli ustawienie zostało określone w używanej aplikacji, ma ono wyższy priorytet.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.


Przycisk Instrukcje

Wyświetla podręcznik ekranowy.

Ten przycisk należy kliknąć, aby uzyskać dodatkowe informacje o obsłudze drukarki.

Porada

Jeśli przycisk Instrukcje nie jest wyświetlany, należy zainstalować podręcznik ekranowy.


Przycisk Domyślne

Przywraca wszystkim zmienionym ustawieniom ich wartości domyślne.
Kliknij ten przycisk, aby przywrócić wartości domyślne (fabryczne) ustawień na kartach Szybki start, Główny, Ustawienia strony i Efekty.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.


Przycisk Zapisz...

Służy do wyświetlenia okna dialogowego Zapisywanie najczęściej używanych ustawień.

Kliknij ten przycisk, aby zapisać bieżące zmiany na kartach Szybki start, Główny, Ustawienia strony i Efekty w menu Najczęściej używane ustawienia.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.


Przycisk Usuń

Umożliwia usunięcie zarejestrowanego profilu drukowania.

Wybierz nazwę ustawienia, które ma zostać usunięte z Najczęściej używane ustawienia, a następnie kliknij ten przycisk. Po wyświetleniu monitu o potwierdzenie należy kliknąć przycisk OK, aby usunąć określony profil drukowania.

Porada

Profilów drukowania zarejestrowanych w ustawieniach początkowych nie można usuwać.


Okno dialogowe Zapisywanie najczęściej używanych ustawień

To okno dialogowe umożliwia zapisanie ustawień wprowadzonych na kartach Główny, Ustawienia strony i Efekty oraz dodanie ich do listy Najczęściej używane ustawienia na karcie Szybki start.

Nazwa

Należy wprowadzić nazwę profilu drukowania, który ma zostać zapisany.
Można wprowadzić do 255 znaków.
Nazwa zostanie wyświetlona wraz ze skojarzoną z nią ikoną na liście Najczęściej używane ustawienia na karcie Szybki start.

Przycisk Opcje...

Służy do otwarcia okna dialogowego Zapisywanie najczęściej używanych ustawień.
Służy do zmiany szczegółów zapisywanego profilu drukowania.

Porada

Z karty Efekty nie można korzystać w przypadku sterownika drukarki XPS.


Okno dialogowe Zapisywanie najczęściej używanych ustawień

Służy do wybrania ikon profili drukowania zarejestrowanych w Najczęściej używane ustawienia i do zmiany elementów zapisywanych w profilach drukowania.

Ikona

Należy wybrać ikonę profilu drukowania, który ma zostać zapisany.
Wybrana ikona będzie wyświetlana wraz z jej nazwą na liście Najczęściej używane ustawienia na karcie Szybki start.

Zapisz ustawienie rozmiaru papieru

Służy do zapisania rozmiaru papieru w profilu drukowania w Najczęściej używane ustawienia.

W celu zastosowania zapisanego rozmiaru papieru po wybraniu profilu drukowania należy zaznaczyć to pole wyboru.
Jeżeli to pole wyboru nie zostanie zaznaczone, rozmiar papieru nie zostanie zapisany i jego ustawienie nie będzie stosowane po wybraniu profilu drukowania. Drukarka będzie drukowała na rozmiarze papieru określonym w aplikacji.

Zapisz ustawienie orientacji papieru

Służy do zapisania Orientacja w profilu drukowania w Najczęściej używane ustawienia.

W celu zastosowania zapisanej orientacji drukowania po wybraniu profilu drukowania należy zaznaczyć to pole wyboru.
Jeżeli to pole wyboru nie zostanie zaznaczone, ustawienie Orientacja drukowania nie zostanie zapisane i nie będzie stosowane po wybraniu profilu drukowania. Drukarka będzie drukowała, używając ustawienia orientacji drukowania określonego w aplikacji.

Zapisz ustawienie kopii

Służy do zapisania ustawienia Kopie w profilu drukowania w Najczęściej używane ustawienia.

W celu zastosowania zapisanego ustawienia kopii po wybraniu profilu drukowania należy zaznaczyć to pole wyboru.
Jeżeli to pole wyboru nie zostanie zaznaczone, ustawienie Kopie nie zostanie zapisane i nie będzie stosowane po wybraniu profilu drukowania. Drukarka będzie drukowała, używając ustawienia kopii określonego w aplikacji.


Ikona

Należy wybrać ikonę profilu drukowania, który ma zostać zapisany.
Wybrana ikona będzie wyświetlana wraz z jej nazwą na liście Najczęściej używane ustawienia na karcie Szybki start.


Zapisz ustawienie rozmiaru papieru

Służy do zapisania rozmiaru papieru w profilu drukowania w Najczęściej używane ustawienia.

W celu zastosowania zapisanego rozmiaru papieru po wybraniu profilu drukowania należy zaznaczyć to pole wyboru.
Jeżeli to pole wyboru nie zostanie zaznaczone, rozmiar papieru nie zostanie zapisany i jego ustawienie nie będzie stosowane po wybraniu profilu drukowania. Drukarka będzie drukowała na rozmiarze papieru określonym w aplikacji.


Zapisz ustawienie orientacji papieru

Służy do zapisania Orientacja w profilu drukowania w Najczęściej używane ustawienia.

W celu zastosowania zapisanej orientacji drukowania po wybraniu profilu drukowania należy zaznaczyć to pole wyboru.
Jeżeli to pole wyboru nie zostanie zaznaczone, ustawienie Orientacja drukowania nie zostanie zapisane i nie będzie stosowane po wybraniu profilu drukowania. Drukarka będzie drukowała, używając ustawienia orientacji drukowania określonego w aplikacji.


Zapisz ustawienie kopii

Służy do zapisania ustawienia Kopie w profilu drukowania w Najczęściej używane ustawienia.

W celu zastosowania zapisanego ustawienia kopii po wybraniu profilu drukowania należy zaznaczyć to pole wyboru.
Jeżeli to pole wyboru nie zostanie zaznaczone, ustawienie Kopie nie zostanie zapisane i nie będzie stosowane po wybraniu profilu drukowania. Drukarka będzie drukowała, używając ustawienia kopii określonego w aplikacji.


Jakość wydruku

Umożliwia wybranie wymaganej jakości wydruku.
Należy wybrać jedną z poniższych opcji, aby ustawić jakość wydruku odpowiednią do danego celu.

Aby ustawić oddzielnie poziom jakości i metodę drukowania półcieni*, należy kliknąć kartę Główny i dla opcji Jakość wydruku wybrać ustawienie Niestandardowe. Przycisk Ustaw... stanie się aktywny. Kliknięcie przycisku Ustaw... spowoduje otwarcie okna dialogowego Niestandardowe, w którym można wprowadzić żądane ustawienia.

Wysoki

Jakość wydruku ma wyższy priorytet niż szybkość drukowania.

Standardowa

Drukowanie odbywa się ze średnią jakością i szybkością.

Szybka

Nadanie priorytetu szybkości drukowania nad jakością.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.


Rozmiar papieru drukarki

Umożliwia wybranie rzeczywistego formatu papieru załadowanego do drukarki.
Zwykle rozmiar papieru jest ustawiany automatycznie zgodnie z ustawieniem rozmiaru papieru do wydruku, a dokument jest drukowany bez skalowania.
Po włączeniu opcji Drukowanie 2 stron na 1 lub Drukowanie 4 stron na 1 w obszarze Funkcje dodatkowe można ręcznie ustawić rozmiar papieru, używając opcji Rozmiar strony na karcie Ustawienia strony.

W przypadku wybrania dla papieru formatu, który jest mniejszy niż format określony w ustawieniu Rozmiar strony, obraz strony zostanie pomniejszony.
W przypadku wybrania dla papieru formatu, który jest większy niż format określony w ustawieniu Rozmiar strony, obraz strony zostanie powiększony.


Źródło papieru

Wyświetla źródło, z którego jest podawany papier.

W zależności od modelu możliwe może być przełączenie źródła papieru za pomocą sterownika drukarki.

Wybór automatyczny*

Drukarka automatycznie ustawia źródło papieru zwykłego na kasetę, a źródło papieru dla typu nośnika innego niż papier zwykły na tylną tacę.

Tylna taca*

Papier jest zawsze podawany z tylnej tacy.

Przednia taca*

Papier jest zawsze podawany z przedniej tacy.

Kaseta*

Papier zwykły jest zawsze podawany z kasety.

Podawanie ręczne*

Papier zwykły jest podawany ze szczeliny podawania ręcznego w przedniej tacy.

Ciągłe podawanie automatycznie*

Jeśli w danym źródle skończy się papier zwykły, drukarka automatycznie określi źródło papieru.

Przypisanie papieru*

Jeśli rodzaj nośnika dla danych wydruku to papier zwykły i rozmiar papieru zgadza się z ustawieniami przypisania papieru, drukarka automatycznie rozpocznie podawanie papieru z kasety. W przeciwnym razie papier będzie pobierany z tylnej tacy.

Ważne

W zależności od rodzaju i rozmiaru papieru dostępne ustawienia opcji Źródło papieru mogą być różne.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.


Jakość

Umożliwia wybranie poziomu jakości wydruku.
Przesunięcie suwaka w prawo powoduje poprawę jakości, a przesunięcie suwaka w lewo zwiększa szybkość drukowania.

Ważne

Zależnie od ustawienia opcji Typ nośnika niektóre poziomy jakości mogą nie być dostępne.

Porada

Tryby jakości drukowania: Wysoki, Standardowa, Szybka* lub Niska* są połączone z paskiem suwaka. Dlatego po zmianie położenia suwaka po lewej stronie wyświetlana jest odpowiadająca mu jakość i wartość. Działa to tak samo, jak wybranie odpowiedniego przycisku radiowego w opcji Jakość wydruku na karcie Główny.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.


Okno dialogowe Niestandardowe

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone dopiskiem <Dotyczy tylko niektórych modeli> lub symbolem * są niedostępne w niektórych modelach drukarek.

To okno dialogowe umożliwia wybranie wymaganej jakości drukowania przez zmianę kombinacji ustawień opcji Jakość i Półcienie*.

Jakość

Umożliwia wybranie poziomu jakości wydruku.
Przesunięcie suwaka w prawo powoduje poprawę jakości, a przesunięcie suwaka w lewo zwiększa szybkość drukowania.

Ważne

Zależnie od ustawienia opcji Typ nośnika niektóre poziomy jakości mogą nie być dostępne.

Porada

Tryby jakości drukowania: Wysoki, Standardowa, Szybka* lub Niska* są połączone z paskiem suwaka. Dlatego po zmianie położenia suwaka po lewej stronie wyświetlana jest odpowiadająca mu jakość i wartość. Działa to tak samo, jak wybranie odpowiedniego przycisku radiowego w opcji Jakość wydruku na karcie Główny.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.

Półcienie <Dotyczy tylko niektórych modeli>

Umożliwia określenie metody drukowania półcieni.
W normalnych warunkach należy wybrać ustawienie Automatyczne. Aby zastosować konkretną metodę drukowania półcieni, należy kliknąć przycisk inny niż Automatyczne.

Automatyczne

Drukowanie odbywa się przy użyciu optymalnej metody drukowania półcieni dla żądanej jakości.
W przypadku niektórych kombinacji opcji Typ nośnika i Jakość funkcja ta podczas drukowania umożliwia rozpoznawanie charakterystyki każdego obrazu w dokumencie i automatyczne przełączenie trybów Symulacja kolorów i Rozpraszanie.

Symulacja kolorów

Układa punkty w określony wzór w celu uzyskania półcieni.
Ta opcja jest odpowiednia do drukowania elementów graficznych i wykresów biznesowych, przy których wymagane są wyraźne granice między kolorami.

Rozpraszanie

Układa punkty w przypadkowej kolejności w celu uzyskania półcieni.
Ta opcja jest odpowiednia do drukowania fotografii i elementów graficznych, przy których wymagana jest duża liczba odcieni kolorów.

Ważne

W zależności od ustawień Typ nośnika i Jakość niektóre ustawienia półcieni mogą być niedostępne.


Półcienie

Półcienie <Dotyczy tylko niektórych modeli>

Umożliwia określenie metody drukowania półcieni.
W normalnych warunkach należy wybrać ustawienie Automatyczne. Aby zastosować konkretną metodę drukowania półcieni, należy kliknąć przycisk inny niż Automatyczne.

Automatyczne

Drukowanie odbywa się przy użyciu optymalnej metody drukowania półcieni dla żądanej jakości.
W przypadku niektórych kombinacji opcji Typ nośnika i Jakość funkcja ta podczas drukowania umożliwia rozpoznawanie charakterystyki każdego obrazu w dokumencie i automatyczne przełączenie trybów Symulacja kolorów i Rozpraszanie.

Symulacja kolorów

Układa punkty w określony wzór w celu uzyskania półcieni.
Ta opcja jest odpowiednia do drukowania elementów graficznych i wykresów biznesowych, przy których wymagane są wyraźne granice między kolorami.

Rozpraszanie

Układa punkty w przypadkowej kolejności w celu uzyskania półcieni.
Ta opcja jest odpowiednia do drukowania fotografii i elementów graficznych, przy których wymagana jest duża liczba odcieni kolorów.

Ważne

W zależności od ustawień Typ nośnika i Jakość niektóre ustawienia półcieni mogą być niedostępne.


Drukuj wzór dopasowywania kolorów

Po zmianie balansu kolorów lub intensywności/kontrastu funkcja drukowania wzoru drukuje listę wyników regulacji, która zawiera również wartości regulacji.

Funkcję tę należy wybrać przy drukowaniu wzoru dopasowywania kolorów. Po jej włączeniu uaktywnia się przycisk Preferencje drukowania wzoru... oraz pojawia się okno dialogowe Drukowanie wzoru, w którym można ustawić wzór.


Przycisk Preferencje drukowania wzoru...

Pojawia się okno dialogowe Drukowanie wzoru, w którym dostępne są elementy regulacyjne i ustawienia drukowania wzoru, np. liczba wzorów.


Okno dialogowe Drukowanie wzoru

Umożliwia skonfigurowanie drukowania wzorów, które pozwalają sprawdzić balans kolorów i intensywność/kontrast dokumentów.

Parametry do dopasowywania

Wybór elementu sprawdzanego przy drukowaniu wzoru.

Błękitny/Amarantowy/Żółty

Drukuje wzór, który umożliwia sprawdzenie balansu kolorów błękitnego, amarantowego i żółtego.

Intensywność/Kontrast

Drukuje wzór, który umożliwia sprawdzenie balansu intensywności i kontrastu.

Ważne

Jeśli zaznaczono pole wyboru Wydruk w odcieniach szarości na karcie Główny, opcje Błękitny/Amarantowy/Żółty są wyszarzone i niedostępne.

Rozmiar papieru drukarki

Wybór rozmiaru papieru używanego do drukowania wzoru.
Ustawienie to jest powiązane z opcją Rozmiar papieru drukarki na karcie Ustawienia strony.

Porada

W zależności od rozmiaru papieru wybranego na karcie Ustawienia strony niektóre rozmiary będą niedostępne na potrzeby drukowania wzoru.

Liczba instancji wzoru

Ustawienie liczby drukowanych wzorów.

Do wyboru są ustawienia Największa, Duża i Mała. Po wybraniu rozmiaru wzoru liczba wzorów, które można wydrukować, przedstawia się następująco:

Największa

Błękitny/Amarantowy/Żółty 37
Intensywność/Kontrast 49

Duża

Błękitny/Amarantowy/Żółty 19
Intensywność/Kontrast 25

Mała

Błękitny/Amarantowy/Żółty 7
Intensywność/Kontrast 9

Porada

Po wybraniu niektórych rozmiarów papieru lub rozmiarów papieru do wydruku ustawienia Największa i Duża mogą być niedostępne.

Podgląd ustawień na karcie Główny wyświetla obraz pozwalający na sprawdzenie ogólnego układu wydruku.

Różnica kolorów między instancjami

Wybór wielkości zmiany kolorów między sąsiadującymi wzorami.

Do wyboru są ustawienia Duża, Średnia i Mała. Ustawienie Duża powoduje dużą zmianę, a Mała — małą.


Parametry do dopasowywania

Wybór elementu sprawdzanego przy drukowaniu wzoru.

Błękitny/Amarantowy/Żółty

Drukuje wzór, który umożliwia sprawdzenie balansu kolorów błękitnego, amarantowego i żółtego.

Intensywność/Kontrast

Drukuje wzór, który umożliwia sprawdzenie balansu intensywności i kontrastu.

Ważne

Jeśli zaznaczono pole wyboru Wydruk w odcieniach szarości na karcie Główny, opcje Błękitny/Amarantowy/Żółty są wyszarzone i niedostępne.


Rozmiar papieru drukarki

Wybór rozmiaru papieru używanego do drukowania wzoru.
Ustawienie to jest powiązane z opcją Rozmiar papieru drukarki na karcie Ustawienia strony.

Porada

W zależności od rozmiaru papieru wybranego na karcie Ustawienia strony niektóre rozmiary będą niedostępne na potrzeby drukowania wzoru.


Liczba instancji wzoru

Ustawienie liczby drukowanych wzorów.

Do wyboru są ustawienia Największa, Duża i Mała. Po wybraniu rozmiaru wzoru liczba wzorów, które można wydrukować, przedstawia się następująco:

Największa

Błękitny/Amarantowy/Żółty 37
Intensywność/Kontrast 49

Duża

Błękitny/Amarantowy/Żółty 19
Intensywność/Kontrast 25

Mała

Błękitny/Amarantowy/Żółty 7
Intensywność/Kontrast 9

Porada

Po wybraniu niektórych rozmiarów papieru lub rozmiarów papieru do wydruku ustawienia Największa i Duża mogą być niedostępne.

Podgląd ustawień na karcie Główny wyświetla obraz pozwalający na sprawdzenie ogólnego układu wydruku.


Różnica kolorów między instancjami

Wybór wielkości zmiany kolorów między sąsiadującymi wzorami.

Do wyboru są ustawienia Duża, Średnia i Mała. Ustawienie Duża powoduje dużą zmianę, a Mała — małą.


Podgląd

W tym oknie wyświetlany jest efekt dopasowania kolorów.
Podczas dopasowywania poszczególnych pozycji zmieniają się kolor i jasność. Stan dopasowania kolorów można z łatwością sprawdzić, zmieniając obraz podglądu na obraz podobny do oczekiwanych wyników drukowania.

Typ próbki

Wybierz obraz podglądu wyświetlany na karcie Dopasowywanie kolorów.
W razie potrzeby należy spośród opcji Standardowa, Portret, Pejzaż lub Grafika wybrać obraz podglądu, który najbardziej odpowiada wynikom drukowania.

Wzór kolorów

Wyświetla wzór służący do sprawdzania zmian kolorów wynikających z dopasowania kolorów.
Aby wyświetlić obraz podglądu z wzorem kolorów, należy zaznaczyć to pole wyboru.
Aby wyświetlić obraz podglądu z typem próbki, należy usunąć zaznaczenie tego pola wyboru.

Porada

Gdy zaznaczone jest pole wyboru Wydruk w odcieniach szarości, rysunek jest monochromatyczny.


Korekcja kolorów

Umożliwia wybranie opcji Dopasowanie przez sterownik, ICM (Dopasowanie do profilu ICC) lub Brak odpowiednio do celu operacji drukowania.

Dopasowanie przez sterownik

Umożliwia dostosowanie kolorów do ustawień sterownika drukarki podczas drukowania.
Niektóre modele drukarek umożliwiają określenie używanego trybu koloru.

ICM (Dopasowanie do profilu ICC)

Umożliwia dopasowanie drukowanych kolorów przy użyciu profilu ICC.
Należy określić profil wejściowy, profil drukarki* i metodę konwersji kolorów*, które mają być używane.

Brak

Wyłącza funkcję dopasowywania kolorów do ustawień sterownika drukarki.

Porada

W sterowniku drukarki XPS funkcja ICM nosi nazwę Dopasowanie do profilu ICC.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.


Profil wejściowy

Określa profil wejściowy, który ma zostać użyty po wybraniu dla opcji Korekcja kolorów ustawienia ICM (Dopasowanie do profilu ICC).

Standardowy

Używany jest standardowy profil drukarki (sRGB), który obsługuje przestrzeń kolorów ICM. Jest to ustawienie domyślne.

Adobe RGB (1998)

Używany jest profil Adobe RGB, który obsługuje większą przestrzeń kolorów niż profil sRGB.

Ważne

Profil Adobe RGB (1998) nie jest wyświetlany, jeśli profile wejściowe Adobe RGB nie są zainstalowane.

Porada

W sterowniku drukarki XPS funkcja ICM nosi nazwę Dopasowanie do profilu ICC.


Tryb koloru

Tryb koloru <Dotyczy tylko niektórych modeli>

Umożliwia wybranie ustawienia Standardowy lub Tonowanie liniowe odpowiednio do celu operacji drukowania.

Standardowy

Dane będą drukowane z przejściami kolorów preferowanymi przez większość ludzi. Kolory obrazów zostaną oddane przy zachowaniu efektów trójwymiarowych oraz ostrych, wyraźnych kontrastów.

Tonowanie liniowe

Dane będą drukowane z uwydatnieniem delikatnych różnic w kolorze między ciemnymi (czarny) i jasnymi (biały) obszarami. Najciemniejsze i najjaśniejsze obszary pozostaną zachowane bez zmian.
Podczas drukowania urządzenie zastosuje wyniki precyzyjnej regulacji, takiej jak dostosowanie jasności w aplikacji.


Błękitny / Amarantowy / Żółty

Umożliwia dostosowanie nasycenia kolorów — Błękitnego, Amarantowego i Żółtego.
Przesunięcie suwaka w prawo zwiększa nasycenie koloru, a przesunięcie go w lewo — zmniejsza nasycenie.
Można także wpisać bezpośrednio wartość powiązaną z suwakiem. Należy wpisać wartość z zakresu od -50 do 50.

Ta regulacja powoduje zmianę względnej ilości atramentu zużywanego do drukowania każdego koloru, co prowadzi do zmiany całkowitego balansu kolorów w dokumencie. Znacznych zmian w całkowitym balansie kolorów należy dokonywać w używanej aplikacji. Sterownik drukarki należy wykorzystywać tylko do niewielkich regulacji balansu kolorów.


Tonowanie

Tonowanie <Dotyczy tylko niektórych modeli>

Dostosowanie kolorów do wydruków monochromatycznych.
Przesunięcie suwaka w prawo powoduje ocieplenie tonów (Ciepły), natomiast przesunięcie w lewo — ochłodzenie tonów (Zimny).
Można także wpisać bezpośrednio wartość powiązaną z suwakiem. Należy wpisać wartość z zakresu od -50 do 50.

Ważne

Ta funkcja jest niedostępna przy niektórych ustawieniach opcji Typ nośnika.


Intensywność

Umożliwia dostosowywanie ogólnej intensywności wydruku.
Przesunięcie suwaka w prawo zwiększa intensywność, a przesunięcie suwaka w lewo zmniejsza ją.
Można także wpisać bezpośrednio wartość powiązaną z suwakiem. Należy wpisać wartość z zakresu od -50 do 50.


Kontrast

Umożliwia ustawienie kontrastu pomiędzy jasnymi i ciemnymi obszarami drukowanego obrazu.
Przesunięcie suwaka w prawo zwiększa kontrast, a przesunięcie go w lewo zmniejsza go.
Można także wpisać bezpośrednio wartość powiązaną z suwakiem. Należy wpisać wartość z zakresu od -50 do 50.


Jasność

Umożliwia określenie jasności wydruku.
Nie można zmieniać poziomów czystej bieli i czerni. Można jednak zmieniać jasność kolorów pośrednich między bielą a czernią.


Karta Dopasowywanie kolorów

Ta karta umożliwia dopasowanie balansu kolorów poprzez zmianę ustawień opcji Błękitny, Amarantowy, Żółty, Jasność, Intensywność i Kontrast.

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone dopiskiem <Dotyczy tylko niektórych modeli> są niedostępne w niektórych modelach drukarek.

Podgląd

W tym oknie wyświetlany jest efekt dopasowania kolorów.
Podczas dopasowywania poszczególnych pozycji zmieniają się kolor i jasność. Stan dopasowania kolorów można z łatwością sprawdzić, zmieniając obraz podglądu na obraz podobny do oczekiwanych wyników drukowania.

Typ próbki

Wybierz obraz podglądu wyświetlany na karcie Dopasowywanie kolorów.
W razie potrzeby należy spośród opcji Standardowa, Portret, Pejzaż lub Grafika wybrać obraz podglądu, który najbardziej odpowiada wynikom drukowania.

Wzór kolorów

Wyświetla wzór służący do sprawdzania zmian kolorów wynikających z dopasowania kolorów.
Aby wyświetlić obraz podglądu z wzorem kolorów, należy zaznaczyć to pole wyboru.
Aby wyświetlić obraz podglądu z typem próbki, należy usunąć zaznaczenie tego pola wyboru.

Porada

Gdy zaznaczone jest pole wyboru Wydruk w odcieniach szarości, rysunek jest monochromatyczny.

Błękitny / Amarantowy / Żółty

Umożliwia dostosowanie nasycenia kolorów — Błękitnego, Amarantowego i Żółtego.
Przesunięcie suwaka w prawo zwiększa nasycenie koloru, a przesunięcie go w lewo — zmniejsza nasycenie.
Można także wpisać bezpośrednio wartość powiązaną z suwakiem. Należy wpisać wartość z zakresu od -50 do 50.

Ta regulacja powoduje zmianę względnej ilości atramentu zużywanego do drukowania każdego koloru, co prowadzi do zmiany całkowitego balansu kolorów w dokumencie. Znacznych zmian w całkowitym balansie kolorów należy dokonywać w używanej aplikacji. Sterownik drukarki należy wykorzystywać tylko do niewielkich regulacji balansu kolorów.

Tonowanie <Dotyczy tylko niektórych modeli>

Dostosowanie kolorów do wydruków monochromatycznych.
Przesunięcie suwaka w prawo powoduje ocieplenie tonów (Ciepły), natomiast przesunięcie w lewo — ochłodzenie tonów (Zimny).
Można także wpisać bezpośrednio wartość powiązaną z suwakiem. Należy wpisać wartość z zakresu od -50 do 50.

Ważne

Ta funkcja jest niedostępna przy niektórych ustawieniach opcji Typ nośnika.

Jasność

Umożliwia określenie jasności wydruku.
Nie można zmieniać poziomów czystej bieli i czerni. Można jednak zmieniać jasność kolorów pośrednich między bielą a czernią.

Intensywność

Umożliwia dostosowywanie ogólnej intensywności wydruku.
Przesunięcie suwaka w prawo zwiększa intensywność, a przesunięcie suwaka w lewo zmniejsza ją.
Można także wpisać bezpośrednio wartość powiązaną z suwakiem. Należy wpisać wartość z zakresu od -50 do 50.

Kontrast

Umożliwia ustawienie kontrastu pomiędzy jasnymi i ciemnymi obszarami drukowanego obrazu.
Przesunięcie suwaka w prawo zwiększa kontrast, a przesunięcie go w lewo zmniejsza go.
Można także wpisać bezpośrednio wartość powiązaną z suwakiem. Należy wpisać wartość z zakresu od -50 do 50.

Ważne

Jeśli zaznaczono pole wyboru Wydruk w odcieniach szarości na karcie Główny, opcje Błękitny, Amarantowy i Żółty są wyszarzone i niedostępne.

Drukuj wzór dopasowywania kolorów

Po zmianie balansu kolorów lub intensywności/kontrastu funkcja drukowania wzoru drukuje listę wyników regulacji, która zawiera również wartości regulacji.

Funkcję tę należy wybrać przy drukowaniu wzoru dopasowywania kolorów. Po jej włączeniu uaktywnia się przycisk Preferencje drukowania wzoru... oraz pojawia się okno dialogowe Drukowanie wzoru, w którym można ustawić wzór.

Przycisk Preferencje drukowania wzoru...

Pojawia się okno dialogowe Drukowanie wzoru, w którym dostępne są elementy regulacyjne i ustawienia drukowania wzoru, np. liczba wzorów.


Typ próbki

Wybierz obraz podglądu wyświetlany na karcie Dopasowywanie kolorów.
W razie potrzeby należy spośród opcji Standardowa, Portret, Pejzaż lub Grafika wybrać obraz podglądu, który najbardziej odpowiada wynikom drukowania.


Wzór kolorów

Wyświetla wzór służący do sprawdzania zmian kolorów wynikających z dopasowania kolorów.
Aby wyświetlić obraz podglądu z wzorem kolorów, należy zaznaczyć to pole wyboru.
Aby wyświetlić obraz podglądu z typem próbki, należy usunąć zaznaczenie tego pola wyboru.


Karta Dopasowanie

Umożliwia wybranie metody dopasowywania kolorów zgodnie z typem dokumentu, który ma zostać wydrukowany.

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone dopiskiem <Dotyczy tylko niektórych modeli> lub symbolem * są niedostępne w niektórych modelach drukarek.

Korekcja kolorów

Umożliwia wybranie opcji Dopasowanie przez sterownik, ICM (Dopasowanie do profilu ICC) lub Brak odpowiednio do celu operacji drukowania.

Dopasowanie przez sterownik

Umożliwia dostosowanie kolorów do ustawień sterownika drukarki podczas drukowania.
Niektóre modele drukarek umożliwiają określenie używanego trybu koloru.

ICM (Dopasowanie do profilu ICC)

Umożliwia dopasowanie drukowanych kolorów przy użyciu profilu ICC.
Należy określić profil wejściowy, profil drukarki* i metodę konwersji kolorów*, które mają być używane.

Brak

Wyłącza funkcję dopasowywania kolorów do ustawień sterownika drukarki.

Porada

W sterowniku drukarki XPS funkcja ICM nosi nazwę Dopasowanie do profilu ICC.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.

Tryb koloru <Dotyczy tylko niektórych modeli>

Umożliwia wybranie ustawienia Standardowy lub Tonowanie liniowe odpowiednio do celu operacji drukowania.

Standardowy

Dane będą drukowane z przejściami kolorów preferowanymi przez większość ludzi. Kolory obrazów zostaną oddane przy zachowaniu efektów trójwymiarowych oraz ostrych, wyraźnych kontrastów.

Tonowanie liniowe

Dane będą drukowane z uwydatnieniem delikatnych różnic w kolorze między ciemnymi (czarny) i jasnymi (biały) obszarami. Najciemniejsze i najjaśniejsze obszary pozostaną zachowane bez zmian.
Podczas drukowania urządzenie zastosuje wyniki precyzyjnej regulacji, takiej jak dostosowanie jasności w aplikacji.

Profil wejściowy

Określa profil wejściowy, który ma zostać użyty po wybraniu dla opcji Korekcja kolorów ustawienia ICM (Dopasowanie do profilu ICC).

Standardowy

Używany jest standardowy profil drukarki (sRGB), który obsługuje przestrzeń kolorów ICM. Jest to ustawienie domyślne.

Adobe RGB (1998)

Używany jest profil Adobe RGB, który obsługuje większą przestrzeń kolorów niż profil sRGB.

Ważne

Profil Adobe RGB (1998) nie jest wyświetlany, jeśli profile wejściowe Adobe RGB nie są zainstalowane.

Porada

W sterowniku drukarki XPS funkcja ICM nosi nazwę Dopasowanie do profilu ICC.

Profil drukarki <Dotyczy tylko niektórych modeli>

Określa profil drukarki, który ma zostać użyty po wybraniu dla opcji Korekcja kolorów ustawienia ICM (Dopasowanie do profilu ICC).
Zwykle wybrana jest opcja Automatyczne, ale profil drukarki można również wybrać ręcznie.

Porada

W sterowniku drukarki XPS funkcja ICM nosi nazwę Dopasowanie do profilu ICC.

Metody konwersji kolorów <Dotyczy tylko niektórych modeli>

Określa metodę dopasowania, która ma zostać użyta po wybraniu dla opcji Korekcja kolorów ustawienia ICM (Dopasowanie do profilu ICC).

Nasycenie

Ta metoda pozwala na jeszcze bardziej wyraziste odwzorowywanie obrazów niż ustawienie Percepcyjna.

Percepcyjna

Ta metoda odwzorowuje obrazy, kładąc nacisk na kolory preferowane przez większość osób. Z metody tej należy korzystać przy drukowaniu fotografii.

Relatywna kolorymetryczna

Gdy dane obrazu są konwertowane do przestrzeni kolorów drukarki, metoda ta zapewnia odwzorowywanie danych obrazu w taki sposób, aby jak najwierniej przybliżały wspólne obszary kolorów. Służy ona do drukowania danych obrazu w kolorach, które są zbliżone do barw oryginału.

Absolutna kolorymetryczna

Po wybraniu ustawienia Relatywna kolorymetryczna białe obszary na obrazie są odwzorowywane przez białe miejsca na papierze (kolor tła). Jednak po wybraniu ustawienia Absolutna kolorymetryczna sposób odwzorowywania białych obszarów zależy od danych obrazu.

Porada

W sterowniku drukarki XPS funkcja ICM nosi nazwę Dopasowanie do profilu ICC.

Ważne

Jeśli w używanej aplikacji funkcja ICM jest wyłączona, ustawienie ICM dla opcji Korekcja kolorów będzie niedostępne, a drukarka może nie być w stanie prawidłowo wydrukować danych.

Jeśli zaznaczono pole wyboru Wydruk w odcieniach szarości na karcie Główny, opcja Korekcja kolorów jest wyszarzona i niedostępna.


Metody konwersji kolorów

Metody konwersji kolorów <Dotyczy tylko niektórych modeli>

Określa metodę dopasowania, która ma zostać użyta po wybraniu dla opcji Korekcja kolorów ustawienia ICM (Dopasowanie do profilu ICC).

Nasycenie

Ta metoda pozwala na jeszcze bardziej wyraziste odwzorowywanie obrazów niż ustawienie Percepcyjna.

Percepcyjna

Ta metoda odwzorowuje obrazy, kładąc nacisk na kolory preferowane przez większość osób. Z metody tej należy korzystać przy drukowaniu fotografii.

Relatywna kolorymetryczna

Gdy dane obrazu są konwertowane do przestrzeni kolorów drukarki, metoda ta zapewnia odwzorowywanie danych obrazu w taki sposób, aby jak najwierniej przybliżały wspólne obszary kolorów. Służy ona do drukowania danych obrazu w kolorach, które są zbliżone do barw oryginału.

Absolutna kolorymetryczna

Po wybraniu ustawienia Relatywna kolorymetryczna białe obszary na obrazie są odwzorowywane przez białe miejsca na papierze (kolor tła). Jednak po wybraniu ustawienia Absolutna kolorymetryczna sposób odwzorowywania białych obszarów zależy od danych obrazu.

Porada

W sterowniku drukarki XPS funkcja ICM nosi nazwę Dopasowanie do profilu ICC.


Profil drukarki

Profil drukarki <Dotyczy tylko niektórych modeli>

Określa profil drukarki, który ma zostać użyty po wybraniu dla opcji Korekcja kolorów ustawienia ICM (Dopasowanie do profilu ICC).
Zwykle wybrana jest opcja Automatyczne, ale profil drukarki można również wybrać ręcznie.

Porada

W sterowniku drukarki XPS funkcja ICM nosi nazwę Dopasowanie do profilu ICC.


Zapobiegaj utracie drukowanych danych

Ta funkcja powoduje zmniejszenie objętości danych wydruku utworzonych w używanej aplikacji.
W przypadku niektórych aplikacji może nastąpić obcięcie drukowanej mapy bitowej i drukowanie może zakończyć się niepowodzeniem. Jest to jedyna sytuacja, w której konieczne może być zaznaczenie tego pola wyboru.

Ważne

W przypadku zaznaczenia tego pola wyboru jakość wydruku może się pogorszyć.


Okno dialogowe Opcje wydruku

Umożliwia zmodyfikowanie danych wydruku, które są wysyłane do drukarki.

Dostępne funkcje różnią się w zależności od modelu.

Wyłącz funkcję ICM wymaganą przez oprogramowanie

Wyłącza funkcję ICM wymaganą przez oprogramowanie.
Jeśli do drukowania danych oprogramowanie używa funkcji ICM systemu Windows, na wydruku mogą się pojawić nieoczekiwane kolory lub drukowanie może zostać spowolnione. W przypadku wystąpienia problemów zaznaczenie tego pola wyboru może rozwiązać problemy.

Ważne

W normalnych warunkach należy usunąć zaznaczenie tego pola wyboru.

Funkcja ta nie działa, gdy dla opcji Korekcja kolorów na karcie Dopasowanie w oknie dialogowym Ręczne dopasowywanie kolorów wybrano ustawienie ICM.

Porada

Z karty Wyłącz funkcję ICM wymaganą przez oprogramowanie nie można korzystać w przypadku sterownika drukarki XPS.

Wyłącz ustawienia profilu koloru oprogramowania użytkowego

Zaznaczenie tego pola wyboru powoduje wyłączenie w profilu kolorów informacji ustawionych w aplikacji.
Jeśli informacje w profilu kolorów ustawione w aplikacji zostaną przekazane do sterownika drukarki, na wydruku mogą się pojawić nieoczekiwane kolory. W takiej sytuacji zaznaczenie tego pola wyboru może rozwiązać problem.

Ważne

Nawet po zaznaczeniu tego pola wyboru w profilu kolorów wyłączone są tylko niektóre informacje i nadal można używać profilu kolorów do drukowania.

W normalnych warunkach należy usunąć zaznaczenie tego pola wyboru.

Wyłącz ustawienia źródła papieru oprogramowania użytkowego

Wyłącza metodę podawania papieru ustawioną przez aplikację.
W przypadku niektórych aplikacji, takich jak Microsoft Word, dane mogą być drukowane z użyciem metody podawania różniącej się od ustawienia sterownika drukarki. W takim przypadku należy zaznaczyć tę funkcję.

Ważne

Kiedy ta funkcja jest włączona, metody podawania papieru nie można zwykle zmieniać za pomocą programu Podgląd Canon IJ.
Jeśli jednak korzystasz ze sterownika drukarki XPS, możesz zmieniać metodę podawania papieru za pomocą programu Podgląd Canon IJ XPS.

Rozgrupuj papiery

Służy do ustawienia metody wyświetlania opcji Typ nośnika, Rozmiar strony i Rozmiar papieru drukarki.
Aby wyświetlać elementy oddzielnie, należy zaznaczyć pole wyboru.
Aby wyświetlać elementy jako grupę, należy usunąć zaznaczenie pola wyboru.

Wyłącz przełączanie metody drukowania półcieni

Opcja ta służy do identyfikacji różnic w danych obrazu, jakie pojawiają się na dokumentach, oraz do wyłączenia funkcji, która automatycznie przełącza tryby Symulacja kolorów i Rozpraszanie podczas drukowania.
Jeśli na wydruku brakuje danych obrazu lub pojawiają się niechciane kolory, zaznaczenie tego pola wyboru może poprawić sytuację.

Ważne

W normalnych warunkach należy usunąć zaznaczenie tego pola wyboru.

Nie zezwalaj aplikacji na kompresowanie danych wydruku

Kompresowanie drukowanych danych aplikacji jest niedozwolone.
Jeśli na wydruku brakuje danych obrazu lub pojawiają się niechciane kolory, zaznaczenie tego pola wyboru może poprawić sytuację.

Ważne

W normalnych warunkach należy usunąć zaznaczenie tego pola wyboru.

Obróć o 90 stopni w lewo, gdy orientacja jest [Pozioma]

Na karcie Szybki start* lub Ustawienia strony możesz zmienić kierunek obracania wydruku, dla którego w obszarze Orientacja wybrano ustawienie Pozioma.
Aby obrócić dokument przy drukowaniu o 90 stopni w lewo, zaznacz pole wyboru.
Aby obrócić dokument przy drukowaniu o 90 stopni w prawo, usuń zaznaczenie pola wyboru.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.

Zapobieganie utracie drukowanych danych/Zapobiegaj utracie drukowanych danych

Istnieje możliwość ograniczenia wielkości danych wydruku utworzonych w używanej aplikacji i późniejszego wydrukowania danych.
W zależności od używanego oprogramowania dane obrazu mogą zostać ucięte lub mogą nie wydrukować się prawidłowo. W takich przypadkach wybierz opcję Wł..

Jeśli wyświetlane jest pole wyboru Zapobiegaj utracie drukowanych danych i użytkownik zaznaczy tę opcję, dane zostaną wydrukowane z użyciem tej funkcji.

Wył.

Dane zostaną wydrukowane bez użycia tej funkcji.

Wł.

Drukarka zawsze będzie używać tej funkcji do drukowania danych.

Ważne

W zależności od drukowanych danych użycie tej funkcji może spowodować pogorszenie jakości wydruku.

Jednostka przetwarzania danych do drukowania

Umożliwia wybranie jednostki przetwarzania danych do drukowania wysyłanych do drukarki.
W normalnych warunkach należy wybrać ustawienie Zalecana.

Ważne

Przy niektórych ustawieniach używana jest znaczna ilość pamięci.
Nie należy zmieniać tego ustawienia, jeśli komputer jest wyposażony w małą ilość pamięci.

Porada

Z karty Jednostka przetwarzania danych do drukowania nie można korzystać w przypadku sterownika drukarki XPS.


Jednostka przetwarzania danych do drukowania

Umożliwia wybranie jednostki przetwarzania danych do drukowania wysyłanych do drukarki.
W normalnych warunkach należy wybrać ustawienie Zalecana.

Ważne

Przy niektórych ustawieniach używana jest znaczna ilość pamięci.
Nie należy zmieniać tego ustawienia, jeśli komputer jest wyposażony w małą ilość pamięci.


Kaseta

W momencie gdy ustawienia drukowanych danych będą się zgadzać z ustawieniem przypisania papieru, drukarka będzie używać papieru zwykłego załadowanego do kasety.

Ważne

W polu Rozmiar papieru wyświetlone są rozmiary papieru zwykłego, możliwe do zastosowania przez tę drukarkę.
Należy wybrać rozmiar papieru zwykłego, który można załadować do kasety.


Rozmiar papieru

Określa rozmiar ładowanego do kasety papieru zwykłego.


Okno dialogowe Przypisanie papieru

To okno dialogowe pozwala na określenie rozmiaru papieru zwykłego, podawanego z kasety po wybraniu ustawienia Przypisanie papieru dla opcji Źródło papieru na karcie Główny.

Kaseta

W momencie gdy ustawienia drukowanych danych będą się zgadzać z ustawieniem przypisania papieru, drukarka będzie używać papieru zwykłego załadowanego do kasety.

Ważne

W polu Rozmiar papieru wyświetlone są rozmiary papieru zwykłego, możliwe do zastosowania przez tę drukarkę.
Należy wybrać rozmiar papieru zwykłego, który można załadować do kasety.

Rozmiar papieru

Określa rozmiar ładowanego do kasety papieru zwykłego.


Ikona podglądu

Pokazuje ustawienia wprowadzone w oknie dialogowym Drukowanie układu strony.
Można tu sprawdzić, jak dane będą wyglądały po wydrukowaniu.


Strony

Umożliwia określenie liczby stron dokumentu drukowanych na jednym arkuszu.


Kolejność stron

Umożliwia określenie orientacji dokumentu drukowanego na arkuszu papieru.


Obramowanie strony

Umożliwia wydrukowanie linii obramowania wokół każdej strony dokumentu.

To pole wyboru należy zaznaczyć, aby wydrukować linię obramowania strony.
Jeśli linia nie ma być drukowana, należy usunąć zaznaczenie tego pola wyboru.


Okno dialogowe Drukowanie układu strony

To okno dialogowe umożliwia określenie liczby stron dokumentu umieszczanych na jednym arkuszu papieru, kolejności stron oraz tego, czy wokół każdej strony dokumentu ma być drukowane obramowanie.

Ustawienia określone w tym oknie dialogowym można potwierdzić w oknie podglądu ustawień w sterowniku drukarki.

Strony

Umożliwia określenie liczby stron dokumentu drukowanych na jednym arkuszu.

Kolejność stron

Umożliwia określenie orientacji dokumentu drukowanego na arkuszu papieru.

Obramowanie strony

Umożliwia wydrukowanie linii obramowania wokół każdej strony dokumentu.

To pole wyboru należy zaznaczyć, aby wydrukować linię obramowania strony.
Jeśli linia nie ma być drukowana, należy usunąć zaznaczenie tego pola wyboru.


Wyłącz funkcję ICM wymaganą przez oprogramowanie

Wyłącza funkcję ICM wymaganą przez oprogramowanie.
Jeśli do drukowania danych oprogramowanie używa funkcji ICM systemu Windows, na wydruku mogą się pojawić nieoczekiwane kolory lub drukowanie może zostać spowolnione. W przypadku wystąpienia problemów zaznaczenie tego pola wyboru może rozwiązać problemy.

Ważne

W normalnych warunkach należy usunąć zaznaczenie tego pola wyboru.

Funkcja ta nie działa, gdy dla opcji Korekcja kolorów na karcie Dopasowanie w oknie dialogowym Ręczne dopasowywanie kolorów wybrano ustawienie ICM.


Wyłącz ustawienia źródła papieru oprogramowania użytkowego

Wyłącza metodę podawania papieru ustawioną przez aplikację.
W przypadku niektórych aplikacji, takich jak Microsoft Word, dane mogą być drukowane z użyciem metody podawania różniącej się od ustawienia sterownika drukarki. W takim przypadku należy zaznaczyć tę funkcję.

Ważne

Kiedy ta funkcja jest włączona, metody podawania papieru nie można zwykle zmieniać za pomocą programu Podgląd Canon IJ.
Jeśli jednak korzystasz ze sterownika drukarki XPS, możesz zmieniać metodę podawania papieru za pomocą programu Podgląd Canon IJ XPS.


Wyłącz ustawienia profilu koloru oprogramowania użytkowego

Zaznaczenie tego pola wyboru powoduje wyłączenie w profilu kolorów informacji ustawionych w aplikacji.
Jeśli informacje w profilu kolorów ustawione w aplikacji zostaną przekazane do sterownika drukarki, na wydruku mogą się pojawić nieoczekiwane kolory. W takiej sytuacji zaznaczenie tego pola wyboru może rozwiązać problem.

Ważne

Nawet po zaznaczeniu tego pola wyboru w profilu kolorów wyłączone są tylko niektóre informacje i nadal można używać profilu kolorów do drukowania.

W normalnych warunkach należy usunąć zaznaczenie tego pola wyboru.


Zapobieganie utracie drukowanych danych

Istnieje możliwość ograniczenia wielkości danych wydruku utworzonych w używanej aplikacji i późniejszego wydrukowania danych.
W zależności od używanego oprogramowania dane obrazu mogą zostać ucięte lub mogą nie wydrukować się prawidłowo. W takich przypadkach wybierz opcję Wł..

Wył.

Dane zostaną wydrukowane bez użycia tej funkcji.

Wł.

Drukarka zawsze będzie używać tej funkcji do drukowania danych.

Ważne

W zależności od drukowanych danych użycie tej funkcji może spowodować pogorszenie jakości wydruku.


Rozgrupuj papiery

Służy do ustawienia metody wyświetlania opcji Typ nośnika, Rozmiar strony i Rozmiar papieru drukarki.
Aby wyświetlać elementy oddzielnie, należy zaznaczyć pole wyboru.
Aby wyświetlać elementy jako grupę, należy usunąć zaznaczenie pola wyboru.


Wyłącz przełączanie metody drukowania półcieni

Opcja ta służy do identyfikacji różnic w danych obrazu, jakie pojawiają się na dokumentach, oraz do wyłączenia funkcji, która automatycznie przełącza tryby Symulacja kolorów i Rozpraszanie podczas drukowania.
Jeśli na wydruku brakuje danych obrazu lub pojawiają się niechciane kolory, zaznaczenie tego pola wyboru może poprawić sytuację.

Ważne

W normalnych warunkach należy usunąć zaznaczenie tego pola wyboru.


Nie zezwalaj aplikacji na kompresowanie danych wydruku

Kompresowanie drukowanych danych aplikacji jest niedozwolone.
Jeśli na wydruku brakuje danych obrazu lub pojawiają się niechciane kolory, zaznaczenie tego pola wyboru może poprawić sytuację.

Ważne

W normalnych warunkach należy usunąć zaznaczenie tego pola wyboru.


Obróć o 90 stopni w lewo, gdy orientacja jest [Pozioma]

Na karcie Szybki start* lub Ustawienia strony możesz zmienić kierunek obracania wydruku, dla którego w obszarze Orientacja wybrano ustawienie Pozioma.
Aby obrócić dokument przy drukowaniu o 90 stopni w lewo, zaznacz pole wyboru.
Aby obrócić dokument przy drukowaniu o 90 stopni w prawo, usuń zaznaczenie pola wyboru.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.


Ikona podglądu

Pokazuje ustawienia w oknie dialogowym Drukowanie sąsiadująco/plakatu.
Można tu sprawdzić, jak dane będą wyglądały po wydrukowaniu.


Fragmenty obrazu

Umożliwia określenie liczby fragmentów obrazu, które będą tworzyć dokument.
W miarę gdy liczba fragmentów wzrasta, zwiększa się liczba drukowanych stron. W przypadku sklejania arkuszy w celu utworzenia plakatu zwiększenie liczby fragmentów umożliwia utworzenie większego plakatu.


Drukuj na marginesie „Wytnij/Wklej”

Określa, czy na marginesach mają być drukowane wyrazy „Wytnij” i „Wklej”, które są pomocne przy łączeniu poszczególnych stron plakatu.

To pole wyboru należy zaznaczyć, aby drukować te wyrazy.
Jeśli wyrazy nie mają być drukowane, należy usunąć zaznaczenie tego pola wyboru.


Drukuj na marginesie wiersz „Wytnij/Wklej”

Określa, czy mają być drukowane linie cięcia, służące jako prowadnice podczas sklejania stron plakatu.

To pole wyboru należy zaznaczyć, aby drukować linie cięcia.
Jeśli linie nie mają być drukowane, należy usunąć zaznaczenie tego pola wyboru.


Zakres stron wydruku

Umożliwia określenie zakresu stron do wydrukowania. W normalnych warunkach należy wybrać ustawienie Wszystkie.
Aby określić stronę lub zakres stron, należy zaznaczyć opcję Strony.


Okno dialogowe Drukowanie sąsiadująco/plakatu

To okno dialogowe umożliwia wybranie rozmiaru obrazu do wydrukowania. Można tu także wprowadzić ustawienia dotyczące linii cięcia i znaczników sklejania, które ułatwiają łączenie stron w plakat.

Ustawienia określone w tym oknie dialogowym można potwierdzić w oknie podglądu ustawień w sterowniku drukarki.

Opcja Drukuj na marginesie „Wytnij/Wklej” jest niedostępna w przypadku stosowania pewnych sterowników drukarki.

Fragmenty obrazu

Umożliwia określenie liczby fragmentów obrazu, które będą tworzyć dokument.
W miarę gdy liczba fragmentów wzrasta, zwiększa się liczba drukowanych stron. W przypadku sklejania arkuszy w celu utworzenia plakatu zwiększenie liczby fragmentów umożliwia utworzenie większego plakatu.

Drukuj na marginesie „Wytnij/Wklej”

Określa, czy na marginesach mają być drukowane wyrazy „Wytnij” i „Wklej”, które są pomocne przy łączeniu poszczególnych stron plakatu.

To pole wyboru należy zaznaczyć, aby drukować te wyrazy.
Jeśli wyrazy nie mają być drukowane, należy usunąć zaznaczenie tego pola wyboru.

Drukuj na marginesie wiersz „Wytnij/Wklej”

Określa, czy mają być drukowane linie cięcia, służące jako prowadnice podczas sklejania stron plakatu.

To pole wyboru należy zaznaczyć, aby drukować linie cięcia.
Jeśli linie nie mają być drukowane, należy usunąć zaznaczenie tego pola wyboru.

Zakres stron wydruku

Umożliwia określenie zakresu stron do wydrukowania. W normalnych warunkach należy wybrać ustawienie Wszystkie.
Aby określić stronę lub zakres stron, należy zaznaczyć opcję Strony.

Porada

Jeśli niektóre strony nie są drukowane prawidłowo, można określić strony, które mają nie być drukowane, klikając je w oknie podglądu ustawień na karcie Ustawienia strony. Wydrukowane zostaną tylko strony wyświetlane na ekranie.
Można również wybrać opcję Strony w sekcji Zakres stron wydruku i wprowadzić zakres stron do wydrukowania.


Ikona podglądu

Pokazuje ustawienia wprowadzone w oknie dialogowym Drukowanie broszury.
Ta opcja umożliwia sprawdzenie wyglądu dokumentu wydrukowanego jako broszura.


Margines na zszycie

Umożliwia określenie miejsca, w którym broszura ma zostać zszyta.


Wstaw pustą stronę

Umożliwia określenie, czy dokument ma być drukowany na jednej stronie broszury, czy na obu stronach.

Zaznacz to pole, aby wydrukować dokument na jednej stronie broszury i wybierz z listy stronę, która ma pozostać pusta.
Aby dokument był drukowany na obu stronach broszury, należy usunąć zaznaczenie tego pola wyboru.


Margines

Umożliwia określenie szerokości marginesu na zszycie.
Określona szerokość odnosi się do marginesu na zszycie od środka arkusza.


Okno dialogowe Drukowanie broszury

To okno dialogowe umożliwia ustawienie sposobu składania dokumentu w broszurę. Można tu także ustawić opcje drukowania tylko na jednej stronie oraz drukowania obramowania strony.

Ustawienia określone w tym oknie dialogowym można potwierdzić w oknie podglądu ustawień w sterowniku drukarki.

Margines na zszycie

Umożliwia określenie miejsca, w którym broszura ma zostać zszyta.

Wstaw pustą stronę

Umożliwia określenie, czy dokument ma być drukowany na jednej stronie broszury, czy na obu stronach.

Zaznacz to pole, aby wydrukować dokument na jednej stronie broszury i wybierz z listy stronę, która ma pozostać pusta.
Aby dokument był drukowany na obu stronach broszury, należy usunąć zaznaczenie tego pola wyboru.

Margines

Umożliwia określenie szerokości marginesu na zszycie.
Określona szerokość odnosi się do marginesu na zszycie od środka arkusza.

Obramowanie strony

Umożliwia wydrukowanie linii obramowania wokół każdej strony dokumentu.

To pole wyboru należy zaznaczyć, aby wydrukować linię obramowania strony.
Jeśli linia nie ma być drukowana, należy usunąć zaznaczenie tego pola wyboru.


Drukuj w rozmiarze normalnym

Drukowanie stron dokumentu bez ich zmniejszania. Jest to ustawienie domyślne.


Drukuj w rozmiarze zmniejszonym

Niewielkie zmniejszenie rozmiarów każdej strony dokumentu tak, aby zmieściła się podczas drukowania na jednym arkuszu papieru.
Należy wybrać tę opcję podczas automatycznego drukowania dwustronnego dokumentów z małymi marginesami.


Okno dialogowe Konfigurowanie obszaru wydruku

Podczas drukowania dwustronnego, obszar wydruku dokumentu staje się nieco węższy niż zwykle. Tak więc jeśli drukowany jest dokument o małych marginesach, może nie zmieścić się na jednej stronie.

To okno dialogowe umożliwia ustawienie zmniejszania strony podczas drukowania, tak, aby dokument mieścił się na jednej stronie.

Drukuj w rozmiarze normalnym

Drukowanie stron dokumentu bez ich zmniejszania. Jest to ustawienie domyślne.

Drukuj w rozmiarze zmniejszonym

Niewielkie zmniejszenie rozmiarów każdej strony dokumentu tak, aby zmieściła się podczas drukowania na jednym arkuszu papieru.
Należy wybrać tę opcję podczas automatycznego drukowania dwustronnego dokumentów z małymi marginesami.


Margines

Umożliwia określenie szerokości marginesu na zszycie.
Podana wartość będzie odnosić się do szerokości marginesu na zszycie po stronie określonej w polu Zszywany bok.


Okno dialogowe Określ margines

To okno dialogowe umożliwia określenie szerokości marginesu dla zszywanej krawędzi. Jeśli dokument nie mieści się na jednej stronie, zostanie zmniejszony podczas drukowania.

Margines

Umożliwia określenie szerokości marginesu na zszycie.
Podana wartość będzie odnosić się do szerokości marginesu na zszycie po stronie określonej w polu Zszywany bok.


Okno podglądu

Pokazuje stan stempla skonfigurowanego na każdej karcie.


Typ stempla

Umożliwia określenie typu stempla.
Po wybraniu opcji Tekst stempel będzie zawierał znaki. Po wybraniu opcji Mapa bitowa stempel będzie mapą bitową. Po wybraniu opcji Data/godzina/nazwa użytkownika wyświetlana będzie data/godzina utworzenia oraz nazwa użytkownika drukowanego dokumentu.

Elementy ustawień wyświetlane na karcie Stempel różnią się w zależności od wybranego typu stempla.


Tekst stempla

Umożliwia określenie tekstu stempla.

Można wprowadzić do 64 znaków.

Po wybraniu opcji Data/godzina/nazwa użytkownika data/godzina utworzenia oraz nazwa użytkownika drukowanego obiektu są wyświetlane w polu Tekst stempla.

Ważne

Pole Tekst stempla jest wyszarzone i niedostępne, jeśli wybrano opcję Data/godzina/nazwa użytkownika.


Czcionka TrueType

Umożliwia wybranie czcionki dla tekstu stempla.


Styl

Umożliwia wybranie stylu dla tekstu stempla.


Rozmiar

Umożliwia wybranie rozmiaru czcionki dla tekstu stempla.


Ramka

Umożliwia wybranie ramki otaczającej tekst stempla.
Jeśli w polu Rozmiar wybrany jest duży rozmiar czcionki, znaki mogą wystawać poza ramkę stempla.


Kolor/przycisk Wybierz kolor...

Przedstawia aktualny kolor stempla.
Aby wybrać inny kolor, należy kliknąć przycisk Wybierz kolor..., aby otworzyć okno dialogowe Kolor i wybrać lub utworzyć kolor, który ma zostać użyty dla stempla.


Plik

Umożliwia określenie nazwy pliku mapy bitowej, która ma być użyta jako stempel.


Przycisk Wybierz plik...

Wyświetla okno dialogowe służące do otwierania pliku.
Ten przycisk należy kliknąć, aby wybrać plik mapy bitowej, który ma zostać użyty jako stempel.


Rozmiar

Umożliwia dostosowanie rozmiaru pliku mapy bitowej, która ma być użyta jako stempel.
Przesunięcie suwaka w prawo zwiększa rozmiar, a przesunięcie go w lewo zmniejsza go.


Przezroczysty biały obszar

Określa, czy obszary mapy bitowej wypełnione kolorem białym mają być przezroczyste.

To pole wyboru należy zaznaczyć, aby obszary mapy bitowej wypełnione kolorem białym stały się przezroczyste.
Aby obszary mapy bitowej wypełnione kolorem białym nie były przezroczyste, należy usunąć zaznaczenie tego pola wyboru.


Ustawienia na karcie Stempel

Karta Stempel pozwala wskazać plik tekstowy lub plik z mapą bitową (.bmp), który ma zostać użyty jako stempel.

Ta funkcja może nie być dostępna, gdy są używane pewne sterowniki drukarek lub w określonych środowiskach eksploatacji.

Typ stempla

Umożliwia określenie typu stempla.
Po wybraniu opcji Tekst stempel będzie zawierał znaki. Po wybraniu opcji Mapa bitowa stempel będzie mapą bitową. Po wybraniu opcji Data/godzina/nazwa użytkownika wyświetlana będzie data/godzina utworzenia oraz nazwa użytkownika drukowanego dokumentu.

Elementy ustawień wyświetlane na karcie Stempel różnią się w zależności od wybranego typu stempla.

Gdy stemplem jest tekst lub Data/godzina/nazwa użytkownika

Tekst stempla

Umożliwia określenie tekstu stempla.

Można wprowadzić do 64 znaków.

Po wybraniu opcji Data/godzina/nazwa użytkownika data/godzina utworzenia oraz nazwa użytkownika drukowanego obiektu są wyświetlane w polu Tekst stempla.

Ważne

Pole Tekst stempla jest wyszarzone i niedostępne, jeśli wybrano opcję Data/godzina/nazwa użytkownika.

Czcionka TrueType

Umożliwia wybranie czcionki dla tekstu stempla.

Styl

Umożliwia wybranie stylu dla tekstu stempla.

Rozmiar

Umożliwia wybranie rozmiaru czcionki dla tekstu stempla.

Ramka

Umożliwia wybranie ramki otaczającej tekst stempla.
Jeśli w polu Rozmiar wybrany jest duży rozmiar czcionki, znaki mogą wystawać poza ramkę stempla.

Kolor/przycisk Wybierz kolor...

Przedstawia aktualny kolor stempla.
Aby wybrać inny kolor, należy kliknąć przycisk Wybierz kolor..., aby otworzyć okno dialogowe Kolor i wybrać lub utworzyć kolor, który ma zostać użyty dla stempla.

Gdy stemplem jest mapa bitowa

Plik

Umożliwia określenie nazwy pliku mapy bitowej, która ma być użyta jako stempel.

Przycisk Wybierz plik...

Wyświetla okno dialogowe służące do otwierania pliku.
Ten przycisk należy kliknąć, aby wybrać plik mapy bitowej, który ma zostać użyty jako stempel.

Rozmiar

Umożliwia dostosowanie rozmiaru pliku mapy bitowej, która ma być użyta jako stempel.
Przesunięcie suwaka w prawo zwiększa rozmiar, a przesunięcie go w lewo zmniejsza go.

Przezroczysty biały obszar

Określa, czy obszary mapy bitowej wypełnione kolorem białym mają być przezroczyste.

To pole wyboru należy zaznaczyć, aby obszary mapy bitowej wypełnione kolorem białym stały się przezroczyste.
Aby obszary mapy bitowej wypełnione kolorem białym nie były przezroczyste, należy usunąć zaznaczenie tego pola wyboru.

Porada

Kliknij przycisk Domyślne, aby w polu Typ stempla ustawić wartość Tekst, pole Tekst stempla pozostawić puste, w polu Czcionka TrueType ustawić wartość Arial, w polu Styl — wartość Normalna, w polu Rozmiar — 36 punktów, usunąć zaznaczenie pola Ramka, a w polu Kolor wybrać kolor szary o wartościach RGB (192, 192, 192).


Położenie

Określa położenie stempla na stronie.

Wybranie opcji Niestandardowe z listy umożliwia bezpośrednie wprowadzenie wartości Współrzędna X i Współrzędna Y.


Orientacja

Określa kąt obrotu stempla. Wartość tego kąta można określić, podając liczbę stopni.
Wartości ujemne powodują obrócenie stempla w kierunku zgodnym z ruchem wskazówek zegara.

Porada

Ustawienie opcji Orientacja jest możliwe tylko wówczas, gdy na karcie Stempel w polu Typ stempla wybrano ustawienie Tekst lub Data/godzina/nazwa użytkownika.


Ustawienia na karcie Położenie

Karta Położenie umożliwia określenie miejsca, w którym zostanie wydrukowany stempel.

Ta funkcja może nie być dostępna, gdy są używane pewne sterowniki drukarek lub w określonych środowiskach eksploatacji.

Położenie

Określa położenie stempla na stronie.

Wybranie opcji Niestandardowe z listy umożliwia bezpośrednie wprowadzenie wartości Współrzędna X i Współrzędna Y.

Orientacja

Określa kąt obrotu stempla. Wartość tego kąta można określić, podając liczbę stopni.
Wartości ujemne powodują obrócenie stempla w kierunku zgodnym z ruchem wskazówek zegara.

Porada

Ustawienie opcji Orientacja jest możliwe tylko wówczas, gdy na karcie Stempel w polu Typ stempla wybrano ustawienie Tekst lub Data/godzina/nazwa użytkownika.

Porada

Kliknij przycisk Domyślne, aby ustawić położenie stempla na wartość Wyśrodkuj i orientację na wartość 0.


Nazwa

Aby zapisać utworzony stempel, należy wprowadzić jego nazwę.

Można wprowadzić do 64 znaków.

Porada

Na początku i końcu nazwy nie można używać spacji, znaków tabulacji i końca wiersza.


Stemple

Pokazuje listę zapisanych nazw stempli.
W polu Nazwa należy wybrać nazwę, aby wyświetlić odpowiadający jej stempel.


Przycisk Zapisz/Zastąp podczas zapisywania

Zapisuje stempel.
Należy wpisać nazwę w polu Nazwa, a następnie należy kliknąć ten przycisk.


Przycisk Usuń

Usuwa niepotrzebny stempel.
Z listy Stemple należy wybrać nazwę niepotrzebnego stempla, a następnie należy kliknąć ten przycisk.


Ustawienia na karcie Zapisz ustawienia

Karta Zapisz ustawienia umożliwia zapisanie nowego stempla lub usunięcie niepotrzebnego stempla.

Ta funkcja może nie być dostępna, gdy są używane pewne sterowniki drukarek lub w określonych środowiskach eksploatacji.

Nazwa

Aby zapisać utworzony stempel, należy wprowadzić jego nazwę.

Można wprowadzić do 64 znaków.

Porada

Na początku i końcu nazwy nie można używać spacji, znaków tabulacji i końca wiersza.

Stemple

Pokazuje listę zapisanych nazw stempli.
W polu Nazwa należy wybrać nazwę, aby wyświetlić odpowiadający jej stempel.

Przycisk Zapisz/Zastąp podczas zapisywania

Zapisuje stempel.
Należy wpisać nazwę w polu Nazwa, a następnie należy kliknąć ten przycisk.

Przycisk Usuń

Usuwa niepotrzebny stempel.
Z listy Stemple należy wybrać nazwę niepotrzebnego stempla, a następnie należy kliknąć ten przycisk.


Okno podglądu

Wyświetla stan mapy bitowej określonej na karcie Tło.


Plik

Określa nazwę pliku mapy bitowej, która ma być używana jako tło.


Przycisk Wybierz plik...

Wyświetla okno dialogowe służące do otwierania pliku.
Należy kliknąć ten przycisk, aby wybrać plik mapy bitowej (.bmp), która ma być używana jako tło.


Metoda rozkładu

Określa sposób rozmieszczenia obrazu tła na papierze.

Aby określić parametry Współrzędna X i Współrzędna Y, należy wybrać ustawienie Niestandardowe w opcji Metoda rozkładu i wprowadzić odpowiednie wartości.


Intensywność

Umożliwia ustawienie intensywności koloru mapy bitowej, która ma być używana jako tło.
Przesunięcie suwaka w prawo zwiększa intensywność, a przesunięcie suwaka w lewo zmniejsza ją. Aby wydrukować tło z oryginalną intensywnością mapy bitowej, należy przesunąć suwak skrajnie w prawo.


Ustawienia na karcie Tło

Karta Tło umożliwia wybranie nazwy pliku mapy bitowej (.bmp), która ma zostać użyta jako tło, oraz określenie sposobu drukowania wybranego tła.

Ta funkcja może nie być dostępna, gdy są używane pewne sterowniki drukarek lub w określonych środowiskach eksploatacji.

Plik

Określa nazwę pliku mapy bitowej, która ma być używana jako tło.

Przycisk Wybierz plik...

Wyświetla okno dialogowe służące do otwierania pliku.
Należy kliknąć ten przycisk, aby wybrać plik mapy bitowej (.bmp), która ma być używana jako tło.

Metoda rozkładu

Określa sposób rozmieszczenia obrazu tła na papierze.

Aby określić parametry Współrzędna X i Współrzędna Y, należy wybrać ustawienie Niestandardowe w opcji Metoda rozkładu i wprowadzić odpowiednie wartości.

Intensywność

Umożliwia ustawienie intensywności koloru mapy bitowej, która ma być używana jako tło.
Przesunięcie suwaka w prawo zwiększa intensywność, a przesunięcie suwaka w lewo zmniejsza ją. Aby wydrukować tło z oryginalną intensywnością mapy bitowej, należy przesunąć suwak skrajnie w prawo.

Porada

Kliknij przycisk Domyślne, aby pole Plik pozostawić puste, dla opcji Metoda rozkładu wybrać wartość Wypełnij stronę, a suwak w opcji Intensywność ustawić na środku.


Nazwa

Aby zapisać określony obraz tła, należy wprowadzić jego nazwę.

Można wprowadzić do 64 znaków.

Porada

Na początku i końcu nazwy nie można używać spacji, znaków tabulacji i końca wiersza.


Tła

Pokazuje listę nazw zarejestrowanych plików tła.
W polu Nazwa należy wybrać nazwę, aby wyświetlić odpowiadające jej tło.


Przycisk Zapisz/Zastąp podczas zapisywania

Umożliwia zapisanie danych obrazu jako tła.
Po wstawieniu tekstu Nazwa należy kliknąć ten przycisk.


Przycisk Usuń

Umożliwia usunięcie niepotrzebnego tła.
Z listy Tła należy wybrać nazwę niepotrzebnego tła, a następnie należy kliknąć ten przycisk.


Ustawienia na karcie Zapisz ustawienia

Karta Zapisz ustawienia umożliwia zarejestrowanie nowego tła lub usunięcie niepotrzebnego tła.

Ta funkcja może nie być dostępna, gdy są używane pewne sterowniki drukarek lub w określonych środowiskach eksploatacji.

Nazwa

Aby zapisać określony obraz tła, należy wprowadzić jego nazwę.

Można wprowadzić do 64 znaków.

Porada

Na początku i końcu nazwy nie można używać spacji, znaków tabulacji i końca wiersza.

Tła

Pokazuje listę nazw zarejestrowanych plików tła.
W polu Nazwa należy wybrać nazwę, aby wyświetlić odpowiadające jej tło.

Przycisk Zapisz/Zastąp podczas zapisywania

Umożliwia zapisanie danych obrazu jako tła.
Po wstawieniu tekstu Nazwa należy kliknąć ten przycisk.

Przycisk Usuń

Umożliwia usunięcie niepotrzebnego tła.
Z listy Tła należy wybrać nazwę niepotrzebnego tła, a następnie należy kliknąć ten przycisk.


Okno dialogowe Stempel/Tło

Okno dialogowe Stempel/Tło pozwala wydrukować stempel i/lub tło na tekście lub w tle dokumentu. Oprócz udostępnionych stempli i obrazów tła użytkownik może użyć własnych stempli i obrazów tła.

Ta funkcja może nie być dostępna, gdy są używane pewne sterowniki drukarek lub w określonych środowiskach eksploatacji.

Stempel

Drukowanie stempli jest funkcją, która służy do drukowania stempli na dokumencie.

Należy zaznaczyć to pole wyboru i wybrać nazwę z listy, aby stempel był drukowany.
Kliknij przycisk Definiuj stempel..., aby otworzyć okno dialogowe Ustawienia stempla, a następnie skonfiguruj szczegółowe opcje dotyczące stempla.

Jeśli stempel nie ma być drukowany, należy usunąć zaznaczenie tego pola wyboru.

Umieść stempel na tekście

Umożliwia określenie sposobu, w jaki stempel ma być drukowany na dokumencie.
Należy zaznaczyć pole wyboru Stempel, aby włączyć tę opcję.

To pole wyboru należy zaznaczyć, aby wydrukować stempel na wierzchu drukowanego dokumentu. Drukowane dane mogą być zakrywane przez stempel.
Aby dane dokumentu były drukowane ponad stemplem, należy usunąć zaznaczenie tego pola wyboru. Drukowane dane nie będą zakrywane przez stempel.

Porada

W niektórych aplikacjach podczas przetwarzania danych wydruku stempel może być zakrywany przez wypełnione na biało elementy. W takich przypadkach należy zaznaczyć to pole wyboru, co umożliwia drukowanie stempla bez wypełnienia.

Stempel jedynie na pierwszej stronie

Umożliwia określenie, czy stempel ma być drukowany tylko na pierwszej stronie, czy na wszystkich stronach, gdy dokument ma dwie lub więcej stron.
Należy zaznaczyć pole wyboru Stempel, aby włączyć tę opcję.

To pole wyboru należy zaznaczyć, aby drukować stempel jedynie na pierwszej stronie.
Aby drukować stempel na wszystkich stronach, należy usunąć zaznaczenie tego pola wyboru.

Tło

Drukowanie tła to funkcja umożliwiająca drukowanie rysunku lub podobnego obiektu (mapy bitowej itp.) w tle dokumentu.

Należy zaznaczyć to pole wyboru i wybrać nazwę z listy, aby tło było drukowane.
Kliknij przycisk Wybierz tło..., aby otworzyć okno dialogowe Ustawienia tła, a następnie skonfiguruj szczegółowe opcje dotyczące tła.

Jeśli tło nie ma być drukowane, należy usunąć zaznaczenie tego pola wyboru.

Tło jedynie na pierwszej stronie

Ponieważ dokument ma dwie lub więcej stron, należy określić, czy tło ma być drukowane tylko na pierwszej stronie, czy na wszystkich stronach.
Należy zaznaczyć pole wyboru Tło, aby włączyć tę opcję.

To pole wyboru należy zaznaczyć, aby drukować tło jedynie na pierwszej stronie.
Aby drukować tło na wszystkich stronach, należy usunąć zaznaczenie tego pola wyboru.


Moduły

Wyświetla listę modułów sterownika drukarki.


Język

Określa język, który ma być używany w oknie ustawień sterownika drukarki.


Okno dialogowe Informacje

To okno dialogowe zawiera informacje o wersji i prawach autorskich oraz listę modułów sterownika drukarki. Istnieje możliwość wyboru i zmiany języka wyświetlanego w oknie konfiguracji.

Moduły

Wyświetla listę modułów sterownika drukarki.

Język

Określa język, który ma być używany w oknie ustawień sterownika drukarki.

Ważne

Jeśli w systemie nie jest zainstalowana czcionka wymagana do wyświetlenia tekstu w wybranym języku, w oknie pojawią się nieprawidłowe znaki.


Grupa atramentu

Umożliwia wybranie grupy atramentu, która ma być wyczyszczona.


Grupa atramentu

Umożliwia wybranie grupy atramentu, która ma być dokładnie wyczyszczona.


mapa bitowa po lewej stronie (dobra)

Dysze głowicy drukującej nie są zatkane.


mapa bitowa po prawej stronie (zła)

Dysze głowicy drukującej mogą być zatkane.


Przycisk Zakończ

Zamyka okno dialogowe Sprawdzanie deseniu i powoduje powrót do karty Obsługa.


Przycisk Czyszczenie

Umożliwia uruchomienie funkcji czyszczenia głowic drukujących.
Czyszczenie głowic drukujących powoduje usunięcie wszelkich zabrudzeń blokujących dysze głowic.

Czyszczenie należy wykonywać, gdy wydruk jest słabo widoczny lub gdy jeden z kolorów nie jest drukowany, mimo że poziom atramentu wszystkich kolorów jest wystarczający.


Elementy testu początkowego

Sprawdź, czy zasilanie drukarki jest włączone, a następnie otwórz pokrywę drukarki.
W odniesieniu do każdego atramentu sprawdź wymienione poniżej elementy. Następnie, jeśli to konieczne, wykonaj Czyszczenie lub sprawdzenie dysz.

Czy w zbiorniku jest jeszcze atrament?
Informacje na temat sposobu sprawdzania stanu atramentu można znaleźć w podręczniku użytkownika.

Czy zbiornik atramentu został wsunięty do samego końca, aż rozległo się kliknięcie?

Jeśli na zbiorniku znajduje się pomarańczowa taśma, to czy została odklejona w całości?

Pozostawiony fragment taśmy może blokować wydostawanie się atramentu.

Czy zbiorniki z atramentem zostały zainstalowane w prawidłowych położeniach?


Przycisk Elementy testu początkowego

Pokazuje elementy, które należy sprawdzić przed rozpoczęciem pracy.


Automatyczne włączanie

Umożliwia wybranie ustawienia funkcji automatycznego włączania.

Wybierz pozycję Włączone, aby po wysłaniu danych do drukarki była ona włączana automatycznie.
Wybierz pozycję Wyłączone, aby zapobiec automatycznemu włączaniu drukarki po wysłaniu do niej danych.

Upewnij się, że drukarka jest włączona, a następnie kliknij przycisk OK, aby zmienić ustawienia drukarki.


Automatyczne wyłączanie

Umożliwia wybranie ustawienia funkcji automatycznego wyłączania.

Jeśli działanie realizowane przez sterownik drukarki lub przez samą drukarkę nie zakończy się w wybranym czasie, drukarka wyłączy się automatycznie.


Okno dialogowe Ustawienia automatycznego włączanie/wyłączanie

To okno dialogowe umożliwia zarządzanie zasilaniem drukarki z poziomu sterownika drukarki.

Dostępne funkcje różnią się w zależności od modelu.

Automatyczne włączanie

Umożliwia wybranie ustawienia funkcji automatycznego włączania.

Wybierz pozycję Włączone, aby po wysłaniu danych do drukarki była ona włączana automatycznie.
Wybierz pozycję Wyłączone, aby zapobiec automatycznemu włączaniu drukarki po wysłaniu do niej danych.

Upewnij się, że drukarka jest włączona, a następnie kliknij przycisk OK, aby zmienić ustawienia drukarki.

Automatyczne wyłączanie

Umożliwia wybranie ustawienia funkcji automatycznego wyłączania.

Jeśli działanie realizowane przez sterownik drukarki lub przez samą drukarkę nie zakończy się w wybranym czasie, drukarka wyłączy się automatycznie.


Okno podglądu

Wyświetla deseń po użyciu funkcji Wyrównywanie głowic drukujących i sprawdza pozycję wybranego deseniu.
Ustawienie to można też zmienić, klikając deseń wyświetlany na ekranie.


Okno dialogowe Wyrównywanie głowic drukujących

To okno dialogowe umożliwia sprawdzenie wydrukowanego deseniu i dopasowanie pozycji głowic drukujących.

Wybierz numer deseniu

Należy porównać wydrukowane desenie i w każdym polu wpisać numer deseniu o najmniejszej liczbie smug.

Porada

Jeśli po obejrzeniu wydruku nadal nie można określić, na którym deseniu liczba smug jest najmniejsza, należy zapoznać się z podręcznikiem użytkownika drukarki.


Wybierz numer deseniu

Należy porównać wydrukowane desenie i w każdym polu wpisać numer deseniu o najmniejszej liczbie smug.


Okno dialogowe Wyrównywanie głowic drukujących

To okno dialogowe umożliwia sprawdzenie wydrukowanego deseniu i dopasowanie pozycji głowic drukujących.

Wybierz numer deseniu

Porównaj wydrukowane desenie i wprowadź numer deseniu, dla którego poziome smugi w poszczególnych polach są najmniej widoczne.

Porada

Jeśli po obejrzeniu wydruku nadal nie można określić, na którym deseniu smugi są najmniej zauważalne, należy zapoznać się z podręcznikiem użytkownika drukarki.


Wybierz numer deseniu

Porównaj wydrukowane desenie i wprowadź numer deseniu, dla którego poziome smugi w poszczególnych polach są najmniej widoczne.


Okno dialogowe Wyrównywanie głowic drukujących

To okno dialogowe umożliwia sprawdzenie wydrukowanego deseniu i dopasowanie pozycji głowic drukujących.

Wybierz numer deseniu

Porównaj wydrukowane desenie i wprowadź numer deseniu, dla którego linie i poziome smugi w poszczególnych polach są najmniej widoczne.

Porada

Szczegółowe informacje na temat oceny wydrukowanych deseni można znaleźć w podręczniku użytkownika drukarki.


Okno dialogowe Rozpocznij wyrównanie głowicy drukującej

To okno dialogowe umożliwia ustawienie pozycji dołączenia głowicy drukującej lub wydrukowanie bieżącej wartości ustawienia pozycji głowicy drukującej.

Przycisk Wyrównaj głowicę drukującą

Umożliwia wyrównywanie głowicy drukującej.
Funkcja wyrównywania głowic drukujących koryguje ustawienie głowicy drukującej i poprawia błędy w drukowaniu kolorów i linii.

Głowicę drukującą należy wyrównać natychmiast po jej zainstalowaniu.

Przycisk Wydrukuj wartość wyrównania

Ten przycisk należy kliknąć, aby sprawdzić wartość bieżącego ustawienia pozycji głowicy drukującej.
Umożliwia to wydrukowanie bieżącej wartości ustawienia pozycji głowicy drukującej.


Przycisk Wydrukuj wartość wyrównania

Ten przycisk należy kliknąć, aby sprawdzić wartość bieżącego ustawienia pozycji głowicy drukującej.
Umożliwia to wydrukowanie bieżącej wartości ustawienia pozycji głowicy drukującej.


Okno dialogowe Ustawienia kasety z atramentem

Ta funkcja pozwala wybrać najbardziej odpowiednią kasetę z atramentem spośród zainstalowanych do planowanego zadania.

Jeśli w jednej z kaset skończy się atrament, a jej natychmiastowa wymiana na nową jest niemożliwa, można kontynuować drukowanie, wskazując inną kasetę, w której wciąż znajduje się atrament.

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone symbolem * są niedostępne w niektórych modelach drukarek.

Kaseta z atramentem

Pozwala wybrać kasetę z atramentem używaną do drukowania.

Autowykrywanie*

Funkcja ta automatycznie wykrywa typ kasety z atramentem zainstalowanej w drukarce.
Jeśli drukowanie przebiega nieprawidłowo mimo włączenia tej funkcji, określ samodzielnie kasetę z atramentem.

Tylko kolor

Używa wyłącznie kaset z kolorowym atramentem.

Tylko czarny

Używa wyłącznie kaset z czarnym atramentem.

Czarny i kolorowy

Używa zarówno czarnych, jak i kolorowych kaset z atramentem.

Ważne

Firma Canon zaleca korzystanie z kaset z atramentem zainstalowanych w drukarce i ich wymianę dopiero po wyczerpaniu atramentu.

W przypadku poniższych ustawień opcja Tylko czarny jest wyłączona, ponieważ kaseta z atramentem kolorowym jest także używana do druku.

- Dla opcji Typ nośnika na karcie Szybki start* lub Główny wybrano inne ustawienie niż Papier zwykły lub Koperta

- Na karcie Ustawienia strony wybrano opcję Bez obramowania

W przypadku modeli, które obsługują funkcję Autowykrywanie, drukowanie po wyjęciu kaset z kolorowym atramentem jest możliwe, jeśli wybrano ustawienie Autowykrywanie lub Tylko czarny.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.


Kaseta z atramentem

Pozwala wybrać kasetę z atramentem używaną do drukowania.

Autowykrywanie*

Funkcja ta automatycznie wykrywa typ kasety z atramentem zainstalowanej w drukarce.
Jeśli drukowanie przebiega nieprawidłowo mimo włączenia tej funkcji, określ samodzielnie kasetę z atramentem.

Tylko kolor

Używa wyłącznie kaset z kolorowym atramentem.

Tylko czarny

Używa wyłącznie kaset z czarnym atramentem.

Czarny i kolorowy

Używa zarówno czarnych, jak i kolorowych kaset z atramentem.

Ważne

Firma Canon zaleca korzystanie z kaset z atramentem zainstalowanych w drukarce i ich wymianę dopiero po wyczerpaniu atramentu.

W przypadku poniższych ustawień opcja Tylko czarny jest wyłączona, ponieważ kaseta z atramentem kolorowym jest także używana do druku.

- Dla opcji Typ nośnika na karcie Szybki start* lub Główny wybrano inne ustawienie niż Papier zwykły lub Koperta

- Na karcie Ustawienia strony wybrano opcję Bez obramowania

W przypadku modeli, które obsługują funkcję Autowykrywanie, drukowanie po wyjęciu kaset z kolorowym atramentem jest możliwe, jeśli wybrano ustawienie Autowykrywanie lub Tylko czarny.

Funkcje oznaczone * nie są dostępne w niektórych modelach drukarek.


Wyrównaj głowice ręcznie

Funkcja Wyrównywanie głowic drukujących na karcie Obsługa ma zwykle ustawione automatyczne wyrównywanie głowic, ale można je zmienić na ręczne wyrównywanie.
Jeśli wynik automatycznego wyrównywania głowicy drukującej jest niezadowalający, wykonaj procedurę ręcznego wyrównywania głowicy drukującej.

Zaznacz to pole wyboru, aby wykonać ręczne wyrównanie głowic.
Usuń zaznaczenie z tego pola wyboru, aby wykonać automatyczne wyrównanie głowic.


Wykrywa w podajniku dysk przeznaczony do nadrukowania

Wykrywa, czy podczas drukowania etykiety dysku do podajnika dysku włożono dysk przeznaczony do nadrukowania. Jeśli nie, zostanie wyświetlony odpowiedni komunikat.

Zaznacz to pole wyboru, aby wykrywać, czy została włożona płyta przeznaczona do nadrukowania.
Usuń zaznaczenie tego pola wyboru, aby drukowanie przebiegało bez wykrywania, czy została włożona płyta przeznaczona do nadrukowania.

Ważne

Jeśli pole to pozostanie niezaznaczone, drukarka może drukować, nawet gdy do podajnika disku nie włożono dysku przeznaczonego do nadrukowania. Z tego powodu w normalnych warunkach to pole wyboru powinno zostać zaznaczone.

Jeśli do podajnika disku włożono dysk przeznaczony do nadrukowania, który już wcześniej zadrukowano, drukarka może nie wykryć, że w podajniku znajduje się dysk przeznaczony do nadrukowania. W takim przypadku należy usunąć zaznaczenie tego pola wyboru.


Zapobieganie ścieraniu atramentu

Drukarka może zwiększać odstęp między głowicą drukującą a papierem w trakcie intensywnego drukowania, aby zapobiegać ścieraniu się papieru.

Aby włączyć tę funkcję, należy zaznaczyć to pole wyboru.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.


Wykryj szerokość papieru

Włączenie funkcji wykrywania przez drukarkę papieru włożonego do urządzenia podczas drukowania.
Jeśli drukarka wykryje papier o szerokości mniejszej niż papier ustawiony w części Rozmiar strony na karcie Ustawienia strony, zostanie wyświetlony odpowiedni komunikat, a drukowanie zostanie wstrzymane.

To pole wyboru należy zaznaczyć, aby urządzenie wykryło szerokość papieru.
Aby drukowanie odbywało się bez wykrywania szerokości papieru, należy usunąć zaznaczenie tego pola wyboru.


Przeprowadź konserwację atramentu automatycznie

W modelach obsługujących tę funkcję powoduje ona okresowe mieszanie atramentu w celu wyrównania jego gęstości.

Aby konserwacja atramentu odbywała się automatycznie, należy zaznaczyć to pole wyboru.
Aby nie wykonywać automatycznej konserwacji atramentu, należy usunąć zaznaczenie tego pola wyboru.

Ważne

Podczas użytkowania drukarki to pole wyboru zwykle powinno być zaznaczone.

Jeśli funkcja ta zostanie wyłączona, należy regularnie korzystać z opcji Konserwacja atramentu na karcie Obsługa.


Zapobieganie zacięciu papieru

To pole wyboru należy zaznaczyć tylko, jeśli papier zwykły rozmiaru A3 często zacina się w pobliżu szczeliny wyprowadzania papieru.

Ważne

Po włączeniu tej funkcji drukowanie na papierze zwykłym rozmiaru A3 trwa dłużej.
Ponadto jakość wydruku może ulec pogorszeniu.


Zapobieganie pobieraniu dwóch arkuszy papieru

Zaznacz to pole wyboru, jeśli drukarka pobiera kilka arkuszy papieru naraz.

Ważne

Korzystanie z tej funkcji powoduje zmniejszenie prędkości druku.


Czas oczekiwania na wyschnięcie atramentu

Drukarka może odczekać pewien czas przed rozpoczęciem drukowania następnej strony. Przesunięcie suwaka w prawo wydłuża czas oczekiwania, a przesunięcie suwaka w lewo skraca go.

Jeśli papier jest poplamiony, ponieważ następna wydrukowana strona została wysunięta z drukarki przed wyschnięciem atramentu na bieżącej stronie, należy zwiększyć czas oczekiwania na wyschnięcie atramentu.
Skrócenie czasu oczekiwania na wyschnięcie atramentu przyspiesza drukowanie.


Jednostki

Jako jednostkę rozmiaru papieru definiowanego przez użytkownika można wybrać milimetry (mm) lub cale.


Okno dialogowe Niestandardowy rozmiar papieru

To okno dialogowe umożliwia określenie formatu (szerokości i wysokości) niestandardowego papieru.

Jednostki

Jako jednostkę rozmiaru papieru definiowanego przez użytkownika można wybrać milimetry (mm) lub cale.

Rozmiar papieru

Umożliwia określenie formatu (szerokości i wysokości) niestandardowego arkusza papieru. Wymiary są wyświetlane zgodnie z jednostką określoną w obszarze Jednostki.


Rozmiar papieru

Umożliwia określenie formatu (szerokości i wysokości) niestandardowego arkusza papieru. Wymiary są wyświetlane zgodnie z jednostką określoną w obszarze Jednostki.


Ustawienie Ustawienia ciche (Tryb cichy)

Nie używaj trybu cichego

Tę opcję należy wybrać w przypadku, gdy drukarka może pracować z normalną głośnością.

Zawsze używaj trybu cichego

Ta opcja umożliwia zredukowanie głośności pracy drukarki.

Używaj trybu cichego przez określoną liczbę godzin (Używaj trybu cichego przez określony czas)

Ta opcja umożliwia zredukowanie głośności pracy drukarki w określonym przedziale czasu.
Należy ustawić wartości opcji Godzina rozpoczęcia i Godzina zakończenia wyznaczających przedział czasu, w którym ma być używana funkcja trybu cichego. Jeśli dla obu opcji zostanie ustawiona taka sama godzina, tryb cichy nie będzie używany.

Porada

Efekty włączenia trybu cichego mogą być mniejsze w zależności od źródła papieru i ustawień jakości wydruku.

W przypadku niektórych modeli tryb cichy jest włączany tylko podczas drukowania. Szczegółowe informacje można znaleźć w podręczniku użytkownika drukarki.

W przypadku niektórych modeli po wprowadzeniu ustawienia dla opcji Używaj trybu cichego przez określoną liczbę godzin tryb cichy nie jest stosowany do czynności wykonywanych bezpośrednio za pomocą drukarki (kopiowanie, drukowanie bezpośrednie itd.). Szczegółowe informacje można znaleźć w podręczniku użytkownika drukarki.


Okno dialogowe Ustawienia ciche (Tryb cichy)

W oknie dialogowym Ustawienia ciche (Tryb cichy) można wprowadzić ustawienie, które zmniejsza poziom hałasu podczas pracy drukarki.
Ta opcja umożliwia zredukowanie głośności pracy drukarki, np. nocą.
Skorzystanie z tej funkcji może spowodować zmniejszenie prędkości druku.

Nie używaj trybu cichego

Tę opcję należy wybrać w przypadku, gdy drukarka może pracować z normalną głośnością.

Zawsze używaj trybu cichego

Ta opcja umożliwia zredukowanie głośności pracy drukarki.

Używaj trybu cichego przez określoną liczbę godzin (Używaj trybu cichego przez określony czas)

Ta opcja umożliwia zredukowanie głośności pracy drukarki w określonym przedziale czasu.
Należy ustawić wartości opcji Godzina rozpoczęcia i Godzina zakończenia wyznaczających przedział czasu, w którym ma być używana funkcja trybu cichego. Jeśli dla obu opcji zostanie ustawiona taka sama godzina, tryb cichy nie będzie używany.

Porada

Efekty włączenia trybu cichego mogą być mniejsze w zależności od źródła papieru i ustawień jakości wydruku.

W przypadku niektórych modeli tryb cichy jest włączany tylko podczas drukowania. Szczegółowe informacje można znaleźć w podręczniku użytkownika drukarki.

W przypadku niektórych modeli po wprowadzeniu ustawienia dla opcji Używaj trybu cichego przez określoną liczbę godzin tryb cichy nie jest stosowany do czynności wykonywanych bezpośrednio za pomocą drukarki (kopiowanie, drukowanie bezpośrednie itd.). Szczegółowe informacje można znaleźć w podręczniku użytkownika drukarki.


Podgląd Canon IJ XPS — Pomoc

Co to jest Podgląd Canon IJ XPS?

Lista menu

Menu Plik

Menu Edytuj

Menu Widok

Menu Powiększenie

Menu Opcje

Menu Pomoc

Opis przycisków

Przycisk Drukuj

Przycisk Połącz dokumenty

Przycisk Usuń dokument

Przycisk Resetuj dokumenty

Przycisk Widok miniatur

Przycisk Przenieś dokument

Przycisk Cofnij

Przycisk Usuń stronę

Ekran Lista dokumentów

Ekran Obszar ustawień druku


Przycisk OK

Zatwierdza wprowadzone ustawienia i zamyka okno dialogowe.


Przycisk OK

Kończy proces i zamyka okno dialogowe.


Przycisk OK

Powoduje zastosowanie wprowadzonych ustawień drukarki.


Przycisk Wykonaj

Rozpoczęcie czyszczenia głowicy.


Przycisk Wykonaj

Rozpoczyna dokładne czyszczenie głowic drukujących.


Przycisk Wyrównaj głowicę drukującą

Umożliwia wyrównywanie głowicy drukującej.
Funkcja wyrównywania głowic drukujących koryguje ustawienie głowicy drukującej i poprawia błędy w drukowaniu kolorów i linii.

Głowicę drukującą należy wyrównać natychmiast po jej zainstalowaniu.


Przycisk Anuluj

Anuluje wszystkie wprowadzone ustawienia i zamyka okno dialogowe.


Przycisk Anuluj

Anuluje czyszczenie głowicy drukującej i powoduje powrót do karty Obsługa.


Przycisk Anuluj

Anuluje operację dokładnego czyszczenia głowic i powoduje powrót do karty Obsługa.


Przycisk Anuluj

Anuluje operację wyrównywania głowic i powoduje powrót do karty Obsługa.


Przycisk Pomoc

Pokazuje opis funkcji dostępnych na bieżącym ekranie.


Przycisk Stempel...

Powoduje otwarcie okna dialogowego Stempel.

Razem z oryginalnymi danymi można wydrukować stempel. Oprócz udostępnionych stempli użytkownik może też stosować własne stemple.


Drukuj znak wodny

Umożliwia określenie sposobu, w jaki stempel ma być drukowany na dokumencie.
Należy zaznaczyć pole wyboru Stempel, aby włączyć tę opcję.

Zaznaczenie tego pola wyboru umożliwia wydrukowanie znaku wodnego na wierzchu drukowanego dokumentu.
Aby znak wodny był drukowany ponad danymi dokumentu, należy usunąć zaznaczenie tego pola wyboru. Drukowane dane mogą być przesłaniane przez znak wodny.


Okno dialogowe Stempel

Okno dialogowe Stempel pozwala wydrukować stempel na stronach dokumentu. Oprócz udostępnionych stempli użytkownik może stosować własne stemple.

Stempel

Drukowanie stempli jest funkcją, która służy do drukowania stempli na dokumencie.

Należy zaznaczyć to pole wyboru i wybrać nazwę z listy, aby stempel był drukowany.
Kliknij przycisk Definiuj stempel..., aby otworzyć okno dialogowe Ustawienia stempla, a następnie skonfiguruj szczegółowe opcje dotyczące stempla.

Jeśli stempel nie ma być drukowany, należy usunąć zaznaczenie tego pola wyboru.

Drukuj znak wodny

Umożliwia określenie sposobu, w jaki stempel ma być drukowany na dokumencie.
Należy zaznaczyć pole wyboru Stempel, aby włączyć tę opcję.

Zaznaczenie tego pola wyboru umożliwia wydrukowanie znaku wodnego na wierzchu drukowanego dokumentu.
Aby znak wodny był drukowany ponad danymi dokumentu, należy usunąć zaznaczenie tego pola wyboru. Drukowane dane mogą być przesłaniane przez znak wodny.

Stempel jedynie na pierwszej stronie

Umożliwia określenie, czy stempel ma być drukowany tylko na pierwszej stronie, czy na wszystkich stronach, gdy dokument ma dwie lub więcej stron.
Należy zaznaczyć pole wyboru Stempel, aby włączyć tę opcję.

To pole wyboru należy zaznaczyć, aby drukować stempel jedynie na pierwszej stronie.
Aby drukować stempel na wszystkich stronach, należy usunąć zaznaczenie tego pola wyboru.


Podgląd Canon IJ — Pomoc

Co to jest Podgląd Canon IJ?

Lista menu

Menu Plik

Menu Strona

Menu Powiększenie

Menu Opcje

Menu Pomoc

Opis przycisków

Przycisk Rozpocznij drukowanie

Przycisk Anuluj drukowanie

Ekran Informacje o stronie wydruku


Ekran Obszar ustawień druku

Umożliwia sprawdzanie i modyfikowanie ustawień druku dokumentów wybranych na liście dokumentów.
Obszar ustawień druku jest wyświetlany po prawej stronie okna podglądu.

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone dopiskiem <Dotyczy tylko niektórych modeli> lub symbolem * są niedostępne w niektórych modelach drukarek.

Karta Informacje o stronie

Ustawienia druku są wyświetlane dla każdej strony.
Można zmieniać ustawienia dotyczące typu nośnika i źródła papieru.

Rozmiar papieru drukarki

Wyświetla format papieru dokumentu, który ma zostać wydrukowany.

Typ nośnika

Umożliwia wybór typu nośnika dokumentu, który ma zostać wydrukowany.

Źródło papieru

Umożliwia wybór źródła papieru dokumentu, który ma zostać wydrukowany.

Układ strony

Wyświetla układ strony dokumentu, który ma zostać wydrukowany.

Ważne

Po wybraniu dla opcji Układ strony ustawienia Broszura opcja Drukowanie dwustronne lub Drukowanie dwustronne (Ręczne)* w obszarze ustawień drukowania jest wybierana automatycznie. W takim przypadku opcja Drukowanie dwustronne lub Drukowanie dwustronne (Ręczne)* jest wyszarzona i niedostępna.

Karta Układ

Można określić ustawienia drukowania układu strony.
Aby zastosować wprowadzone ustawienia, należy kliknąć przycisk Zastosuj.
W przypadku drukowania dokumentów, w których nie można zmienić ustawień drukowania układu strony, poszczególne elementy są wyszarzone i niedostępne.

Karta Ręczne dopasowywanie kolorów

Ta karta umożliwia dopasowanie balansu kolorów poprzez zmianę ustawień opcji Błękitny, Amarantowy, Żółty, Jasność, Intensywność i Kontrast.

Błękitny / Amarantowy / Żółty

Umożliwia dostosowanie nasycenia kolorów — Błękitnego, Amarantowego i Żółtego.
Przesunięcie suwaka w prawo zwiększa nasycenie koloru, a przesunięcie go w lewo — zmniejsza nasycenie.
Można także wpisać bezpośrednio wartość powiązaną z suwakiem. Należy wpisać wartość z zakresu od -50 do 50.

Ta regulacja powoduje zmianę względnej ilości atramentu zużywanego do drukowania każdego koloru, co prowadzi do zmiany całkowitego balansu kolorów w dokumencie. Znacznych zmian w całkowitym balansie kolorów należy dokonywać w używanej aplikacji. Sterownik drukarki należy wykorzystywać tylko do niewielkich regulacji balansu kolorów.

Tonowanie <Dotyczy tylko niektórych modeli>

Dostosowanie kolorów do wydruków monochromatycznych.
Przesunięcie suwaka w prawo powoduje ocieplenie tonów (Ciepły), natomiast przesunięcie w lewo — ochłodzenie tonów (Zimny).
Można także wpisać bezpośrednio wartość powiązaną z suwakiem. Należy wpisać wartość z zakresu od -50 do 50.

Ważne

Ta funkcja jest niedostępna przy niektórych ustawieniach opcji Typ nośnika.

Jasność

Umożliwia określenie jasności wydruku.
Zmieniane będą kolory pośrednie między bielą i czernią, ale nie zostaną wprowadzone zmiany do czystej bieli i czerni.

Intensywność

Umożliwia dostosowywanie ogólnej intensywności wydruku.
Przesunięcie suwaka w prawo zwiększa intensywność, a przesunięcie suwaka w lewo zmniejsza ją.
Można także wpisać bezpośrednio wartość powiązaną z suwakiem. Należy wpisać wartość z zakresu od -50 do 50.

Kontrast

Umożliwia ustawienie kontrastu pomiędzy jasnymi i ciemnymi obszarami drukowanego obrazu.
Przesunięcie suwaka w prawo zwiększa kontrast, a przesunięcie go w lewo zmniejsza go.
Można także wpisać bezpośrednio wartość powiązaną z suwakiem. Należy wpisać wartość z zakresu od -50 do 50.

Domyślne

Przywraca wszystkim zmienionym ustawieniom ich wartości domyślne.
Kliknięcie tego przycisku przywraca wartości domyślne (ustawienia fabryczne) wszystkim ustawieniom na tej karcie.

Ważne

Jeśli zaznaczono pole wyboru Wydruk w odcieniach szarości, opcje Błękitny, Amarantowy i Żółty są wyszarzone i niedostępne.

Wydruk w odcieniach szarości

Umożliwia zmianę ustawień druku monochromatycznego.

Drukowanie dwustronne <Dotyczy tylko niektórych modeli>

Umożliwia wybranie, czy dokument ma być drukowany na jednej, czy na obu stronach arkusza papieru.
W przypadku drukowania dokumentów, w których nie można zmienić ustawień drukowania dwustronnego, poszczególne elementy są wyszarzone i niedostępne.

Drukowanie dwustronne (Ręczne) <Dotyczy tylko niektórych modeli>

Umożliwia wybranie, czy dokument ma być drukowany na jednej, czy po obu stronach arkusza papieru.
W przypadku drukowania dokumentów, w których nie można zmienić ustawień drukowania dwustronnego, poszczególne elementy są wyszarzone i niedostępne.

Kopie

Umożliwia określenie liczby kopii do wydrukowania. Można wybrać wartość z zakresu od 1 do 999.
Jeśli nie można zmienić liczby kopii drukowanego dokumentu, element ten jest wyszarzony i niedostępny.

Przycisk Drukuj

Powoduje wydrukowanie dokumentów wybranych na liście dokumentów.
Wydrukowane dokumenty są usuwane z listy, a po wydrukowaniu wszystkich dokumentów okno Podgląd Canon IJ XPS jest zamykane.

Przycisk Zakończ

Powoduje zakończenie działania programu Podgląd Canon IJ XPS.
Dokumenty pozostałe na liście dokumentów zostaną z niej usunięte.


Przycisk Połącz dokumenty

Powoduje połączenie w jeden dokument wszystkich dokumentów wybranych na liście dokumentów.
Jeśli wybrano tylko jeden dokument, polecenie to jest wyszarzone i niedostępne.


Okno dialogowe Ustawienia niestandardowe

W razie konieczności można przełączać się między różnymi trybami działania drukarki.

Dostępne funkcje różnią się w zależności od modelu.

Zapobieganie ścieraniu atramentu

Drukarka może zwiększać odstęp między głowicą drukującą a papierem w trakcie intensywnego drukowania, aby zapobiegać ścieraniu się papieru.

Aby włączyć tę funkcję, należy zaznaczyć to pole wyboru.
Aby wyłączyć tę funkcję, należy usunąć zaznaczenie tego pola wyboru.

Wyrównaj głowice ręcznie

Funkcja Wyrównywanie głowic drukujących na karcie Obsługa ma zwykle ustawione automatyczne wyrównywanie głowic, ale można je zmienić na ręczne wyrównywanie.
Jeśli wynik automatycznego wyrównywania głowicy drukującej jest niezadowalający, wykonaj procedurę ręcznego wyrównywania głowicy drukującej.

Zaznacz to pole wyboru, aby wykonać ręczne wyrównanie głowic.
Usuń zaznaczenie z tego pola wyboru, aby wykonać automatyczne wyrównanie głowic.

Przeprowadź konserwację atramentu automatycznie

W modelach obsługujących tę funkcję powoduje ona okresowe mieszanie atramentu w celu wyrównania jego gęstości.

Aby konserwacja atramentu odbywała się automatycznie, należy zaznaczyć to pole wyboru.
Aby nie wykonywać automatycznej konserwacji atramentu, należy usunąć zaznaczenie tego pola wyboru.

Ważne

Podczas użytkowania drukarki to pole wyboru zwykle powinno być zaznaczone.

Jeśli funkcja ta zostanie wyłączona, należy regularnie korzystać z opcji Konserwacja atramentu na karcie Obsługa.

Wykryj szerokość papieru

Włączenie funkcji wykrywania przez drukarkę papieru włożonego do urządzenia podczas drukowania.
Jeśli drukarka wykryje papier o szerokości mniejszej niż papier ustawiony w części Rozmiar strony na karcie Ustawienia strony, zostanie wyświetlony odpowiedni komunikat, a drukowanie zostanie wstrzymane.

To pole wyboru należy zaznaczyć, aby urządzenie wykryło szerokość papieru.
Aby drukowanie odbywało się bez wykrywania szerokości papieru, należy usunąć zaznaczenie tego pola wyboru.

Zapobieganie zacięciu papieru

To pole wyboru należy zaznaczyć tylko, jeśli papier zwykły rozmiaru A3 często zacina się w pobliżu szczeliny wyprowadzania papieru.

Ważne

Po włączeniu tej funkcji drukowanie na papierze zwykłym rozmiaru A3 trwa dłużej.
Ponadto jakość wydruku może ulec pogorszeniu.

Zapobieganie pobieraniu dwóch arkuszy papieru

Zaznacz to pole wyboru, jeśli drukarka pobiera kilka arkuszy papieru naraz.

Ważne

Korzystanie z tej funkcji powoduje zmniejszenie prędkości druku.

Czas oczekiwania na wyschnięcie atramentu

Drukarka może odczekać pewien czas przed rozpoczęciem drukowania następnej strony. Przesunięcie suwaka w prawo wydłuża czas oczekiwania, a przesunięcie suwaka w lewo skraca go.

Jeśli papier jest poplamiony, ponieważ następna wydrukowana strona została wysunięta z drukarki przed wyschnięciem atramentu na bieżącej stronie, należy zwiększyć czas oczekiwania na wyschnięcie atramentu.
Skrócenie czasu oczekiwania na wyschnięcie atramentu przyspiesza drukowanie.


Co to jest Podgląd Canon IJ?

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone symbolem * są niedostępne w niektórych modelach drukarek.

Podgląd Canon IJ to aplikacja wyświetlająca przewidywany wygląd wydruku przed rozpoczęciem drukowania dokumentu.

Podgląd odzwierciedla informacje określone przy użyciu sterownika drukarki i umożliwia sprawdzenie układu strony dokumentu, kolejności drukowania i liczby stron. Można także zmieniać ustawienia dotyczące typu nośnika i źródła papieru.

Jeśli przed drukowaniem ma zostać wyświetlony podgląd, należy otworzyć okno konfiguracyjne sterownika drukarki, kliknąć kartę Szybki start* lub Główny i zaznaczyć pole wyboru Wyświetl podgląd przed rozpoczęciem drukowania.
Aby przed drukowaniem podgląd nie był wyświetlany, należy usunąć zaznaczenie tego pola wyboru.


Co to jest Podgląd Canon IJ XPS?

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone symbolem * są niedostępne w niektórych modelach drukarek.

Podgląd Canon IJ XPS to aplikacja wyświetlająca przewidywany wygląd wydruku przed rozpoczęciem drukowania dokumentu.

Podgląd odzwierciedla informacje określone przy użyciu sterownika drukarki i umożliwia sprawdzenie układu strony dokumentu, kolejności drukowania i liczby stron. Podgląd pozwala również edytować drukowany dokument i jego strony oraz zmieniać ustawienia druku i korzystać z innych funkcji.

Jeśli przed drukowaniem ma zostać wyświetlony podgląd, należy otworzyć okno konfiguracyjne sterownika drukarki, kliknąć kartę Szybki start* lub Główny i zaznaczyć pole wyboru Wyświetl podgląd przed rozpoczęciem drukowania.
Aby przed drukowaniem podgląd nie był wyświetlany, należy usunąć zaznaczenie tego pola wyboru.


Przycisk Usuń dokument

Powoduje usunięcie z listy dokumentów wybranego dokumentu.
Jeśli lista zawiera tylko jeden dokument, jest on wyszarzony i niedostępny.


Przycisk Usuń stronę

Powoduje usunięcie wybranej aktualnie strony.
Jeśli zostało ustawione drukowanie układu strony, zostają usunięte strony otoczone czerwoną ramką.


Menu Widok

Umożliwia wybór dokumentów i stron do wyświetlenia.

Dokumenty

Poniższe polecenie pozwala wybrać dokument do wyświetlenia.

Pierwszy dokument

Powoduje wyświetlenie pierwszego dokumentu na liście dokumentów.
Jeśli wybrany aktualnie dokument jest pierwszym na liście, polecenie to jest wyszarzone i niedostępne.

Poprzedni dokument

Powoduje wyświetlenie dokumentu poprzedzającego wyświetlany aktualnie dokument.
Jeśli wybrany aktualnie dokument jest pierwszym na liście, polecenie to jest wyszarzone i niedostępne.

Następny dokument

Powoduje wyświetlenie dokumentu następującego po wyświetlanym aktualnie dokumencie.
Jeśli wybrany aktualnie dokument jest ostatnim na liście, polecenie to jest wyszarzone i niedostępne.

Ostatni dokument

Powoduje wyświetlenie ostatniego dokumentu na liście dokumentów.
Jeśli wybrany aktualnie dokument jest ostatnim na liście, polecenie to jest wyszarzone i niedostępne.

Strony

Poniższe polecenie pozwala wybrać stronę do wyświetlenia.

Pierwsza strona

Wyświetla pierwszą stronę dokumentu.
Jeśli stroną bieżącą jest pierwsza strona, to polecenie jest wyszarzone i niedostępne.

Poprzednia strona

Wyświetla stronę poprzedzającą stronę bieżącą.
Jeśli stroną bieżącą jest pierwsza strona, to polecenie jest wyszarzone i niedostępne.

Następna strona

Wyświetla stronę następującą po stronie bieżącej.
Jeśli stroną bieżącą jest ostatnia strona, to polecenie jest wyszarzone i niedostępne.

Ostatnia strona

Wyświetla ostatnią stronę dokumentu.
Jeśli stroną bieżącą jest ostatnia strona, to polecenie jest wyszarzone i niedostępne.

Wybór strony...

Wyświetla okno dialogowe Wybór strony.
To polecenie pozwala określić numer strony, która ma zostać wyświetlona.

Porada

Jeśli dla opcji Układ strony w sterowniku drukarki wybrano ustawienie Sąsiadująco/plakat lub Broszura, liczba stron jest liczbą arkuszy, które zostaną użyte podczas drukowania, a nie liczbą stron oryginalnego dokumentu utworzonego za pomocą aplikacji.


Menu Edytuj

Umożliwia wybór metody edytowania wielu dokumentów lub stron.

Ten dokument pomocy jest wspólny dla wszystkich modeli. Funkcje oznaczone symbolem * są niedostępne w niektórych modelach drukarek.

Cofnij

Odwraca poprzednią zmianę.
Jeśli zmiany nie można cofnąć, funkcja ta jest wyszarzona i nie można jej wybrać.
Polecenie to spełnia tę samą funkcję, co przycisk Cofnij na pasku narzędzi.

Dokumenty

Umożliwia wybór metody edytowania drukowanych dokumentów.

Połącz dokumenty

Powoduje połączenie w jeden dokument wszystkich dokumentów wybranych na liście dokumentów.
Jeśli wybrano tylko jeden dokument, polecenie to jest wyszarzone i niedostępne.
Polecenie to spełnia tę samą funkcję, co przycisk Połącz dokumenty na pasku narzędzi.

Resetuj dokumenty

Powoduje przywrócenie dokumentu wybranego na liście dokumentów do jego stanu sprzed dodania do okna Podgląd Canon IJ XPS.
Połączone dokumenty zostają rozdzielone i przywrócone do pierwotnej postaci osobnych plików.
Polecenie to spełnia tę samą funkcję, co przycisk Resetuj dokumenty na pasku narzędzi.

Przenieś dokument

Poniższe polecenie umożliwia zmianę kolejności dokumentów wybranych na liście dokumentów.

Przenieś jako pierwszy

Powoduje przeniesienie wybranego dokumentu na początek listy dokumentów.
Jeśli wybrany aktualnie dokument jest pierwszym na liście, polecenie to jest wyszarzone i niedostępne.

Przenieś o jeden w górę

Powoduje przeniesienie wybranego dokumentu o jedno miejsce powyżej jego aktualnej pozycji.
Jeśli wybrany aktualnie dokument jest pierwszym na liście, polecenie to jest wyszarzone i niedostępne.

Przenieś o jeden w dół

Powoduje przeniesienie wybranego dokumentu o jedno miejsce poniżej jego aktualnej pozycji.
Jeśli wybrany aktualnie dokument jest ostatnim na liście, polecenie to jest wyszarzone i niedostępne.

Przenieś jako ostatni

Powoduje przeniesienie wybranego dokumentu na koniec listy dokumentów.
Jeśli wybrany aktualnie dokument jest ostatnim na liście, polecenie to jest wyszarzone i niedostępne.

Usuń dokument

Powoduje usunięcie z listy dokumentów wybranego dokumentu.
Jeśli lista zawiera tylko jeden dokument, jest on wyszarzony i niedostępny.
Polecenie to spełnia tę samą funkcję, co przycisk Usuń dokument na pasku narzędzi.

Wydruk w odcieniach szarości

Umożliwia zmianę ustawień druku monochromatycznego.
Polecenie to spełnia tę samą funkcję, co pole wyboru Wydruk w odcieniach szarości w obszarze ustawień druku.

Drukowanie układu strony...

Otwiera okno dialogowe Drukowanie układu strony.
W tym oknie dialogowym można wprowadzić ustawienia opcji Drukowanie układu strony, Strony, Kolejność stron i Obramowanie strony.

Drukowanie dwustronne...

Powoduje otwarcie okna dialogowego Drukowanie dwustronne.
Można w nim wprowadzić ustawienia opcji Drukowanie dwustronne*, Automatyczne*, Drukowanie dwustronne (Ręczne)*, Zszywany bok i Margines.

Kopie...

Powoduje otwarcie okna dialogowego Kopie.
Można w nim wprowadzić ustawienia opcji Kopie, Sortuj i Drukuj od ostatniej strony.

Strony

Umożliwia wybór metody edytowania drukowanych stron.

Usuń stronę

Powoduje usunięcie wybranej aktualnie strony.
Jeśli zostało ustawione drukowanie układu strony, zostają usunięte strony otoczone czerwoną ramką.
Polecenie to spełnia tę samą funkcję, co przycisk Usuń stronę na pasku narzędzi.

Przywróć stronę

Umożliwia przywrócenie stron usuniętych przy użyciu funkcji Usuń stronę.
W celu przywrócenia stron należy zaznaczyć pole wyboru Pokaż usunięte strony w menu Opcje i wyświetlić usunięte strony jako miniatury.

Przenieś stronę

Poniższe polecenie umożliwia zmianę kolejności wybranych aktualnie stron.

Przenieś jako pierwszy

Powoduje przeniesienie wybranej aktualnie strony na początek dokumentu.
Jeśli wybraną aktualnie stroną jest pierwsza strona, polecenie to jest wyszarzone i niedostępne.

Przenieś o jeden do przodu

Powoduje przeniesienie wybranej aktualnie strony o jedno miejsce do przodu w stosunku do jej aktualnej pozycji.
Jeśli wybraną aktualnie stroną jest pierwsza strona, polecenie to jest wyszarzone i niedostępne.

Przenieś o jeden do tyłu

Powoduje przeniesienie wybranej aktualnie strony o jedno miejsce do tyłu w stosunku do jej aktualnej pozycji.
Jeśli wybraną aktualnie stroną jest ostatnia strona, polecenie to jest wyszarzone i niedostępne.

Przenieś jako ostatni

Powoduje przeniesienie wybranej aktualnie strony na koniec dokumentu.
Jeśli wybraną aktualnie stroną jest ostatnia strona, polecenie to jest wyszarzone i niedostępne.


Menu Plik

Służy do wybierania operacji druku.

Rozpocznij drukowanie

Zamyka program Podgląd Canon IJ, a następnie rozpoczyna drukowanie dokumentu, który był wyświetlony na ekranie podglądu.
To polecenie spełnia tę samą funkcję, co przycisk Rozpocznij drukowanie na pasku narzędzi.

Anuluj drukowanie

Zamyka program Podgląd Canon IJ i anuluje drukowanie dokumentu, który był wyświetlony na ekranie podglądu.
Polecenie to spełnia tę samą funkcję, co przycisk Anuluj drukowanie na pasku narzędzi.

Zakończ

Powoduje zakończenie działania programu Podgląd Canon IJ.


Menu Plik

Służy do wybierania operacji druku i ustawień historii drukowania:

Drukuj

Powoduje wydrukowanie dokumentów wybranych na liście dokumentów.
Wydrukowane dokumenty są usuwane z listy, a po wydrukowaniu wszystkich dokumentów okno Podgląd Canon IJ XPS jest zamykane.
Polecenie to spełnia tę samą funkcję, co przycisk Drukuj na pasku narzędzi i przycisk Drukuj w obszarze ustawień druku.

Drukuj wszystkie dokumenty

Powoduje wydrukowanie wszystkich dokumentów znajdujących się na liście dokumentów i zamknięcie okna Podgląd Canon IJ XPS.

Zapisz historię drukowania

Umożliwia wybranie, czy dokumenty drukowane za pomocą programu Podgląd Canon IJ XPS mają być zapisywane jako wpisy w historii drukowania.

Limit wpisów historii

Umożliwia wybór maksymalnej liczby dokumentów rejestrowanych w historii drukowania.
Do wyboru są ustawienia: Wpisy 10, Wpisy 30 i Wpisy 100.

Ważne

Po przekroczeniu limitu liczby wpisów historii drukowania wpisy są stopniowo usuwane, począwszy od najstarszego.

Wyświetl historię drukowania

Umożliwia wybranie, czy dokumenty zapisywane jako wpisy historii drukowania mają być wyświetlane na liście dokumentów.

Zakończ

Powoduje zakończenie działania programu Podgląd Canon IJ XPS. Dokumenty pozostałe na liście dokumentów zostaną z niej usunięte.
Polecenie to spełnia tę samą funkcję, co przycisk Zakończ w obszarze ustawień druku.


Menu Pomoc

To menu zawiera opisane poniżej polecenia.

Pomoc

Wyświetla spis treści tematów Pomocy programu Podgląd Canon IJ.

Informacje

Wyświetla informacje o wersji programu Podgląd Canon IJ i o prawach autorskich.


Menu Pomoc

Powoduje wyświetlenie następnej informacji.

Pomoc

Powoduje wyświetlenie spisu treści tematów Pomocy programu Podgląd Canon IJ XPS.

Informacje

Wyświetla informacje o wersji programu Podgląd Canon IJ XPS i o prawach autorskich.


Ekran Lista dokumentów

Powoduje wyświetlenie listy drukowanych dokumentów.
Dokument wybrany na liście dokumentów staje się przedmiotem podglądu i edycji.

Nazwa dokumentu

Powoduje wyświetlenie nazwy drukowanego dokumentu.
Po kliknięciu nazwy wybranego dokumentu pojawia się pole tekstowe, w którym można dowolnie zmienić nazwę dokumentu.

Strony

Powoduje wyświetlenie liczby stron drukowanego dokumentu.

Ważne

Liczba wyświetlana w polu Strony może różnić się od liczby faktycznie drukowanych stron.

Aby sprawdzić liczbę faktycznie drukowanych stron, skorzystaj z paska stanu na dole okna podglądu.

Stan

Powoduje wyświetlenie stanu drukowanych dokumentów.
Dokumenty poddawane przetwarzaniu danych otrzymują stan Przetwarzanie danych.
Dokument, który został zapisany w historii drukowania, jest wyświetlany jako Zapisany.

Ważne

Dokumentów, które mają przypisany stan Przetwarzanie danych, nie można drukować ani edytować.
Poczekaj, aż zakończy się przetwarzanie danych.


Przycisk Przenieś dokument

Przenieś dokument

Poniższe polecenie umożliwia zmianę kolejności dokumentów wybranych na liście dokumentów.

Przycisk Przenieś jako pierwszy

Powoduje przeniesienie wybranego dokumentu na początek listy dokumentów.
Jeśli wybrany aktualnie dokument jest pierwszym na liście, polecenie to jest wyszarzone i niedostępne.

Przycisk Przenieś o jeden w górę

Powoduje przeniesienie wybranego dokumentu o jedno miejsce powyżej jego aktualnej pozycji.
Jeśli wybrany aktualnie dokument jest pierwszym na liście, polecenie to jest wyszarzone i niedostępne.

Przycisk Przenieś o jeden w dół

Powoduje przeniesienie wybranego dokumentu o jedno miejsce poniżej jego aktualnej pozycji.
Jeśli wybrany aktualnie dokument jest ostatnim na liście, polecenie to jest wyszarzone i niedostępne.

Przycisk Przenieś jako ostatni

Powoduje przeniesienie wybranego dokumentu na koniec listy dokumentów.
Jeśli wybrany aktualnie dokument jest ostatnim na liście, polecenie to jest wyszarzone i niedostępne.


Menu Opcje

To menu zawiera opisane poniżej polecenie.

Wyświetla informacje o stronie wydruku

Z lewej strony ekranu podglądu dla każdej strony wyświetlane są informacje o ustawieniach wydruku (w tym informacje o formacie papieru drukarki, typie nośnika i układzie strony).
Na tym ekranie można także zmienić ustawienia dotyczące typu nośnika i źródła papieru.


Menu Opcje

Umożliwia przełączanie między wyświetlaniem a ukrywaniem następnej informacji.

Widok miniatur

Powoduje pomniejszenie wszystkich stron dokumentu wybranego na liście dokumentów i wyświetlenie ich u dołu okna podglądu.
Polecenie to spełnia identyczną funkcję jak przycisk Widok miniatur na pasku narzędzi.

Wyświetl listę dokumentów

Powoduje wyświetlenie na górze okna podglądu listy drukowanych dokumentów.

Wyświetl obszar ustawień druku

Powoduje wyświetlenie obszaru ustawień druku po prawej stronie okna podglądu.

Pokaż usunięte strony

Jeśli wyświetlane są miniatury, funkcja ta powoduje wyświetlenie stron, które zostały usunięte przy użyciu funkcji Usuń stronę.
Aby wyświetlić usunięte strony, należy wcześniej zaznaczyć pole wyboru Widok miniatur.

Ustawienia drukowania wyświetlane przy uruchamianiu

Powoduje włączanie/wyłączanie przy uruchamianiu Podglądu Canon IJ XPS wyświetlania karty z obszarem ustawień drukowania.
Do wyboru są opcje: Informacje o stronie, Układ i Ręczne dopasowywanie kolorów.


Menu Strona

To menu zawiera opisane poniżej polecenia wyboru strony do wyświetlenia.
Wszystkie te polecenia z wyjątkiem polecenia Wybierz stronę można także wybrać z paska narzędzi.

Pierwsza strona

Wyświetla pierwszą stronę dokumentu.
Jeśli stroną bieżącą jest pierwsza strona, to polecenie jest wyszarzone i niedostępne.

Poprzednia strona

Wyświetla stronę poprzedzającą stronę bieżącą.
Jeśli stroną bieżącą jest pierwsza strona, to polecenie jest wyszarzone i niedostępne.

Następna strona

Wyświetla stronę następującą po stronie bieżącej.
Jeśli stroną bieżącą jest ostatnia strona, to polecenie jest wyszarzone i niedostępne.

Ostatnia strona

Wyświetla ostatnią stronę dokumentu.
Jeśli stroną bieżącą jest ostatnia strona, to polecenie jest wyszarzone i niedostępne.

Wybór strony...

Wyświetla okno dialogowe Wybór strony.
To polecenie pozwala określić numer strony, która ma zostać wyświetlona.

Porada

Jeśli trwa buforowanie stron, ostatnia buforowana strona staje się ostatnią stroną dokumentu.

Jeśli w opcji Układ strony w sterowniku drukarki wybrano ustawienie Układ strony, Sąsiadująco/plakat lub Broszura, liczba stron jest liczbą arkuszy, które zostaną użyte podczas drukowania, a nie liczbą stron oryginalnego dokumentu utworzonego za pomocą aplikacji.

Jeśli została ustawiona opcja Ręczne drukowanie dwustronne, wszystkie strony przednie, które będą drukowane najpierw, są wyświetlane razem, a następnie są wyświetlane strony odwrotne.


Przycisk Anuluj drukowanie

Zamyka program Podgląd Canon IJ i anuluje drukowanie dokumentu, który był wyświetlony na ekranie podglądu.
Przycisk ten można kliknąć podczas buforowania.


Ekran Informacje o stronie wydruku

Po lewej stronie ekranu podglądu wyświetlane są informacje o ustawieniach wydruku dla każdej strony.
Na tym ekranie można także zmienić ustawienia dotyczące typu nośnika i źródła papieru.

Rozmiar papieru drukarki

Wyświetla format papieru dokumentu, który ma zostać wydrukowany.

Typ nośnika

Wyświetla typ nośnika dokumentu, który ma zostać wydrukowany.

Źródło papieru

Wyświetla źródło papieru dla dokumentu, który ma zostać wydrukowany.

Układ strony

Wyświetla układ strony dokumentu, który ma zostać wydrukowany.

Ważne

Jeśli ustawienia typu nośnika i źródła papieru zostały określone przy użyciu aplikacji, ustawienia te mają wyższy priorytet i ich zmiana może nie wpływać na parametry drukowania.


Przycisk Drukuj

Powoduje wydrukowanie dokumentów wybranych na liście dokumentów.
Wydrukowane dokumenty są usuwane z listy, a po wydrukowaniu wszystkich dokumentów okno Podgląd Canon IJ XPS jest zamykane.


Przycisk Rozpocznij drukowanie

Zamyka program Podgląd Canon IJ, a następnie rozpoczyna drukowanie dokumentu, który był wyświetlony na ekranie podglądu.
Przycisk ten można kliknąć podczas buforowania.


Przycisk Resetuj dokumenty

Powoduje przywrócenie dokumentu wybranego na liście dokumentów do jego stanu sprzed dodania do okna Podgląd Canon IJ XPS.
Połączone dokumenty zostają rozdzielone i przywrócone do pierwotnej postaci osobnych plików.


Przycisk Widok miniatur

Powoduje pomniejszenie wszystkich stron dokumentu wybranego na liście dokumentów i wyświetlenie ich u dołu okna podglądu.
Aby ukryć drukowane strony, należy ponownie kliknąć przycisk Widok miniatur.


Przycisk Cofnij

Odwraca poprzednią zmianę.
Jeśli zmiany nie można cofnąć, funkcja ta jest wyszarzona i nie można jej wybrać.


Menu Powiększenie

Umożliwia wybranie współczynnika określającego stosunek rzeczywistego rozmiaru wydruku na papierze do rozmiaru wyświetlonego na podglądzie.
Istnieje również możliwość wybrania współczynnika z listy rozwijanej na pasku narzędzi.

Cały

Wyświetla całą stronę danych jako pojedynczą stronę.

50%

Zmniejsza wyświetlane dane do 50% rzeczywistego rozmiaru wydruku.

100%

Wyświetla dane w rzeczywistym rozmiarze wydruku.

200%

Powiększa wyświetlane dane do 200% rzeczywistego rozmiaru wydruku.

400%

Powiększa wyświetlane dane do 400% rzeczywistego rozmiaru wydruku.


Menu Powiększenie

Umożliwia wybór proporcji rzeczywistego rozmiaru drukowanego na papierze do rozmiaru wyświetlanego w oknie podglądu.
Istnieje również możliwość wybrania współczynnika z listy rozwijanej na pasku narzędzi.

Cały

Wyświetla całą stronę danych jako pojedynczą stronę.

50%

Zmniejsza wyświetlane dane do 50% rzeczywistego rozmiaru wydruku.

100%

Wyświetla dane w rzeczywistym rozmiarze wydruku.

200%

Powiększa wyświetlane dane do 200% rzeczywistego rozmiaru wydruku.

400%

Powiększa wyświetlane dane do 400% rzeczywistego rozmiaru wydruku.